Copying Budgets

You can copy budget figures to other budgets. If you want to change the figures, simply go into the budget window and type the new figures over the old ones.

Before you start copying budget entries, you must decide:

  • whether to filter the entries to be copied: that is, whether all or only selected budget entries are copied.

  • which information the new budget entries will contain compared with the old entries: that is, whether there are changes in the dates, dimension codes or budget names.

To Copy a Budget:

  1. Open the [image] Budget window.

  2. Click Functions, Copy Budget.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. After filling in the fields, click OK to make the copy.

Related Topics

Setting Up New Budgets

Exporting Budgets to Excel

Dimension


Setting Up New Budgets

You can have multiple budgets for identical time periods by creating budgets with separate names. First you set up the budget name and enter the budget figures. The budget name is then placed on all the budget entries you create.

To Set Up a New Budget:

  1. Open the [image] Budget window.

  2. In the Budget Name field, click the AssistButton [image].

  3. Press F3 to insert a new line.

  4. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  5. Select the budget name, and then click OK. Only entries that contain the budget name shown in the Budget Name field are now displayed. Because the budget name has just been created, there are no entries that match the filter, so the window is empty.

  6. At the bottom left side of the window, select the appropriate time interval button.

  7. Enter your budget amounts.

Note

On the Filters tab, there is between 4-8 filters depending on how many budget dimensions you have set up under the budget name.

Related Topics

Copying Budget

Import Budgets from Excel

Viewing Budgets

Dimension


Viewing Budgets

In a budget with dimensions, you can filter the entries and, thereby, see specific budgets.

To View a Budget:

  1. Open the [image] Budget window.

  2. On each tab, fill in the fields. For Help about a specific field, click the field and press F1. On the Filters tab, fill in a least one Filter field.

  3. If you have selected Period in either the Show as Lines or Show as Columns field, then at the bottom left side of the window, select the appropriate time interval button.

  4. If you have not selected Period in either the Show as Lines or Show as Columns field, then enter the appropriate period on the Filters tab in the Date Filter field.

Note

Only entries from the G/L budget with the filter codes you enter on the Filters tab are included in the calculation. Budget entries with other filter codes or without any filter codes are not included.

As long as the filter remains on the window, the budget only displays the budget entries with these filter codes.

Tip

If you need to modify the budget, simply enter new amounts in the relevant fields.

Related Topics

Setting Up New Budgets

Copying Budgets

Dimension


Setting Up Change Log

A common problem in an administrative computer system is to locate the origin of errors and alterations in data. It could be anything from a wrong customer phone number to a wrong posting to the general ledger. The change log functionality gives you the ability to track all direct modifications a user makes to data in the database.

You must specify for each table and field what you want the system to log, and then you need to activate the change log.

To Set Up Change Log:

  1. Open the [image] Change Log Setup (Table) List window.

  2. Fill in the fields for each line. For Help about a specific field, click the field and press F1.

  3. Close the window.

  4. To activate the change log, in the [image] Change Log Setup window, click to insert a check mark in the Change Log Activated field. Close the window.

You must close the company and open it again for the new change log settings to take effect.

  5. To close the company, click File, Company, Close.

  6. To open the company, click File, Company, Open. In the Open Company window, select the company and click OK.

Attention

The program always logs changes to the Change Log Activated field, which means that you are always able to see which user deactivated or reactivated the change log. This cannot be turned off.

Related Topics

Viewing Change Log Entries

Deleting Change Log Entries

Printing Change Log Entries


Viewing Change Log Entries

Once you have set up the change log, activated it and somebody has made a change to data, the program logs the change in a change log entry. You can view and filter the changes in the Change Log Entries window.

To View Change Log Entries:

  1. Open the [image] Change Log Entries window.

  2. On the menu bar, click View, Show All. The window now displays all change log entries.

  3. For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Change Logs

Deleting Change Log Entries

Printing Change Log Entries


About Consolidations

Consolidation means combining the general ledger entries of two or more separate companies (subsidiaries) into a consolidated company. In the program, each individual company involved in a consolidation is called a business unit. The combined company is called the consolidated company and is usually a company set up for only this purpose, holding no normal business transactions.

You can consolidate:

  • Across different charts of accounts

  • Companies with different fiscal years

  • Either the full amount or a specified percentage of a particular company's financial information

  • Companies with different currencies

  • Using different methods of translating individual G/L account.

You can consolidate companies that are:

  • In the same database as the consolidated company.

  • In other Microsoft Dynamics NAV databases.

  • In other accounting and business management programs (assuming that you can export the data from the other program to a file with the appropriate format).

  • In either a "flat file" (.txt-pre version 4.0) with fixed length fields or from an XML format.

You set up the consolidated company in a database in the same way that you set up other companies. The chart of accounts is independent of the chart of accounts in the other business units, and the chart of accounts in the individual business units may differ from one another. The consolidation features in the program lets you set up a list of companies to consolidate, verify the accounting data before consolidating, import from files and databases, and generate consolidation reports.

Related Topics

Processing Consolidations


Processing Consolidations

The consolidation process can be broken down into five basic steps:

  1. Setting up the consolidation company and subsidiaries

  2. Exporting data for consolidation (if necessary)

  3. Testing data to be consolidated

  4. Consolidating the data

  5. Processing consolidation eliminations

Setting up the Consolidation Company

Before you can perform a consolidation, you need to set up the consolidated company. The company must be set up like any other company in the program with its own chart of accounts and dimensions if desired. If a new company will be used to consolidate subsidiaries remember that the Setup Checklist can be used to copy the Chart of Accounts and other setup information to the new company.

  1. The chart of accounts for a company that will be consolidated must specify accounts for consolidation. For each posting G/L account in each company, you must specify the G/L account in the consolidated company to which the balance will be transferred on consolidation. This is a mapping that will allow companies with different chart of accounts to be consolidated together.

  2. To consolidate several companies' financial data in a consolidated company, you must enter information about the subsidiary as business units to be included and about the degree to which their figures will be included.

  3. You can specify exchange rates when consolidating the financial statements of business units if the financial statements are in a foreign currency. The three exchange rates that the program uses are Average Rate (Manual), Closing Rate, and Last Closing Rate.

  4. You can consolidate dimension information as well as G/L Accounts. In the Dimensions Value window, fill out the Show Consolidation Code field.

    How the Consolidation Code field is filled in depends on whether dimension information is to be transferred to the consolidated company when you consolidate:

    • If you do not wish to consolidate dimension information, you should leave the Consolidation Code field blank. You must also make sure not to select any dimensions in the Copy Dimensions fields in any consolidation functions or reports described later in this section.

    • If you do wish to consolidate dimension information, you can still leave the Consolidation Code field blank. However, the consolidation will only work if the dimension values in the business unit are exactly the same as the consolidated company.

    • You should only fill in the Consolidated Code field where the dimension value code in the business unit is to be consolidated to a different dimension value code in the consolidated company. The contents of the field should be the dimension value code contained in the consolidated company.

Exporting Data for Consolidations

If a business unit is located in another database, you must export the consolidation data to a file before it can be consolidated. Each company must be exported separately. For this purpose, the program uses the Show Export Consolidations batch job.

After the batch job is run, all the entries in every G/L account are processed. For every combination of selected dimensions and date, the contents of the entries' Amount fields are totaled and exported. Afterward the next combination of selected dimensions and date with the same account number is processed; then the combinations in the next account number are processed, and so on.

The exported entries contain the following fields: Account No., Posting Date, and Amount. If dimensions information was also exported, dimension codes and dimension values will also be included.

  • For each exported line, if the total of the Amount fields is a debit, the account number that is set up in the business unit's Consol. Debit Acc. field is exported to the line. If the total is a credit, the corresponding number in the Consol. Credit Acc. field is exported to the line.

  • The date used for each exported line is either the period's ending date or, if the transfer takes place per day, the exact date of the calculation.

  • The dimension value exported for the entry will be the consolidated company dimension value that is set up in the Consolidation Code field for that dimension value. If no consolidated company dimension value has been entered in the Consolidated Code field for that dimension value, the dimension value itself will be exported to the line.

  • The XML files, in addition, contain the Currency Exchange Rates within the consolidation period. These rates are placed in a separate section at the beginning of the file.

Testing Data to be Consolidated

Before you consolidate the data, it is a good idea to check whether there are differences between the basic information in the business units and in the consolidated company. There are two reports for this purpose: one for testing a database and one for testing a file.

Consolidating the Data

After you have tested the data, you can begin the consolidation. (importing the data from the business units) This process can be done by either consolidating from within the same database or consolidating from files.

Processing Consolidation Eliminations

After you have consolidated all the companies, you must make elimination entries, (entries to remove transactions that are recorded across more than one company) or remove entries involving intercompany transactions. To process consolidation eliminations, you must:

  1. Manually calculate the eliminations

  2. Enter the amounts in a general journal

  3. Post the journal

Before you post the eliminations, you can look at the effect on the trial balance of the consolidated company by using the [image] G/L Consolidation Eliminations report. The report displays a tentative trial balance, that is, shows the consequences of eliminating the entries by comparing the entries in the consolidated company with the eliminations that have been entered in the general journal. Calculating the eliminations is a time-consuming manual process that may be aided by setting up specific intercompany accounts, intercompany customers/vendors and intercompany posting groups.

Related Topics

Consolidated Trial Balance Report

Consolidated Trial Balance (4) Report


About Using Additional Currencies

As companies operate in increasingly more countries, it becomes more important that they be able to review or report financials in more than one currency. The program supports use of multiple currencies. Within the program, your general ledger is set up using your local currency (LCY), and another currency is set up as an additional currency, with a current exchange rate assigned.

By designating a second currency as an Additional Reporting Currency, the program will automatically record amounts in both LCY and this additional reporting currency on each G/L entry and on other entries, such as VAT entries. When the program calculates G/L entry amounts in an additional reporting currency, the program uses the information from the Currency Exchange Rates window to find the relevant exchange rate.

Warning

The Additional Reporting Currency functionality should NOT be used as a basis for financial statement translation. It is not a tool that can perform translation of foreign subsidiary financial statements as part of a company consolidation. The additional reporting currency functionality only provides the option of preparing reports in another currency, as if that currency was the company’s local currency.

Adjusting Exchange Rates

Because exchange rates fluctuate constantly, additional currency equivalents in your system must be adjusted periodically. If these adjustments are not done, amounts that have been converted from foreign (or additional) currencies and posted to the general ledger in LCY may be misleading. In addition, daily entries posted before a daily exchange rate is entered into the program must be updated after the daily exchange rate information is entered. The Adjust Exchange Rates batch job is used to adjust the exchange rates of posted customer, vendor and bank account entries. It can also update additional reporting currency amounts on G/L entries.

Displaying Reports and Amounts in the Additional Reporting Currency

Using an additional reporting currency can assist the reporting process for a company in the following cases:

  • Companies in non-EU countries that have a high proportion of transactions with EU country companies. In this case, the non-EU company may also wish to report in euro to make its financial reports more usable for its EU trade partners.

  • Companies that also wish to display reports in a more internationally traded currency than their own local currency.

Several reports in the General Ledger application area are based on G/L entries. To display the financial data in the report in the additional reporting currency, you simply place a check mark in the Show Amounts in Add. Reporting Currency field on the Options tab for the relevant G/L report.

Related Topics

Adjust Add. Reporting Currency

Setting Up Additional Reporting Currencies

Updating Exchange Rates


Setting Up Additional Reporting Currencies

There are four steps that you should perform to set up the additional reporting currency.

Show Specify G/L Accounts for Posting Exchange Rate Adjustments

You must specify four G/L accounts in the following fields for the additional reporting currency in the [image] Currencies window:

  • Realized G/L Gains Account - The G/L account to which the program will post exchange rate gains for currency adjustments between LCY and the additional reporting currency.

  • Realized G/L Losses Account - The G/L account to which the program will post exchange rate losses for currency adjustments between LCY and the additional reporting currency.

  • Residual Gains Account -The G/L account to which the program will post residual amounts that are gains if you post in the general ledger application area in both LCY and an additional reporting currency.

  • Residual Losses Account -The G/L account to which the program will post residual amounts that are gains if you post in the general ledger application area in both LCY and an additional reporting currency.

Residual amounts can arise when the program rounds debit and credit amounts that have been converted from LCY to an additional reporting currency.

Show Specify Exchange Rate Adjustment Method for All G/L Accounts

For each G/L account, you need to specify how G/L amounts for that account will be adjusted for exchange rate fluctuations between LCY and the additional reporting currency.

  1. Open the Chart of Accounts.

  2. Select the relevant Account and press SHIFT + F5 to display the [image] G/L Account Card window.

  3. Go to the Reporting tab in the G/L Account Card window.

  4. Select the correct method in the Exchange Rate Adjustment field.

If you post in an additional reporting currency, you specify in the Exchange Rate Adjustment field how this G/L account will be adjusted for exchange rate fluctuations between LCY and the additional reporting currency. Exchange rate gains and losses are first posted when you run the Adjust Exchange Rates batch job. In that batch job, the program finds the adjustment exchange rate in the Currency Exchange Rates window and then compares the amounts in the Amount and Additional-Currency Amount fields on the G/L entry to determine if there is an exchange rate gain or loss. The batch job uses the option you select in the Exchange Rate Adjustment field to determine whether to calculate and post exchange rate gains or losses for G/L accounts.

There are three options to choose from:

  • No Adjustment - The program assigns this option as a default. No exchange rate adjustment is made to the G/L account.

  • Adjust Amount - If you select this option, the LCY amount will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the G/L account (the Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account fields in the Currencies window.

  • Adjust Additional-Currency Amount - If you select this option, the additional reporting currency will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the G/L account (the Additional-Currency Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account fields in the Currencies window.

Note

The No Adjustment option should be selected if the exchange rate between the LCY and additional reporting currency is always fixed. The final two options should be chosen if the exchange rate between the local currency and the additional reporting currency is variable.

  5. Close the G/L Account Card window.

Show Specify Exchange Rate Adjustment Method for VAT Entries

  1. Access [image] General Ledger Setup.

  2. Go to the Reporting tab in the General Ledger Setup window.

  3. Select the required method in the VAT Exchange Rate Adjustment field.

If you post in an additional reporting currency, you can specify in the VAT Exchange Rate Adjustment how the accounts set up for VAT posting in the VAT Posting Setup window will be adjusted for exchange rate fluctuations between LCY and the additional reporting currency. When you run the Adjust Exchange Rates batch job, the program finds the adjustment exchange rate in the Currency Exchange Rate window and then compares the amounts in the Amount and Additional-Currency Amount fields on the VAT entry to determine if there is an exchange rate gain or loss.

The batch job uses the option you select in this field to determine how to post exchange rate gains or losses for VAT accounts.

You have the same three options as with G/L entries but in this case the entries adjusted will be the VAT entries:

  • No Adjustment - The program assigns this option as a default. No exchange rate adjustment is made to the VAT account.

  • Adjust Amount - If you select this option, LCY will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the VAT account (the Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account field in the Currency window.

  • Adjust Additional-Currency Amount - If you select this option, the additional reporting currency will be adjusted for any exchange rate gains or losses. The program will post any exchange rate gains or losses to the VAT account (the Additional-Currency Amount field) and to the accounts you specified for gains or losses in the Realized G/L Gains Account or Realized G/L Losses Account field in the Currencies window.

Show Activate the Additional Reporting Currency

  1. Access [image] General Ledger Setup.

  2. Go to the Reporting tab in the General Ledger Setup window.

  3. Click the AssistButton in the Additional Reporting Currency field and select the additional currency you wish to report in from the Currencies window.

  4. Click OK to close the Currencies window.

The program now displays a confirmation message describing the effects of selecting (and activating) the additional reporting currency.

  5. Click Yes to confirm that you wish to activate the currency as the additional reporting currency.

The program now opens the [image] Adjust Add. Reporting Currency batch job. This batch job converts LCY amounts on existing entries to the additional reporting currency. The batch job uses a default exchange rate copied from the exchange rate that is valid on the work date in the Currency Exchange Rates window.

Residual amounts that arise on conversion of LCY to additional reporting currency are posted to the residual gains and losses accounts specified in the Currencies window. The posting date and document number for these entries is the same as the original G/L entry. Once all these residual entries are posted, the batch job then posts a rounding entry on the closing date of each closed year to the retained earnings account. This is to ensure that the ending balance of the income accounts for each closed years is 0 in both LCY and the additional reporting currency.

  6. Click OK to run the batch job.

After running this batch job, amounts on the following existing entries will be in both LCY and in the additional reporting currency:

  • G/L Entries

  • Item Application Entries

  • VAT Entries

  • Job Ledger Entries

  • Value Entries

  • Production Order Lines

  • Prod. Order Ledger Entries

In addition, all future entries of the same type will have amounts recorded in both LCY and the additional reporting currency.

Note

The Add. Reporting Currency will only be activated after you have clicked the OK button in the Adjust Add. Reporting Currency batch job.

Related Topics

About Using Additional Currencies


About Year End Processes

Year end closing in Microsoft Dynamics NAV involves three steps:

  1. Closing the fiscal year using the Accounting Periods option.

  2. Generating a year-end closing entry using the Close Income Statement option.

  3. Posting the year-end closing entry along with the offsetting equity account entries.

You are not required to close a year, but doing so will make working in the system easier for you because you will be able to take advantage of the convenient filtering options provided. You also don't have to worry about losing details of transactions when you close because all details are retained, even after you close the year.

When you close at the end of the year, the system moves your earnings from calculated earnings, or the Current Earnings account, to a posted account, or the Retained Earnings account. The system also marks the fiscal year as "closed," and marks all subsequent entries for the closed year as "prior year entries."

The system then generates a closing entry, but it does not post the entry automatically. You are given the opportunity to make the offsetting equity account entry or entries, which allows you to decide how to allocate your closing entry. For example, if your company has several divisions, you can let the system generate a single closing entry for all the divisions, and you can then make an offsetting entry for each division's equity account.

You can post in a previous fiscal year, even after the income statement accounts have been closed, if you run the Close Income Statement batch job again afterward.

Related Topics

Period-End Processes


Closing Accounting Periods

When a fiscal year is over, you must close the periods that comprise it.

To Close Accounting Periods:

  1. Open the [image] Accounting Periods window.

  2. Click Close Year. If more than one fiscal year is open, the program assumes that the earliest one should be closed. It displays a message identifying the year it will close and explains the consequences of closing it.

  3. To close the year, click Yes.

Now the fiscal year is closed, and the program places a check mark in the Closed and Date Locked fields for all the periods in the year. Now the fiscal year cannot be opened again and you cannot remove the check mark from the Closed or Date Locked fields.

Note

You cannot close a fiscal year before you create a new one. Notice that when a fiscal year has been closed, you cannot change the starting date of the following fiscal year.

Even though a fiscal year has been closed, you can still post G/L entries to it. When you do this, the entries will be marked as posted to a closed fiscal year - the Prior-Year Entry field will contain a check mark.

After a fiscal year is closed, you must close the income statement accounts and transfer the year's results to an account in the balance sheet. And you can repeat it each time you post to the closed fiscal year.

Related Topics

About Year End Processes

Posting the Year End Closing Entry

Opening a New Fiscal Year


Creating New Account Schedules

You use account schedules to analyze figures in G/L accounts or to compare G/L entries with G/L budget entries. For example, you can view the G/L entries as percentages of the budget entries.

To Create New Account Schedules:

  1. Open the [image] Chart of Accounts window.

  2. In the Name field, click the AssistButton [image].

  3. Click the first empty line, and in the Name field, enter the name you want to give your new account schedule. Enter a description in the Description field, and then click OK.

You have now created a new account schedule, and you can start defining its rows and columns.

Related Topics

Assigning Predefined Column Layouts to Account Schedules

Changing Column Layouts in Account Schedules

Setting Up Account Schedules with Overviews

Creating Account Schedule Columns That Calculate Percentages


Defining Source Codes

A source code indicates where an entry was created. Entries are created when journals and invoices are posted and when certain batch jobs are executed. There is a specific source code for each posting type and batch job, and it is assigned when individual entries are created.

To Define Source Codes:

  1. Open the [image] Source Code Setup window.

  2. In the window, there is a field for each posting type and batch job, and in each field there is a code.

  3. To replace one code with another one, click the AssistButton [image] in the field. The Source Code List appears. It shows all the codes that have been set up.

  4. Select the desired code, and then click OK.

Related Topics

Changing Source Codes

Setting Up Reason Codes


Deletion of G/L Accounts

Before a G/L account can be deleted, the following criteria must be met:

The balance on the account must be zero.

If there is a date in the Allow G/L Acc. Deletion Before field in the General Ledger Setup window, the account must not have ledger entries on or after that date.

If there is a check mark in the Check G/L Account Usage field in the General Ledger Setup window, then the account must not be used in any of the following setup tables:

Currency

Customer Posting Group

Vendor Posting Group

Job Posting Group

General Posting Setup

Bank Account Posting Group

VAT Posting Setup

FA Posting Group

Inventory Posting Setup

Service Contract Account Group

Gen. Journal Template

Gen. Journal Batch

Gen. Jnl. Allocation

FA Allocation

Related Topics

Getting an Overview of Where G/L Accounts Are Used


Getting an Overview of Where G/L Accounts Are Used

Sometimes you may want to get an overview of the setup tables that cause the program to automatically post to a specific account. When you set up the program, you fill in setup tables (for example, the posting group tables) to specify which G/L accounts the program uses as posting accounts for which types of transactions. Later, you may want to see which setup tables contain references to a certain G/L account.

To Get an Overview of Where G/L Accounts Are Used:

  1. Open the [image] Chart of Accounts window.

  2. Select the line with an account for which you want an overview, and then click Account, Where-Used List.

The G/L Account Where-Used List window shows every line that refers to the G/L account in the following setup tables:

Currency

Customer Posting Group

Vendor Posting Group

Job Posting Group

General Posting Setup

Bank Account Posting Group

VAT Posting Setup

FA Posting Group

Inventory Posting Setup

Service Contract Account Group

Gen. Journal Template

Gen. Journal Batch

Gen. Jnl. Allocation

FA Allocation

  3. Repeat the procedure for each relevant account.


Searching for Specific Documents

You can choose the Navigate function from ledger entry windows and windows containing posted shipments and receipts. You can use it to find all entries posted with the same date and/or document number. The document number may be either a number assigned in a general journal or the number of an invoice or credit memo.

To Search for Specific Documents:

  1. Open the [image] Chart of Accounts window.

  2. Browse to the account to which the document you are looking for was posted.

  3. Click the Balance field, and then click the AssistButton [image] to see a list of the ledger entries that comprise the balance.

  4. Select the line with the ledger entry you want to investigate.

  5. Click Navigate. The program counts the records, and then the Navigate window appears. This window displays a list of the types of entries found and the number of each type.

  6. Click the desired type, G/L Entry, for example, and then click Show to see the individual entries. The General Ledger Entries window appears. It displays only the entries with the date and document number shown in the Navigate window. By clicking the other entry types, you can see corresponding lists.

Related Topics

Finding Specific Records


Setting Up Reason Codes

Reason codes are used to indicate why an entry was created. When you set up reason codes, you can place them on entries and assign permanent codes to specific journal templates and journal batches.

To Set Up Reason Codes:

  1. Open the [image] Reason Codes window.

  2. In the Code field, enter the first code. In the Description field, enter an explanatory text.

  3. Repeat the procedure for each code you want to use. You can set up any number of codes.

Related Topics

Defining Source Codes

Assigning Reason Codes to Journal Batches

Assigning Reason Codes to Journal Templates

Assigning Reason Codes to Journal Lines

Using Reason Codes when Invoicing


Entering Company Information

The term “company” is used in the program to designate a complete set of accounting information and financial statements for a business concern. You can set up more than one “company” in the program, for example, a parent company and a subsidiary.

To Enter Company Information:

  1. Open the [image] Company Information window.

  2. Fill in the General, Communication, Payment and Shipping tabs, as needed.

  3. If you have installed the purchase order features, and you need to use a special ship-to address on purchase orders (such as for a warehouse at a different location than the company administration), enter the information on the Shipping tab.

  4. If you have multiple warehouse locations, use the Location Code field to specify the location that is used as a default when a purchase order is posted. On the Communications tab, in the Home Page field, you can enter the company’s Internet address (URL). For Help about a specific field, click the field and press F1.

  5. You can insert a picture (such as the company logo) on the General tab if you have one in a file in .bmp format.

Related Topics

Inserting Pictures


Opening a New Fiscal Year

Before you can post in a fiscal year, you must open the fiscal year and define its accounting periods.

To Open a New Fiscal Year:

  1. Open the [image] Accounting Periods window.

  2. Click Create Year.

  3. On the Options tab, define the structure of the fiscal year. The fiscal year is normally 12 periods of one month each, but you can also divide it in other ways.

  4. Fill in the fields. For Help about a specific field, click the field and click F1.

  5. Click OK.

The program creates the accounting periods and shows the result. It fills in the Starting Date field and fills in the Name field with the name of the month from the starting date.

After the last period in the fiscal year, the program inserts an accounting period with a check mark in the New Fiscal Year field.

Related Topics

Specifying Posting Periods

Closing Accounting Periods

Posting the Year End Closing Entry


Registering Opening Item Entries

To record inventory on hand of individual items, you must post an entry for each item number. Before you can do this, you must set up all your items on item cards.

To Register Opening Item Entries:

  1. Open the [image] Item Journal window.

  2. Fill in a line in the item journal for every item. In the Entry Type field, select Positive Adjmt. In the Unit Amount field, enter the price per unit of the item so that the item card is updated with the correct direct unit cost and unit cost. The total amount of the posted item entries (the total of all amounts in the Amount field in the item journal) must correspond to the amount posted to the G/L account for inventory.

Related Topics

The Post Inventory Cost to G/L Batch Job

Posting Purchases and Inventory Adjustment


Setting Up Bank Account Posting Groups

You use bank account posting groups to create linkages between your bank accounts and the central financial statements in the general ledger.

To Set Up Bank Account Posting Groups:

  1. Open the [image] Bank Account Posting Groups window.

  2. In the Code field, enter the code for the group you want to set up. The code should be descriptive; you can use both numbers and letters.

  3. In the G/L Bank Account No. field, click the AssistButton [image] to see the chart of accounts. Select the desired account, and then click OK to copy it to the field.

Related Topics

Assigning Posting Groups to Bank Accounts

About Posting Groups


Setting Up Combinations of General Business and General Product Groups

You enter combinations of general business and general product groups in the General Posting Setup window to have transactions with these combinations of codes posted to the correct G/L accounts. Before you can set up combinations, you must set up general business groups and general product groups.

To Set Up Combinations of General Business and General Product Groups:

  1. Open the [image] General Posting Setup window.

  2. In the Gen. Bus. Posting Group field, click the AssistButton [image], and then select the first code according to your list and click OK to copy it to the field.

  3. In the Gen. Prod. Posting Group field, click the AssistButton [image]. Select the desired code according to your list, and then click OK to copy it to the field.

  4. Fill in the other fields on the line. For Help about a specific field, click the field and press F1.

  5. Repeat this procedure until you have set up all the necessary combinations.

Related Topics

About Posting Groups

Copying General Posting Setup Lines

Assigning General Business and Product Group Codes to G/L Accounts

Assigning General Business Group Codes to Customer and Vendor Accounts

Assigning General Product Group Codes to Items and Resources


Setting Up the General Ledger

You use the General Ledger Setup window to enter certain accounting information in the program. You must do this before you can start posting transactions.

To Set Up the General Ledger:

  1. Open the [image] General Ledger Setup window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.


Setting Up G/L Accounts in the Chart of Accounts Window

If you want to set up a completely new chart of accounts or add new accounts to an existing one, you must set up each account individually. When you set up a completely new chart of accounts, it is easier to use the Chart of Accounts window.

To Set Up G/L Accounts in the Chart of Accounts Window:

  1. Open the [image] Chart of Accounts window.

  2. Click the No. field, and then enter the account number. All accounts must have a number – even "accounts" that are only used for headings and totals.

  3. In the Name field, enter the account name.

  4. Click the Income/Balance field, and then click the AssistButton [image]. Select Income Statement or Balance Sheet, depending on whether the account will be part of the income statement or the balance sheet.

  5. In the Account Type field, identify the purpose of the account. Click the AssistButton [image] to see the options. Only the first type, Posting, denotes an account that you can post to; the others are used to create totals and headings in the chart of accounts.

  6. For accounts of the Total account type, you must fill in the Totaling field. For End-Total accounts, this field is filled in automatically by the Indent function.

    In addition to the fields described above, you must fill in the Gen. Bus. Posting Group, Gen. Prod. Posting Group, VAT Bus. Posting Group and VAT Prod. Posting Group fields. (Some of the fields are not included in the standard layout, but you can insert them with the Show Column function.) For Help about a specific field, click the field and press F1.

  7. When you have filled in the last field on a line, press Enter to set up a new line. Then repeat steps 2–6.

  8. After you have set up all the accounts, click Functions, Indent Chart of Accounts. Then, in the window with the message that explains how indenting works, click Yes.

Attention

If you have entered definitions in the Totaling fields for End-Total accounts before executing the indent function, you must enter them again afterward because the function overwrites the values in all End-Total fields.

Related Topics

Inserting Page Breaks in the Chart of Accounts

Placing Comments on G/L Accounts

Using More than One Line for G/L Account Names

Using the Show Column Function


Setting Up General Business Groups

You use business group codes to determine posting according to the location (country/region) of the customer or vendor involved in the transaction.

To Set Up General Business Groups:

  1. Open the [image] Gen. Business Posting Groups window.

  2. In the Code field, enter a code to identify the group.

  3. In the Description field, enter a brief description of the group.

  4. Repeat this procedure for each business group you want to set up.

Note

The general posting setup does not apply to bank accounts.

Related Topics

About Posting Groups

General Posting Setup

Setting Up General Product Groups

Setting Up Default VAT Business Posting Groups

Assigning General Business Group Codes to Customer and Vendor Accounts

Assigning General Business and Product Group Codes to G/L Accounts

Setting Up Combinations of General Business and General Product Groups


Setting Up General Product Groups

You use product group codes to determine posting according to how you categorize your sales and purchases of items.

To Set Up General Product Groups:

  1. Open the [image] Gen. Product Posting Groups window.

  2. In the Code field, enter a code to identify the group.

  3. In the Description field, enter a brief description of the group.

  4. Repeat this procedure for each product group you want to set up.

Related Topics

About Posting Groups

General Posting Setup

Setting Up General Business Groups

Setting Up Default VAT Product Posting Groups

Assigning General Business and Product Group Codes to G/L Accounts

Assigning General Product Group Codes to Items and Resources

Setting Up Combinations of General Business and General Product Groups

Setting Up Item Charge Numbers for Purchase Documents


Setting Up Intercompany Postings

The Intercompany Postings functionality allows you to save time and errors on data entry, by electronically transferring transactions between your company and your partner companies.

Before you can start using the intercompany functionality, however, there are a few things that you need to set up.

To Set Up Intercompany Postings:

  1. Open the [image] Company Information window. On the Communication tab, fill in the IC Partner Code, IC Inbox Type and IC Inbox Details fields. For Help about a specific field, click the field and press F1.

  2. Open the [image] IC Partner Card window. Fill in a card for each of your partners.

  3. If you have set up your intercompany partners as customers and/or vendors, fill in the IC Partner Code field on the relevant customer and vendor cards.

  4. Set up the intercompany chart of accounts.

  5. If you want to use dimensions on intercompany transactions, set up intercompany dimensions.

  6. If you will create or receive intercompany lines with items, you can either use your own item numbers, or you can set up your partner's item numbers for each relevant item, either in the Vendor Item No. field or the Common Item No. field on the item card, or using the Item Cross Reference Entries window linked to the item card.

  7. If you will make intercompany transactions that include resources, you must fill in the IC Partner Purch. G/L Acc. No. field on the resource card for each relevant resource.

Now you can create intercompany transactions using the intercompany general journal or sales or purchase documents.

Related Topics

About Intercompany Postings

Filling In and Posting Intercompany Journals

Filling In and Sending IC Sales and Purchase Documents

Handling Incoming Intercompany Transactions

Handling Outgoing Intercompany Transactions


Setting Up Tolerances

Tolerance on days and amounts allows you to close an invoice even though the payment does not fully cover the amount on the invoice, whether this is because the due date for the payment discount has been exceeded, goods have been deducted or because of a minor error. This also applies to refunds and credit memos.

To set up tolerance you have to set up various tolerance accounts, specify both payment discount tolerance and payment tolerance posting methods and then run the Change Payment Tolerance batch job.

To Set Up Tolerances:

  1. Open the [image] General Posting Setup window. Set up a debit and a credit sales payment tolerance account and a debit and a credit purchase payment tolerance account.

  2. Open the [image] Customer Posting Groups window. Set up a debit and a credit payment tolerance account.

  3. Open the [image] Vendor Posting Groups window. Set up a debit and a credit payment tolerance account.

  4. Open the [image] General Ledger Setup window.

  5. On the Application tab, fill in the Pmt. Disc. Tolerance Posting, Payment Discount Grace Period and Payment Tolerance Posting fields. For Help about a specific field, click the field and press F1.

  6. Click Functions, Change Payment Tolerance.

  7. To run the Change Payment Tolerance batch job, fill in the Payment Tolerance % and Max Payment Tolerance Amount fields and then click OK. For Help about a specific field, click the field and press F1.

Attention

You have now set up tolerance for local currency only. If you want the system to handle tolerance on payments, credit memos and refunds in a foreign currency, you must run the Change Payment Tolerance batch job. You must enter a currency in the Currency Code field.

Note

To deactivate tolerance for a customer or vendor, you must block tolerance on the relevant customer or vendor card.

If you want to get a payment tolerance warning every time you post an application within the tolerance, you must activate the payment tolerance warning.

When you set up tolerance, the program checks if there are any open entries and calculates the tolerance for these entries as well.

Related Topics

Payment Tolerance and Payment Discount Tolerance

Blocking Payment Tolerance for a Customer or Vendor

Activating or Deactivating Payment Tolerance Warning

Change Payment Tolerance


About Intercompany Postings

Intercompany Postings is designed for users who control more than one legal business entity and have set up multiple companies to separate the accounting functions of each of these entities. This broad description applies to many users, especially those operating in international markets or regions with widely disparate business cultures and regulatory environments.

Your organization may consist of several companies, but might not have the equivalent number of accounting and administrative teams. Intercompany Postings lets you simplify and streamline business processes and transactions between all of these entities.

Once you implement Intercompany Postings, doing business with your subsidiary and internal partner organizations becomes as simple as engaging with your external vendors and customers. You enter intercompany transaction information only once in the appropriate documents. You can use the functionality you are already familiar with, such as receivables and payables management. Mapping facilities for the chart of accounts and dimensions help ensure that information appears in the right places.

There are four main benefits to Intercompany Postings:

  • Increased productivity as a result of time saved and simplified transactions

  • Minimized error potential with one-time entry of information and system-wide, automated updates

  • Complete audit trail and full visibility into business activities and transaction histories

  • Efficient, cost-effective transactions with affiliate and subsidiary companies

Streamlining the Flow of Business Activities

Intercompany Postings lets you distribute sales and purchasing documents, as well as General Journal entries to all of your satellite offices, sales offices, or subsidiary companies, from within the program. Savings of time and increased efficiencies result throughout the organization as you eliminate redundant data entry and the sending, receiving, printing, and archiving of the sales and purchasing documents on paper.

You are in full control of all transaction documents. For example, you can reject a document sent to you and, in this way, reverse postings that were incorrect. Or, when making a purchase from a partner or subsidiary company, you can update the purchase order as long as the selling company has not shipped any goods.

When you enter a transaction, you do not need to specify the accounts for an individual set of books, but simply give the identification of the partner company. Intercompany Postings creates General Journal lines that result – as soon as they are posted – in the balancing of the books of both companies involved in a transaction. In Receivables and Payables, you assign an intercompany partner code to any customer or vendor. From that moment on, all orders and invoices generated pertaining to transactions with these companies will produce corresponding documents in the partner company, resulting in correct balancing of the accounts.

Intercompany Postings functionality focuses on supporting intercompany transactions with sales and purchasing documents, and with General Journal lines. Within this area, Intercompany Postings allows intercompany transactions between multiple Microsoft Dynamics NAV databases, for example, in different countries, as well as multiple currencies, different charts of accounts, different dimensions, and different item numbering.

Intercompany Postings uses a number of entries and documents in intercompany transactions:

  • General Journal entries

  • Purchase and sales orders

  • Purchase and sales invoices

  • Credit memos

  • Return orders

When you set up Intercompany Postings, you create a list of intercompany partners, called IC Partners, and an intercompany chart of accounts. Following these steps, you can perform intercompany General Journal transactions. You set up dimensions – if needed – separately. Note that the General Journal by itself does not include currency functionality, but converts all amounts at the applicable rate to local currency.

After you set up business partners as customers and vendors in the system, and assign them intercompany partner codes, it is possible to exchange intercompany purchase and sales documents, including items and item charges. The receivables and payables functionality includes the capability of handling different currencies; intercompany transactions can proceed in any required currency.

When you make full use of the capabilities of Intercompany Postings, individual transactions can become elements in a single, fully connected accounting process with a complete audit trail of business activities between your partner and subsidiary companies.

Related Topics

Setting Up Intercompany Postings

Setup of the Intercompany Chart of Accounts

Setup of the Intercompany Dimensions


The Intercompany Inbox

All of the intercompany transactions that you receive electronically from your IC partners are listed in the IC Inbox.

Organizing the Inbox

You can use the filter fields at the top of the inbox window to determine which transactions are shown in the window. For example, if you only want to look at transactions a particular partner created, you can enter filters in the Transaction Source and IC Partner Code filters.

Transaction Source

What you can do with a transaction depends whether it was:

  • Created by your IC partner

  • Rejected by your IC partner and returned to you

You can use the Show Transaction Source field to filter the IC Inbox Transactions window so that it displays only one of these types of transactions. (You can also filter by IC partner, or by the contents of the Line Action field.)

Created by IC Partner

When you receive a new transaction that was created by your partner, you can choose to:

Accept the transaction

Reject the transaction (Return to partner)

Cancel the transaction (Delete the transaction but do not return it to your partner)

Returned from IC Partner

If the transaction was rejected by your IC partner, your only choice is to cancel the transaction in the inbox. Then you must create correction lines or reverse the journal or document in your company.

Re-creating Inbox Entries

If you accepted a transaction in your inbox but then deleted the document or journal instead of posting it, you can re-create the inbox entry and accept it again.

Getting an Overview of Intercompany Transactions for a Period

You can get an overview of all of the intercompany transactions that you have sent and received in a period. The IC Transactions report lists all intercompany G/L entries, customer ledger entries and vendor ledger entries.

Related Topics

Importing Intercompany Transactions From a File

Re-creating Intercompany Inbox and Outbox Transactions

Handling Incoming Intercompany Transactions

Setting up Intercompany Postings


Importing Intercompany Transactions From a File

If you have an intercompany partner that is not in the same database as your company, you can receive intercompany transactions from that partner in an .xml file. Then you must import the transactions into your inbox.

To Import Intercompany Transactions From a File:

  1. Save the file to the location that you specified in the IC Inbox Details field in the [image] Company Information window.

  2. Open the [image] IC Inbox Transactions window and then click Functions, Import Transaction File.

  3. In the window that appears, select the .xml file containing the transactions and then click Open.

The transactions are imported into the inbox and you can now process them.

Related Topics

Handling Incoming Intercompany Transactions

Handling Outgoing Intercompany Transactions

The Intercompany Inbox


Handling Incoming Intercompany Transactions

When your intercompany partners send you intercompany transactions, the transactions end up in your intercompany inbox. You must evaluate each transaction in your inbox and act upon it.

To Handle Incoming Intercompany Transactions:

  1. Open the [image] IC Inbox Transactions window. To see details of a transaction, select the transaction and click Inbox Transactions, Details.

  2. In the IC Inbox Transactions window, enter an option in the Line Action field for each transaction. You can either fill in the field on one line at a time, or you can select several lines and then click Functions, Set Line Action and then click the relevant option.

  3. Click Functions, Complete Line Actions...

  4. Fill in the Complete IC Inbox Action batch job request form. On the IC Inbox Transaction tab, you can set filters to determine which transactions will be completed. On the Options tab, you specify the journal template and batch that you want to use, and other posting details. Click OK.

  5. If any of the lines in the inbox contained Accept in the Line Action field, document or journal lines are created in your company. Open each document or journal, make any necessary changes, and post.

  6. If any of the lines contained Return to Partner in the Line Action field, they have been moved to the outbox. Send them to your partner from there.

  7. If any of the lines contained Returned by Partner in the Transaction Source field, post a correction to the original transaction that you posted in your company.

Related Topics

The Intercompany Inbox

Importing Intercompany Transactions From a File

Re-creating Intercompany Inbox and Outbox Transactions

Handling Outgoing Intercompany Transactions


Filling In and Posting Intercompany Journals

You use intercompany journals to post transactions with your intercompany partners. When you post an intercompany journal in your company, the program creates a corresponding journal in your IC outbox that you can transfer to your partner. Your partner can then post the journal in their company, without having to re-enter the data.

To Fill In and Post an Intercompany Journal:

  1. Open the [image] IC General Journal window.

  2. In the Account Type field, enter either IC Partner, Customer or Vendor.
    In the Account No. field, enter the IC partner code or the customer or vendor number of the partner that you will send the transaction to.

Note

If you enter a customer or vendor number, it must have an IC partner code assigned to it.

  3. Fill in the fields as you would fill in a regular general journal. For Help about a specific field, click the field and press F1.

  4. In the IC Partner G/L Acc. No. field, enter the IC G/L account that the amount will be posted to in your partner's company. (This field must be filled in on a line with a bank account or G/L account in either the Account No. field or the Bal. Account No. field.)

  5. After filling in the fields, click Posting, Post to post the journal.

Now entries have been posted in your company and corresponding entries have been created in your IC outbox for you to send to your partner company.

Related Topics

Setting up Default IC Partner G/L Accounts

Handling Incoming Intercompany Transactions

Handling Outgoing Intercompany Transactions

Setting up Intercompany Postings


Filling In and Sending IC Sales and Purchase Documents

You use intercompany documents to post transactions with your intercompany partners. When you post an intercompany document in your company, the program creates a corresponding document in your IC outbox that you can transfer to your partner. Your partner can then post the document in their company, without having to reenter the data.

The following procedure describes how to fill in and send an intercompany sales order. The procedure for intercompany purchase orders and intercompany invoices, return orders and credit memos are all similar to the procedure for intercompany sales orders.

To Fill In and Send an IC Sales Order:

  1. Open the [image] Sales Order window and fill in the No. field.

  2. In the Sell-to Customer No. field, enter the number of a customer that has been assigned an intercompany partner code.

  3. Fill in the rest of the fields on the document header as you would normally.

  4. Fill in the sales lines. Fill in the No. Series and Posting No. Series fields to indicate the item or account in your partner's company that corresponds to the item or account on the line.

  5. If you want to send the sales order before you post it, click Functions, Send IC Sales Order Cnfmn. Otherwise, the document will automatically be sent to your outbox when you post the document.

Note

You can send sales and purchase orders and return orders before posting. Invoices and credit memos cannot be sent until they are posted.

Related Topics

Handling Outgoing Intercompany Transactions

Handling Incoming Intercompany Transactions

Filling In and Posting Intercompany Journals


Handling Outgoing Intercompany Transactions

When you post an intercompany journal or document, or send an intercompany order confirmation, the transactions are sent to your intercompany outbox. In order for them to be sent on to your intercompany partners, you must open the outbox and process them.

To Handle Outgoing Intercompany Transactions:

  1. Open the [image] IC Outbox Transactions window. To see the details of a transaction, select the transaction and click Outbox Transactions, Details.

  2. In the IC Outbox Transactions window, enter an option in the Line Action field for each transaction. You can either fill in the field on one line at a time, or you can select several lines and then click Functions, Set Line Action and then click the relevant option.

  3. Click Functions, Complete Line Actions and then click Yes in the window that appears.

  4. If any of the lines in the outbox contained Send to IC Partner in the Line Action field, each line has been sent to the relevant partner's inbox.

  5. If any of the lines contained Return to Inbox in the Line Action field, they have been moved to the inbox. You can accept them in the inbox. Documents or journal lines will then be created in your company.

  6. If any of the lines contained Cancel in the Line Action field, you must now post a correction to the original transaction that you posted in your company.

Related Topics

The Intercompany Inbox

Handling Incoming Intercompany Transactions

Re-creating Intercompany Inbox and Outbox Transactions


Activating or Deactivating Payment Tolerance Warning

The payment tolerance warning appears when you post an application with a balance within the allowed tolerance. You can then choose how you want to post and document the balance.

To Activate or Deactivate Payment Tolerance Warning

  1. Open the [image] General Ledger Setup window.

  2. On the Application tab in the Payment Tolerance Warning field, insert a check mark to activate the warning. To deactivate the warning, remove the check mark.

  3. In the Pmt. Disc. Tolerance Warning field, insert a check mark to activate the warning. To deactivate the warning, remove the check mark.

Attention

If you select Apply to Oldest, you should deactivate the payment tolerance warning. If it is activated, the program, will ignore the warning.

If you choose not to display warnings, you must make sure you have specified the account to which the payment discount date tolerance and payment tolerance are to be posted in the G/L Setup.

Note

The default option for the Payment Tolerance Warning window is Leave the Balance as Remaining Amount and for the Payment Discount Tolerance Warning window the default option is Do Not Accept the Late Payment Discount.

Related Topics

Setting Up Tolerances

Blocking Payment Tolerance for Customer or Vendor

Change Payment Tolerance

Payment Tolerance and Payment Discount Tolerance


Blocking Payment Tolerance for Customers or Vendors

The default setting for payment tolerance is allowed. To disallow a certain customer or vendor payment tolerance you need to block tolerance on the respective customer or vendor card.

The following procedure is for blocking payment tolerance for a customer.

To Block Payment Tolerance for Customers

  1. Open the [image] Customer Card window.

  2. Browse to the card on which you want to block tolerance.

  3. On the Payments tab in the Block Payment Tolerance field, click to insert a check mark.

If you have customers with open entries, the program will ask if you want to remove payment tolerance from entries that are currently open.

Related Topics

Setting Up Tolerances

Change Payment Tolerance

Activating or Deactivating Payment Tolerance Warning

Payment Tolerance and Payment Discount Tolerance


Example - Tolerance Calculations for Single Document

The following are some example scenarios showing the expected tolerance calculations and postings occurring in different situations.

G/L Setup Contains:

Payment Discount Grace Period: 5D

Max Payment Tolerance: 5

For those scenarios with alternative A or B, these represent the following:

  • A – In this case the payment discount tolerance warning has been turned off OR the user has the warning on and has selected to allow the late payment discount (Post the Balance as Payment Tolerance).

  • B – In this case, the user has the warning on and has selected not to allow the late payment discount (Leave the Balance as Remaining Amount).

 | Inv. | Pmt. Disc. | Max Pmt. Tol. | Pmt. Disc. Date | Pmt. Disc. Tol. Date | Payment Date | Pmt. | Tolerance Type | All Entries closed | Pmt. Disc. Tol. GL/CL | Pmt. Tol. G/L
1 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | <=01/15/03 | 985 | Pmt.Tol. | Yes | 0 | -5
2 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | <=01/15/03 | 980 | None | Yes | 0 | 0
3 | 1,000 | 20 | 5 | 01/15/03 | c | <=01/15/03 | 975 | Pmt.Tol. | Yes | 0 | 5
4A | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 1005 | Pmt.Disc.Tol. | No, 25 on the Pmt. | 20/-20 | 0
5A | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 1000 | Pmt.Disc.Tol. | No, 20 on the Pmt. | 20/-20 | 0
6A | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 995 | Pmt.Disc.Tol. | No, 15 on the Pmt. | 20/-20 | 0
4B | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 1005 | Pmt.Tol. | Yes | 0 | -5
5B | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 1000 | None | Yes | 0 | 0
6B | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 995 | Pmt.Tol. | Yes | 0 | 5
7 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 985 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 20/-20 | -5
8 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 980 | Pmt.Disc.Tol. | Yes | 20/-20 | 0
9 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | 01/16/03 – 01/20/03 | 975 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 20/-20 | 5
10 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 1005 | Pmt.Tol. | Yes | 0 | -5
11 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 1000 | None | Yes | 0 | 0
12 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 995 | Pmt.Tol. | Yes | 0 | 5
13 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 985 | None | No, 15 on the invoice | 0 | 0
14 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 980 | None | No, 20 on the invoice | 0 | 0
15 | 1,000 | 20 | 5 | 01/15/03 | 01/20/03 | >01/20/03 | 975 | None | No, 25 on the invoice | 0 | 0

In relation to the scenario above, the diagrams of payment ranges are as follows:

(1) Payment Date <=01/15/03 (Scenarios 1-3)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(2) Payment Date is between 01/16/03 and 01/20/03 (Scenarios 4-9)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(3) Payment Date is after 01/20/03 (Scenarios 10-15)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.


Example - Tolerance Calculations for Multiple Document

The following are some example scenarios showing the expected tolerance calculations and postings occurring in different situations. The examples are limited to being only those scenarios that result in all entries in the application being closed.

G/L Setup Contains:

Payment Discount Grace Period 5D

Max Payment Tolerance 5

For those scenarios with alternative A or B, these represent the following:

  • A – In this case the Payment Discount Tolerance Warning has been turned off OR the user has the warning on and has selected to allow the late payment discount (Post as Tolerance) in any invoice.

  • B – In this case, the user has the warning on and has selected not to allow the late payment discount on any invoice.

  • C - In this case, the user has the warning on and has selected to allow the late payment discount on the first invoice but not the second.

  • D - In this case, the user has the warning on and has selected not to allow the late payment discount on the first invoice but allowed it on the second.

 | Inv. | Pmt Disc. | Max Pmt. Tol. | Pmt. Disc. Date | Pmt. Disc. Tol. Date | Payment Date | Pmt | Tolerance Type | All Entries closed | Pmt. Disc. Tol. GL/CL | Pmt. Tol. G/L
1 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | <=01/15/03 | 1920 | Pmt.Tol. | Yes | 0 0 | -5 -5
2 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | <=01/15/03 | 1910 | None | Yes | 0 0 | 0 0
3 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | <=01/15/03 | 1900 | Pmt.Tol. | Yes | 0 0 | 5 5
4B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1980 | Pmt.Tol. | Yes | 0 0 | -5 -5
5B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1970 | None | Yes | 0 0 | 0 0
6B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1960 | Pmt.Tol. | Yes | 0 0 | 5 5
7A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1920 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/60 0/0 | -5 -5
8A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1910 | Pmt.Disc.Tol. | Yes | 60/60 0/0 | 0 0
9A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/16/03 – 01/17/03 | 1900 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/60 | 5 5
10B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 2010 | Pmt.Tol. | Yes | 0 0 | -5 -5
11B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 2000 | None | Yes | 0 0 | 0 0
12B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1990 | Pmt.Tol. | Yes | 0 0 | 5 5
13D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1980 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 0/0 30/-30 | -5 -5
14D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1970 | Pmt.Disc.Tol. | Yes | 0/0 30/-30 | 0 0
15D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1960 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 0/0 30/-30 | 5 5
16D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1950 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/-60 0/0 | -5 -5
17D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1940 | Pmt.Disc.Tol. | Yes | 60/-60 0/0 | 0 0
18D | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1930 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/-60 0/0 | 5 5
19A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1920 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/-60 30/-30 | -5 -5
20A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1910 | Pmt.Disc.Tol. | Yes | 60/-60 30/-30 | 0 0
21A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/18/03 – 01/20/03 | 1900 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 60/-60 30/-30 | 5 5
22B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 2010 | Pmt.Tol. | Yes | 0 0 | -5 -5
23B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 2000 | None | Yes | 0 0 | 0 0
24B | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 1990 | Pmt.Tol. | Yes | 0 0 | 5 5
25A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 1980 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 0/0 30/30 | -5 -5
26A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 1970 | Pmt.Disc.Tol. | Yes | 0/0 30/30 | 0 0
27A | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | 01/21/03 – 01/22/03 | 1960 | Pmt.Disc.Tol. & Pmt.Tol. | Yes | 0/0 30/30 | 5 5
28 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | >01/22/03 | 2010 | Pmt.Tol. | Yes | 0 | -5
29 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | >01/22/03 | 2000 | None | Yes | 0 | 0
30 | 1,000 1,000 | 60 30 | 5 5 | 01/15/03 01/17/03 | 01/20/03 01/22/03 | >01/22/03 | 1990 | Pmt.Tol. | Yes | 0 | 5

In relation to the scenario above, the diagrams of payment ranges are as follows:

(1) Payment Date <=01/15/03 (Scenarios 1-3)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(2) Payment Date is between 01/16/03 and 01/17/03 (Scenarios 4-9)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(3) Payment Date is between 01/18/03 and 01/20/03 (Scenarios 10-21)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(4) Payment Date is between 01/21/03 and 01/22/03 (Scenarios 22-27)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.

(5) Payment Date is after 01/22/03 (Scenarios 28-30)

Remaining Amount per

Normal Application Rules

(1) If payment falls in these ranges, all application entries can be closed with or without tolerance.

(2) If payment falls in these ranges, all application entries cannot be closed even with tolerance.


Payment Tolerance and Payment Discount Tolerance

Payment Discount Tolerance

The payment discount tolerance feature allows you to grant a payment discount after the payment discount date has passed.

If you accept a payment discount after the payment discount date, it will always be posted to either the payment discount account or a payment tolerance account.

You specify the method for posting payment discount date tolerance in the G/L Setup.

Payment Tolerance

The payment tolerance feature offers you the following capabilities:

  • Every outstanding amount has a set max payment tolerance allowed.

  • If the criteria for payment tolerance is met and the payment amount is an underpayment, the outstanding amount will be fully closed by the underpayment. The program posts a detailed ledger entry to the payment entry so that there is no remaining amount left on the applied invoice entry.

  • If the criteria for payment tolerance is met and the payment amount is an overpayment, a new detailed ledger entry will be posted to he payment entry so that there is no remaining amount left on the payment entry.

Multiple document application scenarios

A single document will have the same tolerance possibilities whether it is applied on it’s own or with other documents. Automatic acceptance of a late payment discount in multiple document applications will automatically occur for each document where:

  • payment discount date < payment date (on the focus entry) <= payment tolerance date

This rule will also reply when determining whether to show a warning in multiple applications or not. The program will display the payment discount tolerance warning for each entry within the application that satisfies the date criteria above.

Warnings

You can choose to receive a warning form with changing text depending on the tolerance situation:

  • The first warning text relates to the Payment Discount Tolerance. Your will be informed that you can accept a late payment discount. The user will then select whether to accept tolerance on the discount date or not.

  • The second warning text relates to the Payment Tolerance. The user will be informed that all entries can be closed since the difference is within the sum of the maximum payment tolerance for the applied entries. The user will then select whether to accept tolerance on the payment amount or not.

Related Topics

Setting Up Tolerances

Blocking Customer or Vendor Tolerances

Activating or Deactivating Payment Tolerance Warning

Change Payment Tolerance

Example - Tolerance Calculations for Single Document

Example - Tolerance Calculations for Multiple Document


Setting Up VAT

Value-added tax (VAT) is a transaction tax. VAT is paid by the end consumer, including businesses. You will need to set up VAT Posting Groups to be able to specify the VAT percentage the program needs to calculate depending on "who we sell to" or "who we buy from" and "what we sell" or "what we buy."

The principles for setting up VAT Posting Groups, both Business and Product, are similar to those used for setting up General Posting Groups.

Setting up VAT Business Posting Groups

To set up VAT, you create VAT Business Posting Group codes for customers and vendors.

VAT Business Posting Group codes define how VAT is calculated and posted according to the type of customer or vendor involved in the transaction. For example, the VAT Business Posting Group might describe where the customer or vendor is located.

Use codes that are easy to remember and that describe the business group, for example, EU, Non-EU, or Domestic. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Setting up VAT Product Posting Groups

To set up VAT, you create VAT Product Posting Group codes for items and resources.

VAT Product Posting Group codes determine calculation and posting of VAT according to the type of item being purchased or the type of item or resource being sold.

Use codes that are easy to remember and that describe the product posting group, for example, No-VAT for miscellaneous without VAT, VAT10 for miscellaneous with 10% VAT, VAT25 for miscellaneous with 25% VAT, and so on.

Entering the VAT Posting Setup Combinations

You must also set up combinations of VAT Business Posting Groups and VAT Product Posting Groups in the VAT Posting Setup window.

For each combination, you can fill in the VAT percent, VAT calculation type, and G/L account numbers for posting of VAT related to sales, purchases, and reverse charge VAT. It is also possible to specify for each combination, whether VAT will be recalculated when a payment discount is granted or received. For Help about a specific field, click the field and press F1.

You can enter as many combinations as necessary. If you want to group VAT Posting Setups with similar attributes, you can define a VAT Identifier for each group and assign the identifier to the group members.

Copying VAT Setup

To make the setup process easier, you can copy information from existing lines in the VAT Posting Setup window. Show more information

For a new VAT combination setup, follow these steps:

  1. Open the [image] VAT Posting Setup window.

  2. Insert (F3) a new line and enter the VAT Bus. Posting Group, VAT Prod. Posting Group, and VAT Identifier.

  3. Click Copy.

  4. In the Copy - VAT Posting Setup batch job, specify the VAT Bus. Posting Group and VAT Prod. Posting Group of the line you wish to copy from.

  5. Click the All Fields button to copy all fields, or Selected Fields button to select any or all of the following fields: VAT% etc., Sales Accounts, and Purchase Accounts.

  6. Click OK. The program copies the information specified.

Assigning VAT Posting Groups

Once you have completed the setup of VAT Posting Groups, you need to assign them to G/L accounts, customers and vendors, and items and resources.

Instead of manually assigning these groups to accounts, you can set up default VAT business posting groups on general business posting groups and default VAT product posting groups on general product posting groups. The program then automatically inserts the relevant code as the VAT business or product posting group when you assign the relevant business or product posting group to a customer, vendor, item, or resource.

Reverse Charge VAT for Trade between EU Countries

Companies in the EU must use Reverse Charge VAT when trading with other companies in the EU.

Note

This rule applies when trading with companies that are registered as VAT liable in another EU country. If you do business directly with consumers in other EU countries, you should contact your tax authorities for the applicable VAT rules.

Show Purchases from EU Countries

When you post a purchase from a vendor in another EU country, VAT must be calculated using the rate applicable in your own country. On the VAT statement, the VAT amount is added to the domestic sales VAT and to the domestic purchase VAT. This means the calculated VAT does not affect the VAT payable.

You must report the value of purchases from EU countries (base amount used to calculate purchase VAT) separately on your VAT statement.

In order to have VAT on purchases from EU countries treated correctly in the program, you should:

  • Set up VAT Bus. Posting Group and VAT Prod. Posting Group combinations with Reverse Charge VAT in the VAT Calculation Type field. The G/L account to which reverse charge VAT will be posted must also be entered in the Reverse Chrg. VAT Account field.

  • Assign the VAT Bus. Posting Groups in the VAT Bus. Posting Group field on the Vendor Card of each EU vendor. You should also enter the vendor's VAT registration number in the VAT Registration No. field on the Foreign Trade tab.

When you post a purchase from a vendor in another EU country, the program calculates the VAT amount, debits the purchase VAT account, and credits the reverse charge VAT account. The program also creates a VAT entry containing the VAT base amount (purchase price before VAT) and specifies the amount is a reverse charge VAT amount.

Show Sales to EU Countries

VAT is not calculated on sales to VAT-liable companies in other EU countries. You must report the value of such sales EU countries separately on your VAT statement.

In order to have VAT on sales to EU countries treated correctly in the program, you should:

  • Set up a line for sales with the same information as described earlier for purchases. If you have already set up lines in the VAT Posting Setup window for purchases from EU Countries, you can also use these for sales.

  • Assign the VAT Bus. Posting Groups in the VAT Bus. Posting Group field on the Invoicing tab of the Customer Card of each EU customer. You should also enter the customer's VAT registration number in the VAT Registration No. field on the Foreign Trade tab.

When you post a sale to a customer in another EU country, the program calculates the VAT amount and creates a VAT entry with the information about the reverse charge VAT and the VAT base (the amount used to calculate the VAT amount). No entries are posted to the VAT accounts in the general ledger.

VAT Rounding for Documents

Amounts in documents that are not yet posted are rounded and displayed in a way that corresponds to the final rounding of amounts that are actually posted. VAT is calculated for an entire document. This means that VAT calculated in the document is based on the sum of all the lines in the document with the same VAT identifier.

Related Topics

Entering Basic Information on Reverse Charge VAT for Purchases

Recording VAT

Reverting VAT on Payment Discounts

Setting Up Codes for Import VAT

Setting Up G/L Accounts for Rounding Differences

Using Accounts for Unrealized VAT


Recording VAT

In EU countries, every sales and purchase transaction is subject to VAT calculations.

Calculating and Displaying VAT Amounts in Sales and Purchase Documents

You can calculate and display VAT amounts in sales and purchase documents differently depending on the type of customer or vendor that you are dealing with. You can also override the VAT amount calculated by the program to match the VAT amount calculated by your vendor on a given transaction.

Unit Price and Line Amount Including/Excluding VAT

When you select an item in the No. field in a sales document, the program also fills in the Unit Price field. The unit price is calculated and transferred from either the Item Card or from the item prices allowed for the item and customer. The program only calculates the Line Amount when you enter a quantity for the line.

In cases where you are selling to retail consumers, you may want your sales document prices to be displayed including VAT both on screen and when printed. To do this, insert a check mark in the Prices Including VAT field in the document header.

  • If the field is not checked, the program will fill in the Unit Price and Line Amount field excluding VAT and the field names will reflect this.

  • If the Prices Including VAT field is checked, the Unit Price and Line Amount field will be updated to include VAT and the field names will also reflect this.

Prices Including VAT Defaults on Customer and Item Cards

You can set up the default setting of the Prices Including VAT for all sales documents for a customer in the Prices Including VAT field on the Customer Card.

You can also set up item prices to include or exclude VAT. Normally, item prices contained in the Item Card will be the price excluding VAT. The program uses the information from the Price Includes VAT field on the Item Card to determine the unit price amount for sales documents.

The following table provides an overview of how the program calculates the unit price amounts for a sales document when you have not set up prices in the Sales Prices window:

Price Includes VAT field on Item Card | Prices Including VAT field in Sales Header | Action Performed
No check mark | No check mark | The Unit Price on the Item Card is copied to Unit Price Excl. VAT field on the sales lines.
No check mark | Check mark | The program calculates the VAT amount per unit and adds to the Unit Price on the Item Card. This total Unit Price is then entered in the Unit Price Incl. VAT field on the sales lines.
Check mark | No check mark | The program calculates the VAT amount included in the Unit Price on the Item Card using the VAT% related to the VAT Bus. Posting Gr. (Price) and the VAT Prod. Posting Group combination. The Unit Price on the Item Card, reduced by the VAT amount, is then entered in the Unit Price Excl. VAT field in the sales lines.
Check mark | Check mark | The Unit Price on the Item Card is copied to Unit Price Incl. VAT field on the sales lines.

Manually Adjusting VAT Amounts in Sales and Purchase Documents

The program automatically calculates the VAT using the customer's VAT Bus. Posting Group and the item's VAT Prod. Posting Group. However, you can also manually enter the VAT amounts, if the amount calculated by the program is slightly different to that calculated by your customer or vendor, for example, due to rounding. To manually enter VAT in sales documents you must:

  • In the [image] General Ledger Setup window, specify a Max. VAT Difference Allowed between the amount calculated by the program and the manual amount.

  • In the Sales & Receivables Setup window, place a check mark in the Allow Vat Difference field.

To Adjust VAT for a Sales Document:

  1. Open the [image] Sales Order window and browse to your sales order.

  2. Press F9 to display the Sales Order Statistics window.

  3. Click the Invoicing tab.

The total VAT amount for the invoice, grouped by VAT identifier, is displayed in the lines. You can manually adjust the amount in the VAT Amount field on the lines for each VAT identifier. When you modify the VAT Amount field, the program checks to ensure that you have not changed the VAT by more than the amount you have specified as the maximum difference allowed.

  • If the amount is outside the range of the Max. VAT Difference Allowed, a warning will be displayed stating the maximum allowed difference. You will be unable to proceed until the amount is adjusted to within the acceptable parameters. Click OK and enter another VAT Amount that is within the allowed range.

  • If the VAT difference is equal to or lower than the maximum allowed, the VAT will be divided proportionally among the document lines that have the same VAT identifier.

Manual VAT Calculation Using Journals

You can also adjust the VAT amounts calculated by the program in general, sales, and purchase journals. It may be necessary to do this when you enter a vendor invoice in your journal and there is a difference between the program's calculated VAT amount and the VAT amount on the vendor's invoice you have received.

Before you can manually enter VAT on a general journal, you must:

  • In the [image] General Ledger Setup window, specify a Max. VAT Difference Allowed between the amount calculated by the program and the manual amount.

  • Place a check mark in the Allow VAT Difference field for the relevant journal in the [image] General Journal Templates window.

Before you can manually enter VAT on sales and purchase journals, you must:

  • Check the Allow VAT Difference field in the [image] Sales & Receivables Setup and [image] Purchases & Payables Setup windows, respectively.

Once you have completed the setup described above, you can adjust the VAT Amount field on the general journal line, or the Bal. VAT Amount field on the sales or purchase journal line, to equal the invoice VAT amount. The program will check that the difference is not greater than the specified maximum.

  • If the difference is greater, a warning will be displayed stating the maximum allowed difference and you will be unable to proceed until the amount is adjusted accordingly. Click OK and enter another amount that is within the allowed range.

  • If the VAT difference is equal to or lower than the maximum allowed, the program will show the difference in the VAT Difference field.

Import VAT

Import VAT recording presents a situation where you may need to post a document where the entire amount must be treated as VAT. This is necessary, for example, if you receive a VAT invoice from the tax authorities for imported goods.

Show Example

A company imports goods and posts a purchase invoice (without VAT) for LCY 100,000.00. This purchase invoice is posted in the normal way, and the relevant line in the VAT posting setup specifies a VAT% of 0. Later, the company receives a VAT invoice from the tax authorities. The VAT invoice shows a calculated import VAT amount of 25% of the invoice amount = LCY 25,000.00. When the company pays this VAT invoice, it must be possible to create a VAT ledger entry where the VAT base is 0 and the VAT amount is LCY 25,000.00.

Setting up the G/L VAT Account and VAT Posting Setup

To record the import VAT, you must set up a new G/L VAT account, a VAT Product Posting Group, and a corresponding line in the VAT Posting Setup for this purpose.

Posting the Import VAT using Journals and Invoices

To post the Import VAT invoice in our example, you can use a journal or a purchase invoice.

VAT Correction

It is possible to make corrections to posted VAT entries. This allows you to change the total sales or purchase VAT amounts without changing the VAT base. The feature may be used, for example, if you receive an invoice from a vendor who has calculated VAT incorrectly.

VAT Reporting

The program contains some special tables to manage the tasks necessary for settling VAT and reporting to the customs and tax authorities. You can use these tables to have the program:

  • Calculate the VAT due for a period

  • Prepare and print the VAT statement

The program creates an entry in the VAT Entries window for each posted transaction that involves VAT. These entries are used to calculate the VAT that must be settled for a given period.

VAT Statement

You use a VAT statement to specify the basis for calculating the VAT payable to the tax authorities. In the VAT Statement window, you define the VAT statement based on the accounts in the Chart of Accounts window or based on entries in the VAT Entries window. The advantage of using the VAT entries option is that you can close these entries by posting the VAT Settlement. It is easier to locate VAT correction entries in previous accounting periods, where the VAT statement has been done, by working with VAT entries.

The VAT statement is normally defined when you initially set up the company in the program. It is recommended that you set up the statement with the format that is required by the tax authorities. After the statement has been defined, it can be previewed and printed.

VAT Settlement

Periodically, you must remit the net VAT to the tax authorities. After you have approved the VAT statement, you can run the Calc. and Post VAT Settlement batch job to close the open VAT entries and transfer purchase and sales VAT amounts to the VAT settlement account. You can use this batch job as often as you want if you need to settle VAT frequently.

Note

As soon as the VAT entries have been posted and their status is closed, they cannot be opened again. However, you can still create VAT reports from these closed entries.

Related Topics

Entering VAT-liable Amounts without VAT in General Journals

Setting Up and Recording Intrastat

Setting Up VAT

Viewing VAT Entries


Correcting VAT

You can make corrections to already posted VAT entries and change the total sales or purchase VAT amounts without changing the VAT base. You may need to do this, for example, if you receive an invoice from a vendor that has calculated VAT incorrectly.

Even though you may have set up one or more combinations to handle import VAT, you must set up at least one VAT product posting group code (you can name it CORRECT, for example) for correction purposes, unless you can use the same G/L account in the Purchase VAT Account field on the VAT posting setup line.

To Correct VAT:

  1. Open the [image] General Journal window.

  2. Fill in a journal line for the correction. Enter the corrective amount in the Amount field. Note that the VAT Base Amount field remains 0.00 (you cannot enter anything in the field).

  3. Click Posting, Post to post the journal.

Related Topics

Recording VAT


Defining VAT Statements

You use a VAT statement to calculate your VAT settlement amount for a certain period (for example, a quarter).

To Define VAT Statements:

  1. Open the [image] VAT Statement window.

  2. In the Name field, click the AssistButton [image] to see the VAT Statement Names window.

  3. Press F3 to set up a new statement.

  4. Fill in the Name and Description fields.

  5. Select the new VAT Statement name and click OK.

  6. Fill in the fields in the VAT Statement window. For Help about a specific field, click the field and press F1.

Related Topics

Setting up VAT

Previewing VAT Statements

Printing VAT Statements


Entering Combinations of VAT Business Posting Groups and VAT Product Posting Groups

After you have set up VAT business posting groups and VAT product posting groups, you must set up combinations of these two groups.

To Enter Combinations of VAT Business Posting Groups and VAT Product Posting Groups:

  1. Open the [image] VAT Posting Setup window.

  2. In the VAT Bus. Posting Group field, click the AssistButton [image]. Select the first code on your list, and then click OK to copy it to the field.

  3. In the VAT Prod. Posting Group field, click the AssistButton [image]. Select the desired code on your list, and then click OK to copy it to the field.

  4. Repeat this procedure until you have set up all the necessary combinations.

Related Topics

Setting up VAT

About Posting Groups


Printing VAT Statements

Once you have defined a VAT statement, you can print it.

To Print VAT Statements:

  1. Open the [image] VAT Statement window.

  2. Click Functions, Print.

  3. On the VAT Statement Line tab, in the Date Filter field, enter a date interval to limit the period covered by the statement.

  4. On the Options tab, enter a date interval to limit the period covered by the statement and select from among the options by placing a check mark in each relevant field. For Help about a specific field, click the field and press F1.

Related Topics

Recording VAT

Previewing VAT Statements


Setting Up VAT Business Posting Groups

Before setting up VAT business posting groups, you must decide how many different groups you need. This depends on a number of factors, including local legislation and whether you trade both domestically and internationally.

To Set Up VAT Business Posting Groups:

  1. Open the [image] VAT Business Posting Groups window.

  2. In the Code field, enter a code to identify the group.

  3. In the Description field, enter a brief description of the group.

Repeat this procedure for each VAT business posting group you need to set up.

Related Topics

Setting Up VAT Product Posting Groups

Assigning VAT Business Posting Groups to Customer and Vendor Accounts

Assigning VAT Posting Groups to G/L Accounts

Assigning VAT Product Posting Groups to Item and Resource Accounts

Entering Combinations of VAT Business Posting Groups and VAT Product Posting Groups

Setting up VAT


Setting Up VAT Product Posting Groups

The need for VAT product posting groups is determined by the way items are taxed. One example could be differentiated VAT, for example, 10% for food and 15% for non-food items.

To Set Up VAT Product Posting Groups:

  1. Open the [image] VAT Product Posting Groups window.

  2. In the Code field, enter a code to identify the group.

  3. In the Description field, enter a brief description of the group.

Repeat this procedure for each VAT product posting group you must set up.

Related Topics

Setting Up VAT Business Posting Groups

Assigning VAT Business Posting Groups to Customer and Vendor Accounts

Assigning VAT Posting Groups to G/L Accounts

Assigning VAT Product Posting Groups to Item and Resource Accounts

Entering Combinations of VAT Business Posting Groups and VAT Product Posting Groups

Setting up VAT


Transferring VAT Amounts to the Settlement Account

Transferring VAT amounts to the settlement account means that the purchase VAT account is credited and the sales VAT account is debited with the amounts calculated for the VAT statement period. The net amount is credited (or debited, if the purchase VAT amount is larger) to the VAT settlement account. You can post the settlement immediately or print a test report first.

To Transfer VAT Amounts to the Settlement Account:

  1. Open the [image] VAT Statement window.

  2. Click Functions, Calc. and Post VAT Settlement.

  3. On the VAT Posting Setup tab, you can enter codes in the VAT Bus. Posting Group and VAT Prod. Posting Group fields to select the entries to be processed. (If you do not enter any codes, entries with all business group codes and product group codes are included.)

  4. On the Options tab, specify the conditions for the batch job. For Help about a specific field, click the field and press F1.

  5. After filling in the tabs, click Print to start the batch job.

If you print a test report to obtain approval before posting, you must run the batch job again (and place a check mark in the Post field) to post.

Attention

If you calculate VAT on trade with the EU, you must also prepare a VIES declaration for the tax authorities.

Related Topics

Defining VAT Statements

Printing VAT Statements

Recording VAT


Setting Up and Recording Intrastat

All companies in the European Union must report their trade with other EU countries. In YOUR COUNTRY, you must report the movement of goods to the statistics authorities every month, and the report must be delivered to the tax authorities. In the program, this is referred to as Intrastat Reporting. You use the Intrastat Journal window to complete periodic Intrastat reports.

To Set Up Intrastat:

In order for item entries to contain the necessary information when the program imports them to the Intrastat journal line, you must have entered the following necessary information:

  1. Open the [image] Tariff Numbers window and enter the published tariff numbers for all items that you buy and sell. For Help about a specific field, click the field and press F1.

  2. Open the [image] Transaction Types window and enter the 22 pre-defined Intrastat transaction types and codes. For Help about a specific field, click the field and press F1.

  3. Open the [image] Transport Methods window and enter the 7 pre-defined Intrastat transport methods and codes. For Help about a specific field, click the field and press F1.

You must fill in the above tables and assign Transaction Types and Transport Method values on the Foreign Trade tab of each sales and purchase document before you post any sales or purchases in the program.

  4. Open the [image] Item Card window and click the Foreign Trade tab.

  5. In the Tariff No. field, click the AssistButton [image] and select the appropriate Tariff number for this item.

  6. Click OK.

  7. Repeat steps 4-6 for all items. Tariff numbers must be assigned to each item.

Additional Setup

  • You can set up Transaction Specifications and Areas to supplement the transaction type information and country information. Transaction Specifications and Areas are also assigned to sales and purchase document on the Foreign Trade tab.

  • Entry/Exit Points can be created for the location to which items from abroad are shipped or from which you ship items abroad. Heathrow Airport is an example of an Entry/Exit Point. Entry/Exit Points can be entered on sales and purchase documents on the Foreign Trade tab. This information will also be copied from the item entries when you create the Intrastat journal.

Intrastat Journals

The Intrastat Journal window must be used for Intrastat reporting. All EU businesses must report their trade with other EU countries.

To Set Up Intrastat Journal Templates and Batches:

Before you can use the Intrastat Journal window, you must setup Intrastat journal templates and batches.

To Fill in the Intrastat Journal:

You can fill in the Intrastat Journal with the relevant item ledger entries using the Get Entries function, or manually. If you have relevant G/L entries in addition to the item ledger entries, you make these manually. Such manual adjustments could include service charges, freight costs, landed costs, and so on.

Submitting Intrastat

Once you have filled in the Intrastat Journal, you can print the Intrastat - Checklist report to ensure that all information in the journal is correct, and then print an intrastat report onto a form or create one on a disk to submit to the tax authority in your country.

Related Topics

Recording VAT

Reorganizing Intrastat Journals


Setting Up Intrastat Journal Templates and Batches

Before you can use the Intrastat Journal, you must decide which Intrastat journal templates and batches you will use. You do this in the Intrastat Journal Templates and Intrastat Jnl. Batches windows.

To Set Up Intrastat Templates:

  1. Open the [image] Intrastat Journal Templates window. In this window you can create several templates if you need several different forms.

  2. Assign a Name and Description for each template.

To Set Up Intrastat Batches:

Because Intrastat is reported monthly, you must create 12 Intrastat journals based on the same template. You set up the names of these 12 journals in the Intrastat Jnl. Batches window.

Note

Intrastat Journal Batches are not similar in structure to other journal batches in the program.

  1. Select the template for which you would like to create batches. Click Template, Batches.

  2. Enter a Name and Description for each batch. It is recommended that a unique Intrastat Journal Batch is created for each month.

  3. On each batch line, set up the relevant information in the fields.

    • In the Statistics Period field, enter the statistics period as a four-digit number where the first two digits represent the year and the next two digits represent the month. (For example, enter 0806 for June 2008.)

    • In the Currency Identifier field, enter a code that identifies the currency of the Intrastat report. For example, you can enter EUR for euro and USD for US dollars.

    • Place a check mark in the Amounts in Add. Currency field if you want the Intrastat report to display in the additional reporting currency.

    • The Reported field is automatically filled when you run the Intrastat - Make Disk Tax Auth batch job. If you need to re-run that batch job, you can manually uncheck this field.

Related Topics

Filling In Intrastat Journals

Reorganizing Intrastat Journals


Filling In Intrastat Journals

You can fill in the fields in the Intrastat journal manually or retrieve item entries automatically with a batch job. Before you can do this, you must set up the Intrastat journal templates and batches.

To Fill In Intrastat Journals:

  1. Open the [image] Intrastat Journal window.

  2. Click the AssistButton [image] in the Batch Name field. Select the desired journal batch, and then click OK.

  3. Click Get Entries. The Starting Date and Ending Date fields will already contain the dates specified for the statistics period on the journal batch.

  4. In the Cost Regulation % field, you can enter a percentage (to cover transport and insurance). If you enter a percentage, the content of the Statistical Value field in the journal is proportionally higher.

  5. Click OK to start the batch job.

The batch job retrieves all the item entries within the statistics period and inserts them as lines in the Intrastat journal. If any information is missing, you can enter it in the relevant fields.

Attention

The batch job retrieves only the entries that contain a country code for which an Intrastat code has been entered in the Countries window. Therefore, it is important that you enter Intrastat codes for the country codes for which you will run the batch job.

Related Topics

Setting up VAT

Reporting to INTRASTAT on Diskettes

Reporting to INTRASTAT on Forms

Reorganizing Intrastat Journals


Reporting to INTRASTAT on Diskettes

You can submit the INTRASTAT report on a diskette. Before creating the file, you can print a checklist that contains the same information that will be in the file.

To Report to INTRASTAT on Diskettes:

  1. Open the [image] Intrastat Journal window.

  2. Click the AssistButton [image] in the Batch Name field. Select the desired journal batch, and then click OK.

  3. If you have not already done so, fill in the journal manually or by clicking Get Entries.

  4. Click Print, Make Diskette.

Before you print, you can select the diskette drive, path and file name. If you do not specify something here, the program will print to diskette drive A: and name the file intrastat.

Related Topics

Setting Up and Recording Intrastat

Filling In Intrastat Journals

Reporting to INTRASTAT on Forms

Reorganizing Intrastat Journals

Setting Up Intrastat Journal Templates and Batches


Reporting to INTRASTAT on Forms

To obtain the information required on the INTRASTAT form from the statistical authorities, you must print the Intrastat – Form report. Before you can do this, you must prepare the Intrastat journal and fill it in.

To Report to INTRASTAT on Forms:

  1. Open the [image] Intrastat Journal window.

  2. Click the AssistButton [image] in the Batch Name field. Select the desired journal batch, and then click OK.

  3. If you have not already done so, fill in the journal manually or by clicking Get Entries.

  4. Click Print, Form.

  5. On the Intrastat Jnl. Line tab, on the Type line, click the Filter field. Click the AssistButton [image] to select one of the options: Receipt or Shipment.

    If you have both sales and purchase transactions, you must complete a separate form for each type, so you must print the report twice.

  6. Click Print to print the report.

Related Topics

Setting Up and Recording Intrastat

Filling In Intrastat Journals

Reporting to INTRASTAT on Diskettes

Reorganizing Intrastat Journals

Setting Up Intrastat Journal Templates and Batches


Reorganizing Intrastat Journals

You must submit an INTRASTAT report every month and create a new journal batch for each report. So eventually, there will be many journal batches. The journal lines are not deleted automatically.

You may want to reorganize the journal batch names periodically. You do this by deleting the journal batches that you no longer need. The journal lines in these batches are deleted as well.

To Reorganize Intrastat Journals:

  1. Open the [image] Intrastat Journal window.

  2. Click the AssistButton [image] in the Batch Name field.

  3. Select the journal batches to be deleted.

  4. Press F4, and then click Yes.

Related Topics

Setting Up and Recording Intrastat

Filling In Intrastat Journals

Setting Up Intrastat Journal Templates and Batches


Reconciling Bank Accounts

When you maintain bank accounts in the program, you must reconcile them on a regular basis, that is, check the entries and the balance on your accounts against the statement from the bank. There are several steps involved.

To Reconcile Bank Accounts:

  1. Filling In Bank Reconciliations

  2. Correcting Bank Reconciliation Lines (if necessary)

  3. Applying Entries (if necessary)

  4. Posting Bank Reconciliations

Related Topics

Applying Two Bank Statement Transactions to One Ledger Entry

Handling Erroneous Bank Statement Transactions

Posting Transactions Recorded by the Bank Only


Setting Up Bank Accounts

You use bank accounts in the program to keep track of your banking transactions. Accounts can be denominated in your local currency or in a foreign currency. After you have set up bank accounts, you can also use the check printing option.

To Set Up Bank Accounts:

  1. Open the [image] Bank Account Card window.

  2. You must fill in the No. and Bank Acc. Posting Group fields. For Help about a specific field, click the field and press F1.

When you set up a new bank account, if you have integrated the Bank Account table with the Contact table, the program automatically creates a new contact in the Relationship Management application area.

Related Topics

Posting Transfers between Bank Accounts in the Same Currency

Posting Transfers between Bank Accounts with Different Currency Codes

Posting Transfers between Bank Accounts with Currency Codes

Reconciling Bank Accounts

Assigning Posting Groups to Bank Accounts

Setting Up Bank Account Posting Groups

Viewing Bank Account Ledger Entries


Voiding Checks

You can void checks from the Check Ledger Entries window. This will be necessary if, for some reason, the check is not cashed by the bank. You can choose whether you want to unapply the underlying bank ledger entry and the corresponding G/L entries or just reverse the entries. For a check to be financially voided, the Entry Status field on the check ledger entry must be Posted.

To Void Checks:

  1. Open the [image] Check Ledger Entries window. Select the line with the check that is to be voided.

  2. Click Check, Void Check. The Confirm Financial Void window appears.

  3. In the Void Date field, enter the date the check should be voided.

  4. Select one of the following options for Type of Void:

Unapply and void check: the payment will be unapplied so that the vendor ledger entry for the invoice will be open, and the payment will be reversed by the voided check.

Void check only: the vendor ledger entry will still be closed by the payment entry, and the voided check entry will be open.

  4. Click Yes to void the check.

The program creates a new entry with the posting description Voiding check xx. The Entry Status field on the check ledger entry is changed to Financially Voided.

Warning

You cannot void checks posted in a non-balancing transaction.

Note

If you want to re-issue a check that has been voided, you must enter a new payment in the payment journal. If the voided check was unapplied, you apply the new check to the original invoice entry. If the voided check was not unapplied, then you must apply the new check to the vendor ledger entry that was created by the program when the check was voided.

To Void Checks That Have Been Printed But Not Posted:

If you decide not to use one or more of the printed checks, you can void one or all of the checks in the payment journal.

  1. Open the [image] Payment Journal window.

  2. To void one check, select the line with Computer Check in the Bank Payment Type field. Click Payments, Void Check.

    To void all checks, simply click Payments, Void All Checks.

Warning

You cannot void checks posted from a journal template with a check mark in the Force Doc. Bal. field.

Related Topics

About Issuing Checks

Previewing Computer Checks

Printing Computer Checks

Suggesting Vendor Payments

Viewing Check Ledger Entries


Correcting Dimension Value Codes on Ledger Entries

Note that dimension value codes are always company-defined and company-named. To see the dimension value codes for your company, open the [image] Dimensions window. Select the relevant dimension and click Dimension, Dimension Values.

If a ledger entry has been posted with an incorrect dimension value code, you must correct it. Since you cannot change the code on the posted entry, you must correct the error by creating a reverse entry with the incorrect code and posting a new entry with the correct code.

You can correct entries by posting two journal lines according to these guidelines:

  • G/L, customer, vendor and bank account ledger entries must be posted from a general journal.

  • Resource ledger entries must be posted from a resource journal.

  • Job ledger entries must be posted from a job journal.

  • Fixed asset ledger entries can be posted from a FA G/L journal or a FA journal, depending on whether integration has been activated or not.

  • For item ledger entries, you must follow different procedures for sales and purchase entries.

Related Topics

Entering Dimension Values on Entries

Correcting Dimension Value Codes on Item Ledger Entries for Sales

Correcting Dimension Value Codes on Item Ledger Entries for Purchase

Dimension


Entering Dimension Values on Entries

Note that dimension value codes are always company-defined and company-named. To see the dimension value codes for your company, click General Ledger, Setup, Dimensions, Dimensions. Select the relevant dimension and click Dimension, Dimension Values.

You can enter dimension values in sales and purchase documents and in all journals. The following procedure is for entering dimension values on a sales document:

To Enter Dimension Values on Entries:

  1. Open the [image] Sales Order window.

  2. Fill in the fields in both the header and on the entry line. For Help about a specific field, click the field and press F1.

  3. Click Line, Dimensions.

  4. On the new line, click the AssistButton [image] and select the relevant dimension.

  5. To post the entry, click Posting, Post.

Note

The Document Dimension window may already display some dimensions and their dimension values. These are the default dimensions related to the account types that you have entered in the header and on the entry line. You can choose to enter another dimension value than the proposed default, depending on which option you have set up in the Value Posting field for the default dimension.

Note that the same window for journals is called the Journal Line Dimension window.

Tip

You can enter up to eight dimensions values directly on the entry line. To insert the available dimensions, use the Show Column function.

Related Topics

Correcting Dimension Value Codes on Item Ledger Entries for Purchase

Correcting Dimension Value Codes on Item Ledger Entries for Sales

Correcting Dimension Value Codes on Ledger Entries

Default Dimensions

Dimension


Exporting Analysis Views to Excel

You can export your analysis view to Microsoft Excel. There you can analyze and work with Microsoft Dynamics NAV data using the full range of features in Excel.

To Export Analysis Views to Excel:

  1. Open the [image] Analysis by Dimensions window.

  2. On the Options tab, in the Show field, select either Actual Amounts or Budgeted Amounts. If you select Budgeted Amounts, the Show Amount field must contain Amount.

  3. Fill in the rest of the fields on the tabs. For help about a specific field, click the field and press F1.

  4. Click Functions, Export to Excel.

Warning

The maximum possible number of lines in Excel is approximately 65000. If your analysis view generates too many lines, an error message will appear in Excel.

Note

In Excel, the column headings always display the code. If you place a check mark in the Show Column Name field in the Analysis by Dimensions window, the column headings will display both code and name in Excel.


Setting Up Analysis Views

An analysis by dimensions displays a selected combination of dimensions. You can store and retrieve each analysis you have set up. The information for setting up an analysis is stored on an Analysis View card to simplify future analysis.

To Set Up an Analysis View:

  1. Open the [image] Analysis View Card window.

  2. Press F3 to get a new card.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. To add other dimension codes in addition to the four on the Dimensions tab, click Analysis [image], Filter.

  5. Fill in the fields. For Help about a specific field, click the field and press F1.

  6. To update the view, click Update.

Related Topics

Viewing Analyses by Dimensions

Updating Analysis Views

Dimension


Setting Up Dimensions

Before you set up dimensions, your company should determine what financial information the program must generate and what dimensions its users have to place on G/L entries.

To Set Up Dimensions:

  1. Open the [image] Dimensions window.

  2. Press F3 to set up a new dimension.

  3. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Repeat the procedure for each new dimension you want to set up. You can set up any number of dimensions.

Tip

When you press Enter after you have filled in the Code field, the program will automatically fill in the Code Caption field and Filter Caption field.

Related Topics

Setting Up Dimension Values

Dimension


Setting Up Dimension Values

As in the chart of accounts, you set up dimension values in hierarchies with totaling fields and indentation.

To Set Up Dimensions Values:

  1. Open the [image] Dimensions window.

  2. Select the line with the dimension for which you want to set up values. Click Dimension, Dimension Values.

  3. Press F3. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Repeat the procedure for each new dimension value you want to set up. You can set up any number of dimension values.

Attention

If you want to set up a hierarchy you must make sure that the codes are in alphabetic order, including the codes of the dimension values that are standard.

Related Topics

Setting Up Dimensions

Dimension


Setting Up Default Dimensions for the Same Account

You can set up a default dimension for an account type. The program will then copy this code to the journal, sales or purchase line when the account type is filled in on the line. However, you may delete or change the code if appropriate.

To Set Up Default Dimensions for an Account Type:

  1. Open the [image] Dimensions window.

  2. Select the dimension and then click Dimension, Account Type Default Dim.

  3. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Repeat the procedure for each new default dimension you want to set up.

Warning

If an account is going to be used in the Adjust Exchange Rates batch job or the Post Inventory Cost to G/L batch job, do not select Code Mandatory or Same Code. These batch jobs cannot use dimension codes.

Note

If an account must have a different dimension assigned to it than the default dimension already set up for the account type, you must set up a default dimension for this account. The default dimension for the individual account then replaces the default dimension for the account type.

Related Topics

Setting Up Dimension Combinations

Setting Up Default Dimensions for One Account

Setting Up Global Dimensions

Setting Up Shortcut Dimensions

Default Dimensions

Dimension


Setting Up Default Dimensions for One Account

You can set up a default dimension for a specific individual account. The program will then copy this code to the journal, sales or purchase line when the account number field is filled in on the line. However, you may delete or change the code if appropriate.

The following procedure is for setting up default dimension for a customer account.

To Set Up Default Dimensions for One Account:

  1. Open the [image] Customer Card window.

  2. Browse to the specific customer, and then click Customer, Dimensions.

  3. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Repeat the procedure for each new default dimension you want to set up.

Warning

If an account is going to be used in the Adjust Exchange Rates batch job or the Post Inventory Cost to G/L batch job, do not select Code Mandatory or Same Code. These batch jobs cannot use dimension codes.

Attention

Remember that entering a code in the dimension field on the account card does not guarantee that the code will be used when posting because it may be changed on the journal, sales or purchase line. To ensure that the code is not changed when posting, select the Same Code option.

Related Topics

Setting Up Default Dimensions for the Same Account Type

Setting Up Global Dimensions

Setting Up Shortcut Dimensions

Default Dimensions

Dimension


Setting Up Default Dimension Priorities

Different account types, for example a customer account and an item account, can have different default dimensions set up. As a result, an entry can have more than one default dimension proposed for a dimension. To avoid such conflicts, you can apply priority rules to the different sources.

To Set Up Default Dimension Priorities:

  1. Open the [image] Default Dimension Priorities window.

  2. In the Source Code field, click the AssistButton [image] and select the code of the source you want.

  3. On the new line, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Repeat the procedure for each new default dimension priority.

Attention

If you set up two tables with the same priority for the same sources code, then the program will always select the table with the lowest table ID.

Related Topics

Setting Up Default Dimensions for the Same Account Type

Setting Up Default Dimensions for One Account

Default Dimensions

Dimension


Setting Up Dimension Combinations

To avoid posting entries with contradictory or irrelevant dimensions, you can block or limit specific combinations of two dimensions. A blocked dimension combination means that you cannot post both dimensions on the same entry no matter what the dimension values are. A limited dimension combination allows you to post both dimensions to the same entry, but only for certain combinations of dimension values.

To Set Up Dimension Combinations:

  1. Open the [image] Dimension Combinations window.

  2. Click the AssistButton [image] in the field of the dimension combination and select one of the following options:

    <Blank>

    This dimension combination has no restrictions. All dimensions values are allowed.

    Limited

    This dimension combination has restrictions depending on which dimension values you enter. You must define the limitations in the Dimension Value Combination window.

    Blocked

    This dimension combination is not allowed.

  3. If you selected the option Limited, you must define which combinations of dimension values are blocked. To do this, click the AssistButton [image] in the field of the dimension combination.

  4. Now select the dimension value combination and click the AssistButton [image] in the field. Then select the option Blocked. A blank field means that the dimension value combination is allowed.

Note

The same dimensions are displayed in both rows and columns and, therefore, all dimension combinations appear twice. The program automatically displays the setting in both fields. You cannot select anything in the fields from the upper-left corner and down, because these fields have the same dimension in both rows and columns.

The selected option is not visible before you exit the field.

To show the name of the dimensions instead of the code, place a check mark in the Show Column Name field.

Related Topics

Setting Up Default Dimensions for the Same Account Type

Setting Up Default Dimensions for One Account

Default Dimensions

Dimension


Setting Up Global Dimensions

A global dimension is a dimension that you can use as a filter anywhere in Microsoft Dynamics NAV. You can set up two dimensions as global dimensions. Choose the two dimensions that you will use most frequently in your reports. You can, however, use any dimension as a filter in the Analysis by Dimensions window.

To Set Up Global Dimensions:

  1. Open the [image] General Ledger Setup window.

  2. On the Dimensions tab, in the Global Dimension 1 Code field, click the AssistButton [image] and select a dimension. Click OK to copy the code to the field.

  3. Repeat the procedure for Global Dimension 2 Code field.

Attention

Changing a global dimension requires that the program makes changes to all the entries posted using that dimension. This can take some time. To avoid having to make such a change, you should choose your global dimensions carefully.

Related Topics

Setting Up Shortcut Dimensions

Default Dimensions

Dimension


Setting Up Shortcut Dimensions

You can choose up to eight dimensions whose values you can enter directly on journals or sales/purchase lines. These are called shortcut dimensions.

To Set Up Shortcut Dimensions:

  1. Open the [image] General Ledger Setup window.

  2. On the Dimensions tab, in the Shortcut Dimension 3 Code field, click the AssistButton [image] and select a dimension. Click OK to copy the code to the field.

  3. Repeat the procedure for Shortcut Dimension 4-8 Code fields.

Note

The Shortcut Dimension 1 Code and Shortcut Dimension 2 Code are the same as the Global Dimension 1 Code and Global Dimension 2 Code and are, therefore, already filled out.

Tip

The dimensions you choose for shortcut dimensions should be the dimensions you most often enter manually.

Related Topics

Setting Up Global Dimensions

Default Dimensions

Dimension


Viewing Analyses by Dimensions

In the Analysis by Dimensions window, you can look at the amounts in your general ledger using the analysis views you have already set up. The window consists of a header with three tabs and matrix-box with rows and columns.

  • The left-hand columns contain information based on what you have selected in the Show as Lines field in the header.

  • The right-hand columns contain information based on to what you have selected in the Show as Columns field in the header.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you chose in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can use the Net Change or Balance at Date button to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

To View an Analysis by Dimensions:

  1. Open the [image] Analysis by Dimensions window.

  2. On each tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. To see a specification of an amount shown in the matrix window, select the amount and click the AssistButton [image].

Attention

Time Interval buttons are inactive if they represent a period length shorter than specified for the date compression on the Analysis View card.

The Next Period and Previous Period buttons are inactive if you have selected Period in either the Show as Lines or Show as Columns field.

Note

You can use the Dimensions - Detail report to display a detailed classification of how dimensions have been used on entries over a selected period. You can use the Dimensions - Total report to display only the total amounts.

Tip

The Option tab gives you many different choices to view the amounts according to your needs. You can keep on altering the view.

You can also alter the view by changing the contents of the Show as Lines field and Show as Columns field. One analysis view with four dimensions allows you to make 42 different analysis view breakdowns.

You can reverse lines and columns by clicking Functions, Reverse Lines and Columns.

Related Topics

Updating Analysis Views

Setting Up Analysis Views

Dimension


Correcting with General Journals

When you discover an erroneous entry, it must be corrected. Since it is not possible to change or delete a ledger entry in the program, the only way to correct an error is to post one or more corrective entries. You can do this in a general journal. Microsoft Dynamics NAV has two functions that can help you correct erroneous entries made while posting from a journal; the Reverse function, and when applying customer or vendor ledger entries; the Unapply function.

To Correct with General Journals:

  1. Click General Ledger, General Journals.

  2. Fill in the first line of the journal with the corrective information. Place a check mark in the Correction field (the field is not included in the standard layout, but you can insert it with the Design facilities).

  3. Click Posting, Post to post the journal.

    You can see the results of posting, as follows.

  4. Click General Ledger, Chart of Accounts.

  5. On the line with the relevant account number, click the AssistButton [image] in the Net Change field.

  6. Browse to the last entry on the account (or whichever entry is relevant), and then click Navigate.

  7. In the Navigate window, click Show to view the G/L entries.

  8. On the menu bar, click Tools, Zoom to view all the fields on an entry.

  9. Browse to the bottom of the Zoom window and notice that the amount in the Debit Amount or Credit Amount field is negative

The Debit Amount and Credit Amount fields on the ledger entries are updated differently, depending on whether the entry is a normal or a corrective entry.

Related Topics

Filling In and Posting General Journals

Correction of Incorrect Posted Documents

Reversing Journal Postings

Unapplying Applied Customer or Vendor Ledger Entries


Filling In and Posting General Journals

General journals are used to post to G/L, bank, customer, vendor and fixed assets accounts.

To Fill In and Post General Journals:

  1. Open the [image] General Journal window.

  2. Fill in the fields on the first line. For Help about a specific field, click the field and press F1.

  3. The Gen. Posting Type, Gen. Bus. Posting Group, Gen. Prod. Posting Group fields and the corresponding fields for the balancing account are automatically filled in by the program, but they can be changed if necessary. For Help about any other field, click the field and press F1.

  4. After filling in the fields, click Posting, Post to post the journal.

Related Topics

Entering VAT-liable Amounts without VAT in General Journals

Filling In Recurring Journals

Setting Up Multiple Journal Batches

Setting Up Default Balancing Accounts

Viewing Information about Journal Batches

Viewing Information about Journal Templates

Reconciling Liquid Accounts

Reversing Journal Postings


Filling In Recurring Journals

If you post certain transactions frequently with few or no changes, it is an advantage to use recurring journals. A recurring journal is a general journal with special fields for managing recurring transactions.

To Fill In Recurring Journals:

  1. Open the [image] Recurring General Journal window.

  2. Fill in the Recurring Method, Recurring Frequency, Posting Date, Document No., Account Type, Account No., Description and Amount fields on a journal line for a recurring transaction. For Help about any other field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Now the dates are different from the dates you entered.The changes are made according to the formula in the Recurring Frequency field. On lines where the Recurring Method field contains Fixed, the amount is unchanged. On lines with Reversing Variable, the amount has been deleted.

Related Topics

Using Allocation Keys

Filling In and Posting General Journals


Reconciling Liquid Accounts

For each account included in a reconciliation, the program calculates the net sum of all amounts on the account in the general journal. On the basis of this amount and the account balance before posting, the program calculates the balance that will be on the account after you post the general journal. G/L accounts that will be reconciled must have a check mark in the Reconciliation Account field on the G/L account card.

To Reconcile Liquid Accounts:

  1. Open the [image] General Journal window.

  2. Fill in at least one journal line with an account number, an amount and an account number in the Balancing Acc. No. field.

  3. Click Posting, Reconcile.

  4. To post the journal, open the General Journal window, and then click Posting, Post.

Tip

If you print a test report before posting (by clicking Posting, Test Report), a reconciliation appears at the end of the report.

Related Topics

Marking G/L Accounts for Reconciliation

Filling In and Posting General Journals


Setting Up Multiple Journal Batches

If you need multiple journals of a certain type, you can create multiple journal batches for a journal template.

To Set Up Multiple Journal Batches:

  1. Open the [image] General Journal Templates window.

  2. Select the line that contains the template for which you want to set up batches, and then click Template, Batches.

  3. Press F3 to create a new journal batch.

  4. Fill in the Name and Description fields and other fields if necessary.

  5. Close the window.

Tip

Numbers have a special function in journal names. If a journal template name or journal batch name contains a number, the number automatically advances by one each time the journal is posted. For example, if HH1 is entered in the Name field, the journal name will change to HH2 after the journal named HH1 has been posted.

Related Topics

Filling In Recurring Journals

Filling In and Posting General Journals

Entering VAT-liable Amounts without VAT in General Journals

Setting Up Default Balancing Accounts

Viewing Information about Journal Batches

Viewing Information about Journal Templates


Setting Up Tables from the Setup Checklist Window

You can set up tables directly from the Setup Checklist window.

To Set Up Tables from the Setup Checklist Window:

  1. Open the [image] Setup Checklist window.

  2. Click the line for the relevant table, and then click Setup, Table.

  3. A window appears that displays fields from the table you selected. Enter the relevant information, and then close the window.

Now, the Setup Checklist window appears again, so that you can set up the next table.

Related Topics

Specifying Status for Setup Tables

Specifying the People Responsible for Setup Tables

Writing Comments about Setup Tables

Copying Data from Other Companies


Specifying Status for Setup Tables

The Setup Checklist window gives you an overview of the setup tables in each application area. Then you can fill in the Status, Responsible ID, Starting Date, Ending Date and Comments fields for each. This helps you keep track of the setup process. It is important that you keep these fields up-to-date.

To Specify Status for Setup Tables:

  1. Open the [image] Setup Checklist window.

  2. On the table line, click the AssistButton [image] in the Status field to see the status options: Planning, Started, Completed and Not Used.

  3. Select one of the options. (You can also enter one of the options directly in the Status field.)

You may find it useful to start by specifying the setup status of tables that you do not intend to use. You can then, for example, place a field filter on the Setup Checklist window so that tables with the Not Used status do not appear.

Related Topics

Specifying the People Responsible for Setup Tables

Writing Comments about Setup Tables

Setting Up Tables from the Setup Checklist Window

Copying Data from Other Companies


The Business Analytics Configurator

The configurator interface for Business Analytics allows you to specify the different data measures that you want to analyze, and the dimensional hierarchies across which you want to analyze the value of the measures. Using the configurator interface, you select the tables from where you want to get data for the dimensions and the measures. For each table, the program presents a list of fields from which you can select measures and dimension. At any time during the selection, you can save your work. Similarly, you can open an existing configuration definition and edit it. You save the definition of a configuration in an XML file.

Once you have defined a configuration, you can run the configurator to create cubes. The configuration utility invokes the configuration engine. The configuration engine performs several activities. It creates the schema for the staging database, the data mart, and the OLAP cubes. Additionally, it also configures packages for transfer of measure and dimension data to the datamart.

Related Topics

Business Analytics Cubes

Setting Up Business Analytics Databases

Defining Cubes in a Business Analytics Database


Business Analytics Cubes

Cubes are the main objects in online analytic processing (OLAP), a technology that provides fast access to data in a data warehouse. A cube is a set of data that is usually constructed from a subset of a data warehouse and is organized and summarized into a multidimensional structure defined by a set of dimensions and measures.

You use a client application (such as Microsoft Excel) to connect to an Analysis server and query the cubes on the server. An Analysis server can support many different cubes, such as a cube for sales, a cube for inventory, a cube for customers, and so on.

Every cube has a schema, which is the set of joined tables in the data warehouse from which the cube draws its source data. The central table in the schema is the fact table, the source of the cube's measures. The other tables are dimension tables, the sources of the cube's dimensions.

A cube is defined by the measures and dimensions that it contains. For example, a cube for sales analysis includes the measures Item Sale Price and Item Cost and the dimensions Store Location, Product Line, and Fiscal Year. This cube enables you to separate Item Sale Price and Item Cost into various categories by Store Location, Product Line, and Fiscal Year.

Each cube dimension can contain a hierarchy of levels to specify the categorical breakdown available to you. For example, the Store Location dimension includes the level hierarchy: Continent, Country/Region, State/Province, City, Store Number. Each level in a dimension is of finer granularity than its parent. For example, continents contain countries/regions, and states or provinces contain cities. Similarly, the hierarchy of the Fiscal Year dimension includes the levels Year, Quarter, Month, and Day.

Dimension levels are a powerful data modeling tool because they allow you to ask questions at a high level and then expand a dimension hierarchy to reveal more detail. For example, you start by asking to see Item Cost values of products for the past three fiscal years. You may notice that 1998 Item Cost values are higher than those in other years. Expanding the Fiscal Year dimension to the Month level, you see that Item Cost values were especially high in the months January and August. You can drill down on the Store Location dimension to see if a particular region contributed significantly to the high Item Cost values, or you can expand into the Product Line dimension to see if Item Cost values were high for a particular product group or product.

Related Topics

The Business Analytics Configurator

Defining Cubes in a Business Analytics Database

Setting Up Business Analytics Databases


Setting Up Business Analytics Databases

Before you can use the Business Analytics configurator to configure a BA database in SQL Analysis Services, you must set up a BA database and define the data cubes that you want to export.

To Set Up Business Analytics Databases:

  1. Open the [image] BA Databases window and fill in the fields on a line. In the Path to Configurator field, click the AssistButton and browse to find the .exe file that triggers the configurator. Click Open.

  2. Click BA Cube, Companies. In the window that appears, the current company appears by default on the first line. To include additional companies in the database, press F3 and than click the AssistButton to select a company. Press Esc to close the window.

  3. You can have the configurator engine run automatically at the same time every day. Click BA Cube, Schedules. In the window that appears, the first line contains a default time. You can change the time. You can also enter additional lines if you want the engine to run automatically more than once a day. Press Esc to close the window.

You can repeat steps 1-3 to set up as many databases as you want. However, only one database can be active.

  4. To indicate which database you want to use now, place a check mark in the Active field for the database.

Note

Besides using the scheduler, you can start the configurator manually at any time. To run the configurator at an unscheduled time, click Functions, Start Configurator.

Once you have set up a BA database, you must define the cubes in the database.

Related Topics

Defining Cubes in a Business Analytics Database

The Business Analytics Configurator


Defining Cubes in a Business Analytics Database

Once you have set up a Business Analytics database, you must define the cubes that you want to include in the database. You select the tables that you want to include, specify the data measures that you want to analyze and the dimensions you want to use to break down the data.

To Define Cubes in a Business Analytics Database:

  1. Open the [image] BA Db. Overview window. Select the line with Cubes in the Description field, and then click Functions, New. Click Yes.

  2. In the Fact Table No. field, click the AssistButton. Select the primary fact table for the cube and then click OK.

Now you can modify the contents of the Name field.

  3. To include additional tables in the cube, click Cube, Related Tables, Select Fields. The window that appears displays fields in the fact table, and the tables that they are related to. Place a check mark in the Selected field on the line for each of the tables that you want to add to the cube, and then click OK.

You can add tables that are related to the "related tables" by again clicking Select Fields. Now the window includes tables related to any of the tables in the cube.

Press Esc to return to the BA Db. Cube Card.

  4. To specify which fields in the fact table and the related tables contain quantities or amounts that you want to analyze, click Cube, Measures, Select Fields. The window that appears lists all of the amount fields in all the tables in the cube. Place a check mark in the Selected field on the line for each of the fields that you want to analyze. Click OK.

You can change the names of the measures if you want. Press Esc to return to the BA Db. Cube Card.

  5. Now you must select the dimensions by which you want to analyze the measures. Click Cube, Dimensions, Select Fields. The window that appears lists all of the fields except decimal fields. Select as many as you want.

Click OK and then press Esc to return to the BA Db. Cube Card.

  6. You can also define functions to calculate amounts. In the Type field, select Balance at Date or Year to Date. Choose a measure in the Measure field and in the Time Dimension field, select from a list of date fields related to the measure.

  7. When you are finished defining the cube, you must update the .xml file which contains the cube definition. Open the [image] BA Databases window and then click Functions, Update XML.

Related Topics

Business Analytics Cubes

Setting Up Business Analytics Databases

Defining Virtual Cubes in a Business Analytics Database


eXtensible Business Reporting Language

XBRL (eXtensible Business Reporting Language) is an XML-based language for financial reporting. XBRL provides a standard for uniform reporting for all users of the financial information supply chain; such as public and private companies, the accounting profession, regulators, analysts, the investment community, capital markets and lenders, as well as key third parties such as software developers and data aggregators.

Taxonomies are maintained by www.xbrl.org. You can download taxonomies or read more detailed information on the XBRL website.

How to work with XBRL

Someone who wants financial information from you, provides you with a taxonomy (an XML document) containing one or more schemas, each with one or more lines to fill out. The lines correspond to the individual financial facts required by the sender. You import this taxonomy into the program and then fill out the schema(s) by entering which account or accounts correspond to each line, what kind of timeframe to use, for example net change or balance at date. In some cases you can enter a constant instead, for example, number of employees. You are now ready to send the instance document (an XML document) to the someone who requests the information. The idea is that this might be a recurring event, so unless changes have been made to the taxonomy, you just export new instance documents for new periods on request.

XBRL is comprised of the following components

The XBRL Specification explains what XBRL is, how to build XBRL instance documents and XBRL taxonomies. The XBRL Specification explains XBRL in technical terms and is intended for a technical audience.

The XBRL Schema are the core low-level components of XBRL. The schema is the physical XSD file which express how instance documents and taxonomies are to be built.

The XBRL Linkbases are the physical XML files which contain various information about the elements defined in the XBRL Schema, such as labels in one or more languages, how they relate to each other, how to sum up elements, etc.

An XBRL Taxonomy is a "vocabulary" or "dictionary" created by a group, compliant with the XBRL Specification, in order to exchange business information.

An XBRL Instance document is a business report, such as a financial statement prepared to the XBRL specification. The meaning of the values in the instance document is explained by the taxonomy. An instance document is somewhat useless unless you know the taxonomy to which it is prepared.

Layered Taxonomies

A taxonomy can consist of a base taxonomy, for example, us-gaap or IAS, and then have one or more extensions. To reflect this, a taxonomy refers to one or more schemas which all are separate taxonomies. When the additional taxonomies are loaded into the database, the new elements are simply added to the end of the existing elements.

Linkbases

In XBRL Spec. 2, the taxonomy is described in several XML-files. The primary XML file is the taxonomy schema file itself (.xsd file) which only contains an unordered list of elements or facts to be reported. In addition to this, there are usually associated some linkbase files (.xml). The linkbase files contain data which is complementary to the raw taxonomy (.xsd file). There are six types of linkbases files of which four have relevance for Microsoft Dynamics NAV XBRL. These are:

  • Label linkbase: This linkbase contains labels or names for the elements. The file may contain labels in different languages which are identified with an XML property called 'lang'. The XML language identifier usually contains a two-letter abbreviation, and although it should be easy to guess what the abbreviation means, there is no connection to the Windows language code or to the language codes defined in the demo data. Therefore, when the user looks up the languages for a specific taxonomy, he will see all the labels for the first element in the taxonomy, meaning that he can then see an example of each language. A taxonomy can have several label linkbases attached to it as long as these linkbases contain different languages.

  • Presentation linkbase: This linkbase contains information about the structure of the elements, or more precisely; how the issuer of the taxonomy suggests that the program presents the taxonomy to the user. The linkbase contains a series of links that each connect two elements as parent and child. When applying all these links, the elements can be shown in a hierarchical way. Note that the presentation linkbase deals with just that: the presentation of elements to the user.

  • Calculation linkbase: This linkbase contains information about which elements roll up to which. The structure is quite similar to the presentation linkbase, except that each link or ‘arc’, as they are called, has a weight property. The weight can be either 1 or –1 indicating whether the element should be added to or subtracted from its parent. Note that the rollups are not necessarily in keeping with the visual presentation.

  • Reference linkbase: This linkbase is an xml file that contains supplementary information about the data that is required by the taxonomy issuer.


Exporting Taxonomy Documents

Upon completion of the mapping of the G/L Accounts in the Chart of Accounts to the appropriate taxonomy lines, you can export the information in the General Ledger as an XML file also called an instance document.

Most likely exporting a taxonomy document will be a recurring event, and unless changes have been made to the taxonomy, you just export new instance documents for new periods on request.

To Export Taxonomy Documents:

  1. Open the [image] XBRL Export Instance - Spec. 2 report request form.

  2. Fill in the fields on both tabs. For help about a specific field, click the field and press F1.

  3. Click OK.

Related Topics

Importing Taxonomy

Updating Taxonomies

Setting Up XBRL Lines

eXtensible Business Reporting Language


Importing Taxonomies

The first step in working with the XBRL functionality is to import the taxonomy into your company database. A taxonomy consists of one or more schemas and some linkbases. Once you have completed the import of both schema(s) and linkbases and have applied the linkbases to the schema, you can set up the lines and map the G/L Accounts in the Chart of Accounts to the appropriate taxonomy lines.

To Import Taxonomies:

  1. Open the [image] XBRL Taxonomies window.

  2. Insert the name and description of the taxonomy.

  3. Click Taxonomy, Schemas and insert the description of the schema.

  4. To import the schema, click Schema, Import and then select a folder and an XSD file and click Open.

  5. Click Schema, Linkbases and select the type of linkbase and insert a description.

  6. To import the linkbase, click Linkbase, Import and then select a folder and an XML file and click Open.

  7. You can now choose to apply the linkbase to the schema or wait. Repeat until you have imported all linkbases.

Attention

Applying a linkbase can be time consuming, so instead of applying the linkbases individually right after the import, you can wait until you have imported all linkbases and then apply them at the same time. To do this, click NO when the program asks if you want to apply the newly imported linkbase to the schema. Then select the lines with the linkbases you want to apply, and click Functions, Apply to Taxonomy.

Related Topics

Setting Up XBRL Lines

Exporting Taxonomy Documents

Updating Taxonomies

eXtensible Business Reporting Language

Selecting Several Single Lines


Setting Up XBRL Lines

After having imported or updated the taxonomy, the lines of the schemas must be supplied with all the information that is required. This information will include basic company information, the actual financial statements, notes to the financial statements, supplemental schedules, and other information that is necessary to satisfy the particular financial reporting requirements.

You set up the XBRL Lines by mapping the data in the taxonomy to the data in your general ledger.

To Set Up XBRL Lines:

  1. Open the [image] XBRL Taxonomies window.

  2. Select a taxonomy from the list and click Taxonomy, Lines.

  3. Select a line and fill in the fields. For help about a specific field, click the field and press F1.

  4. To read detailed information about what to fill in, click XBRL Line, Information.

  5. To set up the mapping of the G/L Accounts in the Chart of Accounts to the XBRL lines, click XBRL Line, G/L Map Lines.

  6. To add notes to the financial statement, click XBRL Line, Notes.

Attention

You can only export data that correspond to the source type you have selected in the Source Type field, including description and notes.

Note

Lines that are not relevant can be marked as line type NOT APPLICABLE and will therefore not be exported.

Related Topics

Importing Taxonomy

Updating Taxonomies

Exporting Taxonomy Documents

eXtensible Business Reporting Language


Updating Taxonomies

When a taxonomy changes you need to update the current taxonomy accordingly. The reason for the update can be an altered schema, an altered linkbase or a new linkbase. After updating the taxonomy, you only need to map the lines for the changed or new lines.

To Update a Taxonomy:

  1. Open the [image] XBRL Taxonomies window.

  2. For updating schemas, click Taxonomy, Schemas.

  3. Select the schema you want to update and then click Schema, Import.

  4. For updating or adding a new linkbase, click Taxonomy, Schemas, Schema, Linkbases.

  5. Select the relevant linkbase or press F3 for a new line, select the type of linkbase, insert a description and then import the linkbase by clicking Linkbase, Import.

  6. Apply the linkbase to the schema by clicking YES.

Related Topics

Setting Up XBRL Lines

Exporting Taxonomy Documents

eXtensible Business Reporting Language


About Posting Groups

If you use other application areas in addition to General Ledger and post to accounts such as Customers, Vendors, Items, or Resources, you must set up a link between these accounts and the G/L accounts. If you only use the General Ledger application area, it is not necessary to set up posting groups.

Posting Groups are used to create these links between the different application areas and the General Ledger application area. As a result, you must have set up the chart of accounts before you can create posting groups. When sales, purchases, and other transactions are recorded and posted where a specific G/L Account is not specified directly, Posting Groups provide the mapping to the correct accounts. For example, in the sale of an item to a Customer on a Sales Order, no general ledger accounts are specified directly. However, upon completing the Navigate function, the review of a posted invoice shows entries that were posted to the G/L. This occurs because the customers and items were assigned Posting Groups to identify the G/L accounts.

There are three major types of posting groups that deal with selling inventory and resources to customers and buying inventory from vendors:

  • General Posting Groups

  • Specific Posting Groups

  • VAT Posting Groups

General Posting Groups

General Posting Groups are added to Customers, Vendors, Items and Resources to link item and/or resource transactions from purchases and sales documents as well as item journals and job journals to the General Ledger.

  • General Business Posting Groups: Specifies "who we sell to" (Customers) and "who we buy from" (Vendors).

  • General Product Posting Groups: Specifies "what we sell" (Items and Resources) or "what we buy" (Items).

  • General Posting Setup: A matrix window that combines business and product posting groups. With each combination the user can determine to which accounts the program will post:

    • Sales and Purchases

    • Sales and Purchase Credit Memos

    • Sales and Purchase invoice discounts and payments discounts

    • Cost of Goods Sold and Inventory Adjustments

    • Direct Cost Applied and Overhead Applied

    • Purchase Variances

There are exceptions, but typically the General Posting Setup matrix is used to designate the income statement accounts to which you will post. For each combination of business and product posting groups you can assign a different set of G/L accounts. You can post the sale of the same item to different sales accounts in the G/L due to customers being assigned different business posting groups. You may use the same G/L account for different combinations, enabling you to use posting group filters on reports.

Show General Business Posting Groups

You assign business posting groups to customers and vendors. In the [image] Gen. Business Posting Groups window, you enter a code and a description for the posting group.

When setting up business groups, you must consider:

  • How many groups you need for breaking down sales by customers.

  • How many groups you need for breaking down purchases by vendors.

The business groups can be set up to group customers and vendors by geographical area (Domestic, EU Countries, Overseas, and so on) or the type of business (retail, industrial, wholesale, service) or to distinguish between private entities and government agencies. The number of groups are directly related to the chart of accounts.

If you do not want to distinguish sales and purchases by customers or vendors, it is not necessary to set up any General Business Posting Groups.

Show General Product Posting Groups

You assign product posting groups to items and resources. In the [image] Gen. Product Posting Groups window, you enter a code and a description for the posting group.

When setting up product groups, you must consider:

  • How many groups you need for breaking down sales by products (items and resources).

  • How many groups you need for breaking down purchases by items.

Examples of how Product Posting Groups can be divided are Raw Materials, Retail, Resources, Capacities, and so on. The Product Posting Groups provide the major product groups reflected in the Chart of Accounts. Each Inventory Item and Resource is assigned a Product Posting Group.

Show General Posting Setup

In the [image] General Posting Setup window, for each combination of business and product posting groups, you can assign a different set of G/L accounts. As a result, it is possible to post the sale of the same item to different sales accounts in the G/L due to customers being assigned different business posting groups.

If using inventory, in addition to entering every possible combination of General Business and General Product Posting Groups, you should enter a line for each General Product Posting Group with a blank General Business Posting Group assigned. An instance when this combination is necessary is for posting activity from Item journals when there is not a Customer or Vendor assigned to the transaction.

Copying Posting Setup Lines

The more product and business posting groups you have, the more lines you see in the General Posting Setup window. This can mean a lot of data entry to set up the general posting setup for the company. While there may be many different combinations of business and product posting groups, different combinations may still post to the same G/L accounts. To limit the amount of manual entry, copy the G/L accounts from an existing line in the General Posting Setup window.

Specific Posting Groups

The purpose of the Specific Posting Groups is to link the subsidiary ledgers (for example the customer ledger entries) to the general ledger. This allows you to use sales documents, for example, instead of posting directly to the general ledger. When customer ledger entries are created, the posting groups ensure that corresponding entries are made in the general ledger.

There are Specific Posting Groups for the following:

  • Customers: This posting group maps the accounts receivable account, payment discount accounts, invoice and application rounding accounts, interest and fee accounts relating to customers.

  • Vendors: This posting group maps the accounts payable account, payment discount accounts, invoice and application rounding accounts, interest and fee accounts relating to vendors.

  • Inventory: This posting group is used to specify the inventory. Each Inventory Posting Group is then combined with each appropriate Location Code in the Inventory Posting Setup window. For each combination you can map the inventory accounts, WIP account and other variance accounts relating to inventory in the Chart of Accounts.

  • Bank Accounts: This posting group maps a bank G/L account to a bank account in the program.

  • Fixed Assets: This posting group specifies the accounts to which the program posts transactions involving fixed assets.

After opening balances have been entered in the chart of accounts for subsidiary ledgers (for example, Accounts Receivable), you should clear the Direct Posting check box on the G/L Account Card.

Show Customer Posting Groups

In the [image] Customer Posting Groups window, you enter a code and a description for the posting group. This window defines which accounts are used when accounts receivable transactions are posted to your general ledger. Each customer must belong to a posting group because the customer's posting group tells the system where to post the transactions associated with that customer. You can create as many customer posting groups as you like.

If you are using inventory in conjunction with receivables, the combination of General Business Posting Group assigned to your customers and the General Product Posting Group assigned to the Inventory item determine which accounts the Sales Order line entries post to in the General Ledger.

Show Vendor Posting Groups

In the [image] Vendor Posting Groups window, you enter a code and a description for the posting group. This window defines which accounts are used when accounts payable transactions are posted to your general ledger. Each vendor must belong to a posting group because the vendor's posting group tells the system where to post the transactions associated with the Payables accounts, Service Charge accounts, and Payment Discount accounts. You can create as many vendor posting groups as you like.

If you are using inventory in conjunction with payables, the combination of General Business Posting Group assigned to your vendors and the General Product Posting Group assigned to the Inventory item determine which accounts the Purchase Order line entries post to in the General Ledger.

Show Inventory Posting Groups

Inventory Posting Groups let you define the balance sheet Inventory Accounts for your various Items. In the [image] Inventory Posting Groups window, you enter a code and a description for the posting group.

Each Item must have a General Product Posting Group and an Inventory Posting Group assigned to it. The item's posting groups tell the system where to post the transactions associated with that item.

Inventory Posting Groups also provide an ideal way to organize your inventory. When generating reports, you can separate items by their posting groups.

Inventory Posting Setup

After you have set up your inventory posting groups, you use the [image] Inventory Posting Setup window to create links between Inventory Posting Groups, inventory Locations, and G/L accounts. When you post item-specified entries, the program posts to the G/L account set up for the combination of Inventory Posting Group and Location linked to the item. Note that the only two accounts initially required are Inventory Account and Inventory Account (Interim). The other accounts pertain to specific application areas you may or may not be using.

Show Bank Account Posting Groups

Bank Account Posting Groups are used to map a bank G/L account to a bank account in the program. To simplify tracing transactions and bank reconciliations, each Bank Account should be associated using a Posting Group to a unique General Ledger account.

Show Fixed Assets Posting Groups

Fixed Assets Posting Groups allow you to create links between fixed assets and the general ledger where general ledger integration is activated. Posting groups also facilitate groups of fixed assets for statistical purposes.

In the [image] FA Posting Groups window, you must enter a code for each group of assets you want to work with.

  • You specify the G/L account numbers needed for the different types of expenses and costs.

  • You define the accounts for the acquisition costs, accumulated depreciation amounts, acquisition costs on disposal, accumulated depreciation on disposal, gains on disposal, losses on disposal, maintenance expenses, and depreciation expenses.

Please note that not all accounts are shown in the standard layout. To see all of the fields, click Posting Gr., Card to open the FA Posting Group Card window. On the General and Balancing Account tabs, you can see all of the account fields. The FA Posting Group Card window gives you a good overview of the account structure of the posting group. Each FA posting type can have more than one relation to a G/L account. In most cases, the same account is used for all kinds of depreciation. Only the acquisition cost account is different because it is connected with a VAT Posting Group.

VAT Posting Groups

Value-added tax (VAT) is a transaction tax. VAT is paid by the end consumer, including businesses. The principles for setting up VAT Posting Group, both Business and Product, are similar to those used for setting up General Posting Groups.

  • VAT Business Posting Groups: Specifies "who we sell to" (Customers) and "who we buy from" (Vendors).

  • VAT Product Posting Groups: Specifies "what we sell" (Items and Resources) or "what we buy" (Items).

  • VAT Posting Setup: A matrix window that combines business and product posting groups. For each combination, you can fill in the VAT percent, VAT calculation type, and G/L account numbers for posting of VAT related to:

    • Sales

    • Purchases

    • Reverse charge VAT

    • Whether VAT is recalculated when a payment discount is granted or received

Show VAT Business Posting Groups

In the [image] VAT Business Posting Groups window, you set up VAT Business Posting Group to distinguish between the types of customers and vendors. You can use the VAT Business Posting Groups to determine calculation and posting of VAT, for example by specifying whether the customer or vendor involved in the transaction is in an EU or non-EU country.

Before setting up VAT Business Posting Groups, you must decide how many different groups you need. This depends on a number of factors including local legislation and whether you trade both domestically and internationally.

On each customer and vendor card, you must enter the code that represents the group to which the customer or vendor belongs. In some situations, VAT is included in the price of goods and services on item or resource cards. In such situations, you must fill in a VAT Business Posting Group in the VAT Bus. Posting Gr. (Price) field for customers or vendors with whom you trade these goods and services.

Show VAT Product Posting Groups

In the [image] VAT Product Posting Groups window, you set up VAT Product Posting Group to indicate the different VAT calculations needed for the types of items or resources you purchase or sell.

On each item and resource card, you must enter the VAT Product Posting Group code that represents the group to which the item or resource belongs.

Show VAT Posting Setup

In the [image] VAT Posting Setup window, you determine to which accounts the program will post VAT.

The VAT Posting Setup consists of combinations of VAT Business Posting Groups and VAT Product Posting Groups. You can set up as many combinations as you need and link various G/L accounts to each combination. For each combination, you can fill in a VAT percent, VAT calculation type and account numbers for posting of VAT related to sales, purchases, and reverse charge VAT.

When you fill in a line in a general journal, purchase or sales line, the program checks the VAT Posting Setup window to see which accounts to use for this particular combination of VAT business posting group and VAT product posting group.

Example of Linking Posting Groups

The Customer Card contains the General Business Posting Group and the Customer Posting Group. The Item Card contains the General Product Posting Group and the Inventory Posting Group. When a sales document is created, the Customer Card information pulls into the sales header and the Item Card information pulls into the sales lines.

  • The Revenue Posting (Income Statement) is determined by the combination of the General Business Posting Group and the General Production Posting Group in the General Posting Setup window.

  • The Accounts Receivable Posting (Balance Sheet) is determined by the Customer Posting Group.

  • The Inventory Posting (Balance Sheet) is determined by the Inventory Posting Group.

  • The Cost of Goods Sold Posting (Income Statement) is determined by the combination of General Business Posting Group and General Product Posting Group.

The timing of the posting to these accounts depends upon your setup. For example, the time of posting is affected by when you execute periodic activities, (Post Inventory Cost to G/L and Adjust Cost Item Entries) and whether or not the Automatic Cost Posting check box is selected in the Inventory Setup window.

Related Topics

Setting up VAT


Setup of the Intercompany Chart of Accounts

Before you and your intercompany partners can begin to transfer intercompany transactions electronically, each of you must set up the intercompany chart of accounts in your company.

You must agree with your partner companies on the account numbers that all of you will use when you create intercompany transactions. For example, the parent company of the group creates a simplified version of their own chart of accounts, exports this intercompany chart of accounts from their database into an XML file and distributes it to each of the companies in the group.

Each of the subsidiaries then imports the XML file into the IC Chart of Accounts table and maps the accounts to the accounts in their own chart of accounts.

Parent Company

If your company is defining the intercompany chart of accounts that your group will use as a common reference, follow the procedure: Defining the Intercompany Chart of Accounts.

Subsidiary Company

If your company has received an XML file containing the intercompany chart of accounts that your group will use as a common reference, follow the procedure: Importing the Intercompany Chart of Accounts.

All Companies

Once you have defined or imported the intercompany chart of accounts, you need to associate each of the IC G/L accounts with one of your company's G/L accounts. In the IC Chart of Accounts window, you specify how IC G/L accounts on incoming transactions will be translated into G/L accounts from your company's chart of accounts. Follow the procedure: Mapping the IC Chart of Acc. to Your Company's Chart of Acc.

Related Topics

Setting Up Intercompany Postings

Setup of the Intercompany Dimensions

About Intercompany Postings


Setup of the Intercompany Dimensions

If you and your intercompany partners want to be able to exchange transactions with dimensions linked to them, you need to use intercompany dimensions.

You must agree with your partner companies on the dimensions that all of you will use when you create intercompany transactions. For example, the parent company of the group creates a simplified version of their own set of dimensions, exports these intercompany dimensions into an XML file and distributes it to each of the companies in the group.

Each of the subsidiaries then imports the XML file into the IC Dimension table and maps the intercompany dimensions to the dimensions in their own Dimension table.

Parent Company

If your company is defining the set of intercompany dimensions that your group will use as a common reference, follow the procedure: Defining the Intercompany Dimensions.

Subsidiary Company

If your company has received an XML file containing the IC dimensions that your group will use as a common reference, follow the procedure: Importing the Intercompany Dimensions

All Companies

Once you have defined or imported the intercompany dimensions, you need to associate each of the IC dimensions with one of your company's dimensions, and vice versa. In the IC Dimensions window, you specify how IC dimensions on incoming transactions will be translated into dimensions from your company's Dimension table. In the Dimension window, you specify how your dimensions will be translated into intercompany dimensions on outgoing transactions. Follow the procedure: Mapping IC Dimensions to Your Company's Dimensions.

Related Topics

Setting up Intercompany Postings

Setup of the Intercompany Chart of Accounts

About Intercompany Postings


Cost Assignment

An Item Charge gives you the possibility to include the value of additional cost components into the unit cost or unit price of an item. Such cost or price components can, for example, be freight, insurance or other costs related to the item.

The item charge can be used:

  • To identify the landed cost of an item for making more accurate decisions on how to optimize the distribution network.

  • For breaking down the unit cost / unit price of an item for analysis purposes.

  • To include purchase allowances into the unit cost and sales allowances into the unit price.

Related Topics

Assignment of Item Charges to Purchase Documents

Assigning Item Charges to Purchase Documents


Expected Cost Posting

Expected costs are the estimate that you make of the cost of, for example, purchasing an item before you actually receive the invoice for the item.

You can post expected cost to both inventory and to G/L. Whenever you post a document, such as an order or a journal, as received or shipped, a value entry line will be created with the expected cost. This expected cost will affect inventory value, but it will not be posted to G/L unless you have set the program up to do that.

In order to post expected cost to the general ledger, you must place a check mark in the Expected Cost Posting to G/L field in the Inventory Setup.

Enabling any of the following; expected cost posting to G/L, automatic cost posting, automatic cost adjustment means that the amount of entries the system creates and the level of detail produced every time you post something will increase. This may reduce the performance of your database considerably.

Expected costs are posted to interim accounts in the general ledger. If you want to post expected cost, you must set up interim accounts for the relevant posting groups in the General Posting Setup table.


Creating Relationships between Number Series

If you have set up more than one number series code for the same kind of basic information or transactions, you can create relationships between the codes. This feature can assist you in deciding among the codes when you use a number.

To Create Relationships between Number Series:

  1. Open the [image] No. Series window.

  2. Select the line with the number series you want to create relationships for.

  3. Click Series, Relationships.

  4. Click the Series Code field, and then click the AssistButton [image] to see the No. Series window.

  5. Select the relevant number series code, and then click OK to copy it to the field.

Repeat steps 4 and 5 on a separate line in the window for each code you want to relate to the selected number series.

Now when you set up something that requires a number, you can use the relationships you created to select among the related number series.

Note

This procedure creates relationships only for the number series you selected in the Number Series window in step 2. To create relationships for other number series, you must repeat the entire procedure for each relevant number series.


Using Number Series Relationships

You use number series relationships to select alternative number series to the ones specified for the relevant transaction or information window in the Setup (such as Sales & Receivables Setup) window.

Before you can use number series relationships, you must set up the appropriate number series in the Number Series window and you must enter it in the relevant Setup window. You must also have created relationships between the desired number series codes.

To Use Number Series Relationships:

  1. Click the AssistButton [image] in the No. field on the empty document or card. The No. Series window appears and displays the related number series codes.

  2. Select the number series to use by clicking the appropriate line.

  3. Click OK to have the program insert the next number from the number series.

Note

If you press Enter instead of clicking the AssistButton [image], the program will insert the next number from the number series that was used the last time.


Assigning Posting Groups to Bank Accounts

You use bank account posting groups to link your bank accounts to the general ledger. Before you can assign posting groups to bank accounts, you must set up bank account posting groups and you must set up your bank accounts.

To Assign Posting Groups to Bank Accounts:

  1. Open the [image] Bank Account Card window.

  2. Browse to the relevant bank account card on which you will enter a posting group code.

  3. Click the Posting tab.

  4. In the Bank Acc. Posting Group field, click the AssistButton [image].

  5. Select the line with the desired posting group, and then click OK to copy the code to the field.

  6. Repeat the procedure for each of the bank accounts.


Setting Up Default VAT Business Posting Groups

You set up default VAT business posting groups by linking them to general business posting groups. Then the program automatically inserts the relevant code as the VAT business posting group when you assign the relevant business posting group to a customer, vendor or G/L account. Before you can do this, you must set up VAT business posting groups.

To Set Up Default VAT Business Posting Groups:

  1. Open the [image] Gen. Business Posting Groups window.

  2. Click the AssistButton [image] in the Def. VAT Bus. Posting Group field to see the list of available groups. Select the relevant code, and then click OK to copy it to the field.

  3. Click the Auto Insert Default field to enter a check mark.

If it is not relevant or you do not want to use this feature for either individual or all general business posting group codes, leave the two fields blank. Then you must assign VAT business posting groups manually to customers, vendors and G/L accounts.

Related Topics

Setting Up Default VAT Product Posting Groups

Setting up VAT


Setting Up Default VAT Product Posting Groups

You set up default VAT product posting groups by linking them to general product posting groups. Then the program automatically inserts the relevant code as the VAT product posting group, when you enter the relevant product posting group code. Before you can do this, you must set up VAT product posting groups.

To Set Up Default VAT Product Posting Groups:

  1. Open the [image] Gen. Product Posting Groups window.

  2. Click the AssistButton [image] in the Def. VAT Prod. Posting Group field to see the list of available groups. Select the relevant code, and then click OK to copy it to the field.

  3. Click the Auto Insert Default field to enter a check mark.

If it is not relevant or you do not want to use this feature for either individual or all general product posting group codes, leave the two fields blank. Then you must assign VAT product posting groups manually to items.

Related Topics

Setting Up Default VAT Business Posting Groups

About Posting Groups

Setting up VAT


Assigning General Business Group Codes to Customer and Vendor Accounts

You assign general business group codes to customer and vendor accounts to ensure that transactions with these customers and vendors are posted to the correct accounts in the general ledger. Before you can do this you must set up general business groups and you must set up customers and vendors.

To Assign General Business Group Codes to Customer and Vendor Accounts:

  1. Open the [image] Customer Card window or the [image] Vendor Card window.

  2. Browse to the card on which you will enter a business posting group code, and then click the Invoicing tab.

  3. In the Gen. Bus. Posting Group field, click the AssistButton [image] to see the Gen. Business Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the card.

  4. Repeat the procedure for each customer and vendor account.

Related Tasks

Assigning General Product Group Codes to Items and Resources

Assigning General Business and Product Group Codes to G/L Accounts


Assigning General Product Group Codes to Items and Resources

You assign general product group codes to items, item charge numbers and resources to ensure that transactions involving these items and resources are posted to the correct accounts in the general ledger. Before you can do this, you must set up general product groups and you must set up items and resources. General product group codes are assigned to item charges numbers in a separate window.

To Assign General Product Group Codes to Item and Resource Accounts:

  1. Open the [image] Item Card window or the [image] Resource Card window.

  2. Browse to the relevant card on which you will enter a product posting group code, and click the Invoicing tab.

  3. In the Gen. Prod. Posting Group field, click the AssistButton [image] to see the Gen. Product Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the card.

  4. Repeat the procedure for each item account.

To assign general product group codes to item charges, you must first set up item charge numbers for sales documents and purchase documents.

Related Topics

Assigning General Business Group Codes to Customer and Vendor Accounts

Assigning General Business and Product Group Codes to G/L Accounts

Setting Up Item Charge Numbers for Purchase Documents


Assigning General Business and Product Group Codes to G/L Accounts

You assign general business and product codes to G/L accounts so that the program will automatically insert the codes on journal lines when you post sales or purchase invoices directly to G/L accounts from the sales and purchase journals. Before you can do this, you must set up general business groups and general product groups and you must set up your G/L accounts.

To Assign General Business and Product Group Codes to G/L Accounts:

  1. Open the [image] Chart of Accounts window.

  2. For each account with Posting in the Type field, click the AssistButton [image] in the Gen. Posting Type field, and then select the appropriate option (Purchase or Sale).

  3. In the Gen. Bus. Posting Group field, click the AssistButton [image] to see the Gen. Business Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the field.

  4. In the Gen. Prod. Posting Group field, click the AssistButton [image] to see the Gen. Product Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the field.

Related Topics

Assigning General Business Group Codes to Customer and Vendor Accounts

Assigning General Product Group Codes to Items and Resources


Copying General Posting Setup Lines

In many cases the account numbers in the General Posting Setup window will be the same (or approximately the same) on several lines. The program has a built-in copy function that makes it possible to quickly fill in fields on a line with the account numbers from an already completed line.

Before you can copy, you must fill in the Gen. Bus. Posting Group and Gen. Prod. Posting Group fields on the line you want to copy to. You must also set up general business groups and general product groups and set up combinations of these groups.

To Copy General Posting Setup Lines:

  1. Open the [image] General Posting Setup window.

  2. Select the line that you want to copy to.

  3. Click Copy.

  4. In the Gen. Bus. Posting Group field, click the AssistButton [image], and then select the group that appears on the line with the account numbers you want to copy. Click OK to copy it to the field.

  5. In the Gen. Prod. Posting Group field, click the AssistButton [image], and then select the group that appears on the line with the account numbers you want to copy. Click OK to copy it to the field.

  6. Click either the All Fields field or click one or more specific fields to select the account numbers you want to copy. Then click OK.

Related Topics

Setting Up Combinations of General Business and General Product Groups


Setting Up G/L Accounts for Rounding Differences

To use the program's automatic invoice rounding function, you must set up the G/L account or accounts where rounding differences will be posted. Before you can do this you must set up VAT product posting groups.

To Set Up G/L Accounts for Rounding Differences:

  1. Set up the account in the Chart of Accounts window and name it Invoice Rounding or something similar. The program will use the account name as text for invoices that are rounded.

  2. In the Gen. Posting Type field, select the <Blank> option.

  3. Leave the VAT Bus. Posting Group field blank.

  4. Click the AssistButton [image] in the VAT Prod. Posting Group field. Select one of the codes in the VAT Product Posting Groups window, and then click OK to copy it to the field. Alternatively you can set up a new group code to be used for invoice rounding.

Related Topics

Specifying G/L Rounding Accounts for Posting Groups

Setting Up Rounding Rules for Local Currency

Setting Up Rounding Rules for Foreign Currency

Activating the Invoice Rounding Function


Specifying G/L Rounding Accounts for Posting Groups

You use automatic rounding to have amounts rounded according to a method you specify. To use automatic invoice rounding, you must set up one or more G/L accounts for rounding differences and then enter the account number or numbers on all customer and vendor posting groups.

To Specify G/L Rounding Accounts for Posting Groups:

  1. Open the [image] Customer Posting Groups window.

  2. Click the Invoice Rounding Account field on the first posting group. Enter the relevant G/L account number.

  3. Repeat this procedure for each customer posting group.

  4. Click Purchases & Payables, Setup, Vendor Posting Groups.

  5. Insert the G/L account number on each vendor posting group, following the above procedure.

Related Topics

Setting Up Rounding Rules for Local Currency

Setting Up Rounding Rules for Foreign Currency

Activating the Invoice Rounding Function


Setting Up Rounding Rules for Local Currency

Before you can use the automatic invoice rounding function, you must set up rounding rules.

To Set Up Rounding Rules for Local Currency:

  1. Open the [image] General Ledger Setup window.

  2. On the Application tab, fill in the Amount Rounding Precision, Unit-Amount Rounding Precision, Inv. Rounding Precision (LCY) and Invoice Rounding Type (LCY) fields. (The first two fields are not included in the standard layout, but they can be inserted with the Design facilities.) For Help about a specific field, click the field and press F1.

Related Topics

Specifying G/L Rounding Accounts for Posting Groups

Setting Up Rounding Rules for Foreign Currency

Activating the Invoice Rounding Function

Setting Up G/L Accounts for Rounding Differences


Setting Up Rounding Rules for Foreign Currency

Before you can use the automatic invoice rounding function, you must set up rounding rules.

To Set Up Rounding Rules for Foreign Currency:

  1. Open the [image] Currencies window.

  2. Click General Ledger, Setup, General, Currencies.

  3. Fill in the Invoice Rounding Precision and Invoice Rounding Type fields. These fields are not included in the standard layout, but they can be inserted with the Design facilities. For Help about a specific field, click the field and press F1.

Related Topics

Setting Up G/L Accounts for Rounding Differences

Setting Up Rounding Rules for Local Currency

Specifying G/L Rounding Accounts for Posting Groups

Activating the Invoice Rounding Function


Activating the Invoice Rounding Function

To have the program round sales and purchase invoices automatically, you must activate the invoice rounding function.

To Activate the Invoice Rounding Function:

  1. Open the [image] Sales & Receivables Setup window or the [image] Purchases & Payables Setup window.

  2. Click the General tab, and then place a check mark in the Invoice Rounding field.

Note that you can activate invoice rounding separately for sales and purchase invoices.

Related Topics

Setting Up G/L Accounts for Rounding Differences

Specifying G/L Rounding Accounts for Posting Groups

Setting Up Rounding Rules for Foreign Currency

Setting Up Rounding Rules for Local Currency


Specifying Posting Periods

When you specify posting periods, you limit the period in which posting is allowed.

To Specify Posting Periods:

  1. Open the [image] General Ledger Setup window.

  2. Click the General tab.

  3. To specify the beginning of the period, click the Allow Posting From field, and then enter a date.

  4. To specify the end of the period, click the Allow Posting To field, and then enter a date.

The dates that you define here apply to the entire company, that is, to all users.

Note

If you want to define different posting periods for different users, you can set them up for each user in the [image] User Setup window. If you enter dates here, the dates entered on the General tab in the General Ledger Setup window will not apply to these users.


Using Gen. Business and Product Posting Groups to Filter Information in Reports

You can use general business and general product posting groups in a filter, for example, to print a detailed report showing all G/L account transactions involving customers and vendors only in a certain business posting group.

To Use Gen. Business and Product Posting Groups to Filter Information in Reports:

  1. Open the relevant report request form.

  2. Browse to the first empty line in the window, and then click the AssistButton [image] in the Field field.

  3. Click the Gen. Bus. Posting Group field, and then click OK to copy it to the field.

  4. In the Filter field, click the AssistButton [image] and click the desired business posting group.

  5. Click Preview to see the report on the screen or click Print to print a paper report.

You can also use general business posting groups in connection with general product posting groups and/or posting groups for customers, vendors, items, resources, jobs or fixed assets to retrieve very specific information from the various application areas.

Related Topics

Setting Filters


Inserting Single-Line Standard Texts

A text that is set up in the Standard Text Codes window can be inserted in all text fields in the program. It can be part of a customer’s address, a posting text used in the general journal, or anything else that is used repeatedly. You must set up standard texts before you can insert them.

To Insert Single-Line Standard Texts:

  1. Go to the window where you want to insert the text.

  2. To insert the text, type ? followed by the appropriate code (no space between them), and then press Enter.

You can create as many standard texts as you like, and you can add new ones when necessary. The maximum length of a standard text is 50 characters, including spaces.

Related Topics

Inserting Extended Text Codes

Using Extended Texts


Inserting Extended Text Codes

You can extend a standard text by adding extra lines, and you can set up conditions for use of the extra lines. Before you do this, you must set up standard text codes.

To Insert Extended Text Codes:

  1. Open the [image] Standard Text Codes window.

  2. In the Code field, enter the code, and in the Description field, enter the desired text, such as Thank you for your order.

  3. Click Text, and then Extended Texts.

  4. Fill in the lines in the Extended Text window with the additional text (such as It will be processed as soon as possible. Please call again.)

  5. Click the General tab and fill in the Language Code field or the All Language Codes field if you use language codes. Fill in the Starting Date and/or Ending Date fields if you want to limit the dates on which the extended text is used. For Help about a specific field, click the field and press F1.

  6. Click the Sales tab and insert check marks for the document types where you want the extended text printed.

  7. Click the Purchases tab and insert check marks for the document types where you want the extended text printed.

Related Topics

Inserting Single-Line Standard Texts

Using Extended Texts


Using Extended Texts

To use extended texts, you must insert an extended text and you must set up the document you want to use the extended text in.

To Use Extended Texts:

  1. Create the document in which you want to insert extended texts.

  2. Fill in one or more lines with items and quantities of your choice.

  3. In the Type field on the next line, select the blank code.

  4. In the No. field, enter the extended text code.

Now the program inserts the extended text lines which will appear on the printed document.

If you set up the extended text to be inserted only on sales orders, for example (by placing a check mark in the Sales Order field on the Sales tab), you can still enter the extended text code on other types of documents, but then only the first line of the text (the line in the Standard Text Codes window) will be inserted.

Related Topics

Inserting Single-Line Standard Texts


Updating Exchange Rates

There are no requirements for when or how often you should enter new exchange rates. Before you can update exchange rates, you must set up currency codes and currency exchange rates.

To Update Exchange Rates:

  1. Open the [image] Currencies window.

  2. Select the line with the currency code you want to update, and then click Exch. Rates.

  3. In the Currency Exchange Rates window that appears, fill in the fields on the next blank line. For Help about a specific field, click the field and press F1.

  4. Close the windows.

  5. Run the Adjust Exchange Rates batch job to adjust the exchange rates of posted customer, vendor and bank account entries. The batch job also updates additional reporting currency amounts on G/L entries.

Related Topics

About Using Additional Currencies

Changing Exchange Rates when Posting


Changing Exchange Rates when Posting

You can change the exchange rate on existing journal lines or sales and purchase documents (blanket orders, orders, invoices and credit memos) before posting. Before you can change exchange rates, you must set up currency codes and exchange rates.

To Change an Exchange Rate when Posting:

  1. Go to the document or journal you want to post and fill in the necessary fields.

  2. Click the AssistButton in the Currency Code field on the relevant journal line or sales or purchase document.

  3. Change the amount in the white field, which will be either the Exchange Rate Amount field or the Relational Exchange Rate Amount field. The way in which you can change the exchange rate for each currency is defined by the option you selected in the Fix Exchange Rate Amount field in the Currency Exchange Rate window. For Help about a specific field, click the field and click F1.

  4. Click OK in the Change Exchange Rate window. The program will recalculate the exchange rate and the LCY amount for the specific sales or purchase document or journal line.

When you post, the amounts are converted to LCY according to the new exchange rate.

Related Topics

About Using Additional Currencies

Setting Up Additional Reporting Currencies

Updating Exchange Rates


Setting Up for Posting in Additional Reporting Currencies

You can post in the general ledger in both LCY and an additional reporting currency simultaneously. This allows you to make financial statements and print reports in LCY and in the additional reporting currency.

To Set Up for Posting in Additional Reporting Currencies:

  1. Open the [image] General Ledger Setup window.

  2. On the Reporting tab, in the Additional Reporting Currency field, click the AssistButton [image], and then select the currency you want to use as an additional reporting currency. Click OK to copy it to the field and then press Enter.

  3. The program fills in the Additional Reporting Currency field with the currency code you selected as the additional reporting currency. In the Document No. field, you can enter a document number that the program will copy to rounding entries if another document number does not apply. The batch job creates these rounding entries.

  4. Click OK to start the batch job.

When the batch job is finished, you can see amounts on G/L entries, VAT entries, value entries and job ledger entries in both LCY and the additional reporting currency. You can see the amounts in the additional reporting currency that the program has recorded on value entries in the Cost per Unit (ACY) field.

Related Topics

About Using Additional Currencies

Changing Exchange Rates when Posting

Specifying G/L Accounts for Gains/Losses and Residuals with an Additional Currency


Specifying G/L Accounts for Gains/Losses and Residuals with an Additional Currency

If you post in the general ledger in both LCY and an additional reporting currency, you will need to record currency gains and losses when the exchange rate between LCY and the additional reporting currency changes. Before you can do this, you must set up the additional currency in the Currencies window and specify it as an additional reporting currency.

To Specify G/L Accounts for Gains/Losses and Residuals with an Additional Currency:

  1. Open the [image] Currencies window.

  2. Fill in the Realized G/L Gains Account, Realized G/L Losses Account, Residual Gains Account and Residual Losses Account fields. For Help about a specific field, click the field and press F1.

Related Topics

Setting Up for Posting in Additional Reporting Currencies


Posting Purchases and Inventory Adjustment

To avoid posting the inventory value twice (once with the item journal and again with the Post Inventory Cost to G/L batch job), you must set up your purchases and inventory adjustment as described here.

To Post Purchases and Inventory Adjustment:

  1. Open the [image] General Posting Setup window.

  2. Change the account number(s) in the Inventory Adjmt. Account field to the account to which the inventory valuation was posted.

  3. Run the Post Inventory Cost to G/L batch job.

  4. In the General Posting Setup window, change the account number(s) in the Inventory Adjmt. Account field to the account to which inventory adjustment will be posted in the future.

Related Topics

Registering Opening Item Entries

Post Inventory Cost to G/L Batch Job


Inserting Page Breaks in the Chart of Accounts

You may want to insert a page break in the chart of accounts so that the break will appear in a logical place (after the income statement accounts, for example) when you print the chart of accounts.

To Insert Page Breaks in the Chart of Accounts:

  1. In the Chart of Accounts window, click the line with the account that the page break will follow.

  2. Click Account, Card.

  3. On the General tab, place a check mark in the New Page field. Close the window.

Related Topics

Setting Up G/L Accounts in the Chart of Accounts Window


Placing Comments on G/L Accounts

You can enter comments on G/L accounts.

To Place Comments on G/L Accounts:

  1. Open the [image] Chart of Accounts window.

  2. Select the line with the desired account, and then click Account, Comments.

  3. The Comment Sheet window appears. You can fill in as many lines as necessary. Each line can have a date. In the Comment field on each line, you can enter a maximum of 80 characters (including spaces). If you need to enter additional text, go to the next line.

Related Topics

Setting Up G/L Accounts in the Chart of Accounts Window


Using More than One Line for G/L Account Names

If necessary, you can use more than one line for a G/L account name.

To Use More than One Line for G/L Account Names:

  1. Open the [image] Chart of Accounts window, and then select the account to which you want to add extended text.

  2. Click Account, Card to display the G/L Account Card.

  3. Click Account, Extended Texts. The Extended Text window appears. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. Fill in one or more lines with the text that is to be copied along with the account name.

Related Topics

Inserting Extended Texts

Setting Up G/L Accounts in the Chart of Accounts Window


Changing Comments

If you have entered a comment on a G/L account, you can modify or delete the text.

To Change Comments:

  1. Open the [image] Chart of Accounts window.

  2. Select the G/L account, and then click Account, Comments.

  3. In the Comment Sheet window, make the changes in the same way that you make changes in other text fields.

Related Topics

Placing Comments on G/L Accounts

Setting Up G/L Accounts in the Chart of Accounts Window


Posting Transfers between Bank Accounts in the Same Currency

After you have set up your bank accounts, you can use them for posting. Sometimes, you need to post a transfer of an amount from one bank account to another. You post bank transfers with a general journal.

To Post Transfers between Bank Accounts in the Same Currency:

  1. Open the [image] General Journal window.

  2. On a journal line, fill in the Posting Date and Document No. fields.

  3. Click the Account Type field. Click the AssistButton [image], and then click Bank Account.

  4. Click the Account No. field, and then click the AssistButton [image] to see the Bank Account List window. Select the line with the desired bank account, and then click OK.

  5. Using the same procedure for the balancing account, fill in the Bal. Account Type and Bal. Account No. fields.

  6. Click Posting, Post.

Note

The text that you enter in the Description field will be copied to the corresponding field on the bank ledger entries for both accounts.

Related Topics

Setting Up Bank Account Posting Groups

Posting Transfers between Bank Accounts with Currency Codes

Posting Transfers between Bank Accounts with Different Currency Codes


Posting Transfers between Bank Accounts with Currency Codes

After you have set up your bank accounts, you may need to post a banking transaction involving an account with a currency code.

To Post Transfers between Bank Accounts with Currency Codes:

  1. Open the [image] General Journal window.

  2. On a journal line, enter the account with the currency code first in either the Account No. field or the Bal. Account No. field.

  3. Enter the amount in the Amount field with or without a sign; an amount without a sign is a debit, and an amount with a minus sign is a credit.

  4. Click Posting, Post.

Related Topics

Setting Up Bank Account Posting Groups

Posting Transfers between Bank Accounts in the Same Currency

Posting Transfers between Bank Accounts with Different Currency Codes


Posting Transfers between Bank Accounts with Different Currency Codes

Once you have set up your bank accounts, you may need to transfer an amount between two bank accounts that have different currency codes.

To Post Transfers between Bank Accounts with Different Currency Codes:

  1. Open the [image] General Journal window.

  2. On a journal line, enter the first account in the Account No. field.

  3. Enter the amount (in the currency of the account) in the Amount field with or without a sign; an amount without a sign is a debit, and an amount with a minus sign is a credit.

  4. On the next journal line, enter the second account in the Account No. field.

  5. Enter the amount (in the currency of the account) in the Amount field with or without a sign; an amount without a sign is a debit, and an amount with a minus sign is a credit.

  6. If the exchange rates used in the transaction are different than the exchange rates in the Currency Exchange Rates window in the program, then enter a third line for the exchange rate gain or loss. In the Account No. field, enter the account number for exchange rate gains and losses.

  7. Click Posting, Post.

Related Topics

Posting Transfers between Bank Accounts in the Same Currency

Posting Transfers between Bank Accounts with Currency Codes

Setting Up Bank Account Posting Groups

Specifying G/L Accounts for Gains/Losses and Residuals with an Additional Currency


Filling In Bank Reconciliations

When you maintain bank accounts in the program, you must reconcile them on a regular basis, that is, check the entries and the balance on your accounts against the statement from the bank. The first step is to fill in the bank reconciliation header and lines.

To Fill In Bank Reconciliations:

  1. Open the [image] Bank Acc. Reconciliation window.

  2. In the Bank Account No. field, click the AssistButton [image], and click the desired bank account code. The program automatically fills in the Statement No. and the Balance Last Statement fields based on the information on the bank account card.

  3. In the Statement Date field, enter the date of the statement from the bank.

  4. In the Statement Ending Balance field, enter the balance from the bank’s statement.

  5. Click Functions, and then Suggest Lines.

  6. In the Starting Date field, enter the starting posting date for the ledger entries to be reconciled. In the Ending Date field, enter the ending date for these ledger entries.

  7. If you use the check printing features in the program, you can click the Include Checks field. This makes the program suggest check ledger entries instead of the corresponding bank account ledger entries.

  8. Click OK. The program then fills in the lines.

To complete the reconciliation, you must correct the lines (if necessary), apply the entries (if necessary) and post the reconciliation.

Related Topics

Applying Two Bank Statement Transactions to One Ledger Entry

Handling Erroneous Bank Statement Transactions

Posting Transactions Recorded by the Bank Only


Correcting Bank Reconciliation Lines

Once you have filled in the bank account reconciliation header and lines, you must compare the suggested lines with the transactions on the bank’s statement. If the reconciliation lines do not agree with the bank statement, you must correct the lines.

To Correct Bank Reconciliation Lines:

  1. Open the [image] Bank Acc. Reconciliation window.

  2. Select any lines that appear on the reconciliation lines but do not appear on the bank statement, and press Delete. Click OK to delete.

  3. Enter a new line with any transaction from the bank statement that does not appear on the reconciliation lines.

  4. Enter a new line with interest or fees from the bank statement.

The Difference field now shows the amounts from any new entries created in steps 2 and 3, because they have not been applied to bank ledger entries for the bank account yet. The ledger entries that were suggested by the program were automatically applied to. Therefore, the Difference field contains 0 for these entries.

It is not possible to post the bank reconciliation unless the sum of the contents of the Statement Ending Balance field is equal to the contents of the Total Balance field. To get these to balance, you must apply entries.

Related Topics

Applying Two Bank Statement Transactions to One Ledger Entry

Handling Erroneous Bank Statement Transactions

Posting Transactions Recorded by the Bank Only

Posting Bank Reconciliations


Applying a Bank Statement Transaction to Two or More Bank Account Ledger Entries

To reconcile a bank account, you must fill in the reconciliation header and lines, and correct any necessary lines. If the contents of the Statement Ending Balance and Total Balance fields are not equal after correcting lines, then you must apply entries. For example, you may find that a single transaction on the bank statement corresponds to two separate bank account ledger entries in the program. In this case, you must apply these two ledger entries to the reconciliation line for the bank statement transaction.

To Apply a Bank Statement Transaction to Two or More Bank Account Ledger Entries:

  1. Open the [image] Bank Acc. Reconciliation window.

  2. Select the line with the entry to be applied (you probably entered this line while you were correcting the lines).

  3. Click Apply Entries.

  4. Click the Applied field on the entries to be applied to the reconciliation line.

  5. Click OK to apply the entries.

In the Bank Acc. Reconciliation window, you will notice that the Difference field on the line is now 0.00.

Related Topics

Applying Two Bank Statement Transactions to One Ledger Entry

Handling Erroneous Bank Statement Transactions

Posting Transactions Recorded by the Bank Only

Posting Bank Reconciliations

Recording VAT


Applying Two Bank Statement Transactions to One Ledger Entry

To reconcile a bank account, you must fill in the reconciliation header and lines, and correct any necessary lines. If the contents of the Statement Ending Balance and Total Balance fields are not equal after correcting lines, then you must apply entries. For example, you may find that two transactions on the bank statement correspond to one bank account ledger entry in the program. In this case, you must apply the ledger entry to the bank account transactions.

To Apply Two Bank Statement Transactions to One Ledger Entry:

  1. In the Bank Acc. Reconciliation window, delete the line with the suggested ledger entry that does not correspond to a single bank statement entry.

  2. You now insert two new lines. The amounts on the lines must match the amounts on the corresponding bank statement entries (and the total amount for the two lines must equal the amount on the posted ledger entry that needs to be applied to).

  3. Click Apply Entries, and then click the Applied field on the ledger entry that corresponds to the two bank statement transactions.

The program now shows a difference on both new lines, but you will notice that the total difference equals 0.

Related Topics

Applying a Bank Statement Transaction to Two or More Bank Account Ledger Entries

Handling Erroneous Bank Statement Transactions

Posting Transactions Recorded by the Bank Only

Posting Bank Reconciliations


Handling Erroneous Bank Statement Transactions

It may occur that a bank statement contains transactions that are erroneous. If your bank statement has an erroneous transaction, you will not be able to apply it to a ledger entry. A difference will remain in the Difference field and you will not be able to post the bank reconciliation. Before you can do this, you must fill in the bank reconciliation header and lines.

To Handle Erroneous Bank Statement Transactions:

  1. Open the [image] Bank Acc. Reconciliation window.

  2. Select the line that contains the erroneous transaction.

  3. In the Type field, click the AssistButton [image], and then select Difference. When you do so, a message may appear that asks if you want to delete the application.

  4. Click Yes to have the program clear the Applied field on the ledger entry. The Total Difference field still shows an amount. However, as long as this amount is equal to the sum of all bank statement transactions on lines where the Type field contains Difference, the bank reconciliation can be posted.

Attention

An error may be corrected by the bank on the next bank statement whereby the bank records a corrective transaction instead of reversing the erroneous transaction and then recording the correct transaction. In this situation, you must manually enter the erroneous transaction with Type = Difference and the correct transaction with Type = Bank Account Ledger Entry in order to be able to apply it to the ledger entry.

Related Topics

Reconciling Bank Accounts

Posting Bank Reconciliations

Applying a Bank Statement Transaction to Two or More Bank Account Ledger Entries

Applying Two Bank Statement Transactions to One Ledger Entry

Correcting Bank Reconciliation Lines

Posting Transactions Recorded by the Bank Only


Posting Transactions Recorded by the Bank Only

Sometimes a bank statement will contain an amount for interest or fees charged. This cannot be applied to a ledger entry because you have not posted the transaction that the bank has recorded. In order to complete a bank reconciliation, you must post this type of transaction with a general journal.

To Post Transactions Recorded by the Bank Only:

  1. In the Reconciliation window, select the line with the entry to be posted.

  2. Click Functions, and then Transfer to General Journal.

  3. Select the appropriate journal template in the Gen. Journal Template field and the appropriate journal batch in the Gen. Journal Batch field. Then click OK to transfer the entry. The journal batch you copy to must be empty (no lines filled in) if you have specified a number series.

  4. Click General Ledger, General Journals. The General Journal window appears with the entry on the top line. Notice that the bank account number has been inserted.

  5. In the Document No. field on the journal line, enter the appropriate number.

  6. Enter the appropriate G/L account number as the balancing account, and then click Posting, Post to post the journal.

After the entry is posted, apply the bank statement transaction to it:

  7. Open the [image] Bank Acc. Reconciliation window.

  8. Select the line with the open entry and click Apply Entries. The Apply Bank Acc. Ledger Entries window appears.

  9. Click the Applied field on the entry with the appropriate amount, and then click OK.

Related Topics

Filling In Bank Reconciliations

Correcting Bank Account Reconciliation Lines

Applying a Bank Statement Transaction to Two or More Bank Account Ledger Entries

Applying Two Bank Statement Transactions to One Ledger Entry

Handling Erroneous Bank Statement Transactions


Posting Bank Reconciliations

Once you have filled in the bank reconciliation, corrected the lines (if necessary) and applied entries (if necessary), you are ready to post the bank reconciliation.

To Post Bank Reconciliations:

  1. Open the [image] Bank Acc. Reconciliation window.

  2. On the reconciliation lines, check that all the fields in the Difference column are now 0.00, and the Total Difference field at the bottom is also 0.00.

  3. Click Posting, and then click Post.

All bank account ledger entries are modified to reflect that they have been applied to by a bank statement transaction. The check mark in the Open field is cleared and the bank statement number is registered on the entries.

After the bank reconciliation has been posted, the program creates a bank account statement, which can be viewed from the relevant bank account card by clicking Bank Acc., Statements.

Related Topics

Handling Erroneous Bank Statement Transactions

Applying Two Bank Statement Transactions to One Ledger Entry

Posting Transactions Recorded by the Bank Only


Viewing Bank Account Ledger Entries

After transactions are posted to bank accounts, you can view the entries in the Bank Account Ledger Entries window.

To View Bank Account Ledger Entries:

  1. Open the [image] Bank Account Card window.

  2. Browse to the bank account whose ledger entries you want to see.

  3. Click Bank Acc., Ledger Entries.

Related Topics

Reconciling Bank Accounts

Setting Up Bank Accounts

Viewing Check Ledger Entries


Viewing Check Ledger Entries

When you post a payment journal line where the Bank Payment Type field contains Computer Check or Manual Check, the program creates a check ledger entry. You can view these check ledger entries from the bank account from which the checks are issued.

To View Check Ledger Entries:

  1. Open the [image] Bank Account Card window.

  2. Browse to the bank account whose check ledger entries you want to see.

  3. Click Bank Acc., Check Ledger Entries.

The Entry Status field contains information about the current status of the check. For Help about a field, click the field and press F1.

Related Topics

Viewing Bank Account Ledger Entries

Reconciling Bank Accounts

Setting Up Bank Accounts

About Issuing Checks


Viewing Bank Statements

From a bank account you can view all posted reconciliations.

To View Bank Statements:

  1. Open the [image] Bank Account Card window.

  2. Click Bank Acc., Statements.

  3. From the statement window, you can choose to see other posted statements. Click Statement, List to see a list of all posted statements on that particular bank account.


Entering VAT-liable Amounts without VAT in General Journals

When you enter a VAT-liable amount including VAT on a journal line, you must enter it in the Amount field. Alternatively, you may enter the amount excluding VAT (also called the VAT base). If you choose to do so, you must not enter anything in the Amount field.

To Enter VAT-liable Amounts without VAT:

  1. Open the [image] General Journal window.

  2. Fill in the fields on the first line. For Help about a specific field, click the field and press F1.

  3. Enter the amount excluding VAT in the VAT Base Amount field or in the Bal. VAT Base Amount field. (The base amount fields are not included in the standard layout, but you can insert them with the Design facilities.)

    The Gen. Posting Type, Gen. Bus. Posting Group, Gen. Prod. Posting Group fields and the corresponding fields for the balancing account are automatically filled in by the program, but they can be changed if necessary.

Related Topics

Setting up VAT

Filling In Recurring Journals

Filling In and Posting General Journals

Setting Up Default Balancing Accounts

Setting Up Multiple Journal Batches

Viewing Information about Journal Batches

Viewing Information about Journal Templates


Setting Up Default Balancing Accounts

You can set up a default balancing account for each journal batch and have the program automatically suggest a balancing account type and balancing account number on each journal line. If you do not specify a default balancing account, you must fill in the fields manually.

To Set Up Default Balancing Accounts:

  1. Open the [image] General Journal window.

  2. In the Batch Name field, click the AssistButton [image].

  3. Click the line with the journal batch for which you want to set up a default balancing account.

  4. In the Bal. Account Type field, click the AssistButton [image], and then click the account type you want to use as the default balancing account type.

  5. In the Bal. Account No. field, click the AssistButton [image] to see a list of relevant account numbers. Select the number you want to use as the default balancing account number.

A default balancing account is useful for journal batches, in which you always – or almost always – will have to enter the same balancing account on each line.

If you want to use a balancing account different from the default account, you can manually change the balancing account type and balancing account number on the journal line.

Related Topics

Entering VAT-liable Amounts without VAT in General Journals

Filling In Recurring Journals

Filling In and Posting General Journals

Setting Up Multiple Journal Batches

Viewing Information about Journal Batches

Viewing Information about Journal Templates


Viewing Information about Journal Templates

The General Journal Templates window contains information about each general journal. The information applies to all journal batches created under the journal template and all journal lines created under these journal batches.

To View Information about Journal Templates:

  1. Open the [image] General Journal Templates window. It displays the existing journal template names.

  2. Click the journal template name whose information you want to see.

  3. On the menu bar, click Tools, Zoom to see all the fields for the journal template.

    For Help about a specific field, click the field and press F1.

Related Topics

Filling In Recurring Journals

Filling In and Posting General Journals

Viewing Information about Journal Batches


Viewing Information about Journal Batches

After you have set up a journal template, you can create one or more journal batches. A journal batch is an individual journal created under a journal template. The information on the journal template applies to all the journal batches created under it, and all the journal batches under a template have the same window layout.

The General Journal Batches window contains information about the individual general journal batches. The information about a journal batch applies to all the journal lines created under the journal batch (but not those created under other journal batches).

To View Information about Journal Batches:

  1. Open the [image] General Journal Templates window.

  2. Click Template, Batches.

  3. On the menu bar, click Tools, Zoom to see all the fields in the General Journal Batches window.

    For Help about a specific field, click the field and press F1.

Related Topics

Filling In Recurring Journals

Filling In and Posting General Journals

Viewing Information about Journal Templates


Marking G/L Accounts for Reconciliation

After you have filled in a general journal – but before you post it – you may need to reconcile the cash account or other liquid accounts.

G/L accounts that will be reconciled must have a check mark in the Reconciliation Account field on the G/L account card.

To Mark G/L Accounts for Reconciliation:

  1. Open the [image] Chart of Accounts window.

  2. Select the line with the account.

  3. Click Account, Card.

  4. Place a check mark in the Reconciliation Account field.

Related Topics

Reconciling Liquid Accounts


Using Allocation Keys

The program has features for allocating an entry in a general journal to several different accounts when you post the journal. The allocation can be made by quantity, percentage or amount.

To Use Allocation Keys:

  1. Open the [image] Recurring General Journal window.

  2. In the Batch Name field at the top of the window, click the AssistButton [image].

  3. Press F3 to create a new journal batch.

  4. In the Name field, enter a name for the batch, such as CLEANING. In the Description field, enter a description, such as Cleaning Expenses Journal.

  5. In the General Journal Batches window, click the batch name, and then click OK.

    A new, empty recurring journal appears. Now fill it in (see the following steps).

  6. In the Recurring Method field, select the desired method, such as Variable. In the Recurring Frequency field, enter the appropriate period, 1M, for example.

  7. Fill in the Posting Date, Document No., Account Type, Account No., and Description fields. Enter the total amount to be allocated in the Amount field.

  8. In the last field on the line, press Enter to set the line up. Click the line, and then click Line, Allocations.

  9. Create a line for each allocation. You must fill in either the Allocation %, Allocation Quantity or Amount field. You must also fill in the Account No. field and, if you are allocating the transaction among global dimensions, the global dimension fields. For Help about a specific field, click the field and press F1.

  10. If you enter a percentage on a line, the amount in the Amount field is calculated automatically. These amounts have the opposite sign from the total amount in the Amount field in the recurring journal.

  11. After entering the lines with the allocations, click the recurring journal window. The Allocated Amt. (LCY) field is filled in and matches the Amount field.

  12. Click Posting, Post to post the journal.

Related Topics

Filling In Recurring Journals

Setting Up Multiple Journal Batches

Viewing Information about Journal Batches


Changing Allocation Keys

Sometimes you may need to change an allocation that has already been set up.

To Change Allocation Keys:

  1. Choose the journal with the allocation.

  2. Click the line with the allocation, and then click Allocations.

  3. Change the relevant fields.

  4. Close the Allocations window.

Related Topics

Filling In Recurring Journals

Using Allocation Keys


Finding Specific Records

You can search for records (such as an account or an entry) in all windows. You select the field to search and define the search string.

To Find Specific Records:

  1. Open the [image] Chart of Accounts window.

  2. Click the Name field on any line.

  3. On the menu bar, click Edit, Find.

  4. In the Find What field, enter a search string, such as cost of.

  5. Click Find First. The program finds the first account containing the search string, highlights it and marks it as the current record in the Chart of Accounts window.

  6. Click Find Next. The next account containing cost of is highlighted.

Related Topics

Searching for Specific Documents


Setting Up Account Schedules with Overviews

You can use an account schedule to create a statement comparing G/L figures and G/L budget figures.

To Set Up Account Schedules with Overviews:

  1. Open the [image] Account Schedule window.

  2. In the Name field, click the AssistButton [image] to see the Account Schedule Names window.

  3. Select DEFAULT, and then click OK. Click somewhere in the window to update the information.

  4. Click Functions, Insert Accounts.

  5. Select the accounts you want to include in your statement, and then click OK. The accounts are now inserted into your account schedule. If you want to, you can change the column layout.

  6. Click Acc. Schedule, Overview. Click the Options tab and in the Show Error field select the option Division by Zero.

  7. Press Shift F7 to view the FlowFilter window. Set the budget filter to the desired filter name. Click OK.

  8. Click the General tab in the Acc. Schedule Overview window.

Now you can copy and paste your budget statement into a spreadsheet. To do this, click the upper left corner of the table in the Acc. Schedule Overview window. Press Ctrl C to copy the information onto the clipboard so that it is ready to be pasted into a spreadsheet.

Related Topics

Assigning Predefined Column Layouts to Account Schedules

Creating New Account Schedules

Setting Up Account Schedule Columns Manually

Setting Up Account Schedule Rows Manually

Changing Column Layouts in Account Schedules

Creating Account Schedule Columns That Calculate Percentages


Changing Column Layouts in Account Schedules

When you use account schedules, you may want to use a predefined column layout.

To Change Column Layouts in Account Schedules:

  1. Open the [image] Account Schedule window.

  2. In the Name field, click the AssistButton [image] to see the Account Schedule Names window.

  3. Select the desired name, and then click OK. Click somewhere in the window to update the information.

  4. Click Functions, Set Up Column Layouts.

  5. In the Name field, click the AssistButton [image] to see the Column Layout Names window. Select the desired layout name, and then click OK. Close the window.

Related Topics

Assigning Predefined Column Layouts to Account Schedules

Creating Account Schedule Columns That Calculate Percentages

Creating New Account Schedules

Setting Up Account Schedule Columns Manually

Setting Up Account Schedule Rows Manually

Setting Up Account Schedules with Overviews


Setting Up Account Schedule Rows Manually

You may want to set up the rows in an account schedule manually. Before you can set up the rows, you must create a new account schedule.

To Set Up Account Schedule Rows Manually:

  1. Open the [image] Account Schedule window.

  2. In the Name field, click the AssistButton [image] to see the Account Schedule Names window.

  3. Select the desired name, and then click OK. Click somewhere in the window to update the information.

  4. Fill in the fields in the Account Schedule window. For Help about a specific field, click the field and press F1.

Related Topics

Assigning Predefined Column Layouts to Account Schedules

Changing Column Layouts in Account Schedules

Setting Up Account Schedule Columns Manually

Setting Up Account Schedules with Overviews


Setting Up Account Schedule Columns Manually

After you have created a new account schedule and set up the rows in your account schedule, you must set up columns. You can either set them up manually or assign a predefined column layout to your account schedule. Otherwise the program will not be able to display any information.

To Set Up Account Schedule Columns Manually:

  1. Open the [image] Account Schedule window.

  2. In the Name field, click the AssistButton [image] to see the Account Schedule Names window.

  3. Select the desired name, and then click OK. Click anywhere in the window to update the information.

  4. Click Functions, Set Up Column Layouts.

  5. Fill in the fields in the Column Layout window. For Help about a specific field, click the field and press F1.

Note

A printed version of an Account Schedule can display a maximum of 5 columns. If there are more than five columns in an Account Schedule, only the first five will be printed. The preview will show you exactly how the rows and columns will appear in the printed version.

Related Topics

Changing Column Layouts in Account Schedules

Creating Account Schedule Columns That Calculate Percentages

Setting Up Account Schedules with Overviews


Assigning Predefined Column Layouts to Account Schedules

You can assign a predefined column layout to a particular account schedule as a default. Before you can do this, you must create a new account schedule and set up the rows in the account schedule.

To Assign Predefined Column Layouts to Account Schedules:

  1. Open the [image] Account Schedule window.

  2. In the Name field, click the AssistButton [image] to see the Account Schedule Names window.

  3. In the Default Column Layout field on the line of the account schedule you wish to provide with a predefined column layout, click the AssistButton [image] to see the Column Layout Names window.

  4. Select the column layout you want to assign to the account schedule, and then click OK.

You have now assigned a column layout to the account schedule on the line. The column layout will be used as the default layout on printed reports and in the Acc. Schedule Overview window.

Related Topics

Changing Column Layouts in Account Schedules

Setting Up Account Schedule Columns Manually

Creating Account Schedule Columns That Calculate Percentages

Setting Up Account Schedules with Overviews


Viewing Debit and Credit Balances for All G/L Accounts

You can view debit and credit balances for all G/L accounts for a single period.

To View Debit and Credit Balances for All G/L Accounts:

  1. Open the [image] Chart of Accounts window.

  2. Click Balance, G/L Balance.

In the header of the window, you can see the current date filter that is applied to the amount fields. You can apply additional filters by entering codes in the Global Dimension 1 and Global Dimension 2 fields. Furthermore, you can choose to have the calculations include or exclude closing entries by selecting the appropriate option in the Closing Entries field.

Related Topics

Viewing Debit and Credit Balances for Single G/L Accounts

Viewing Balances for All G/L Accounts by Periods

The G/L Balance Window


Viewing Debit and Credit Balances for Single G/L Accounts

You can view separate debit and credit balances for a single G/L account for all periods.

To View Debit and Credit Balances for Single G/L Accounts:

  1. Open the [image] Chart of Accounts window.

  2. Click Balance, G/L Account Balance.

The window displays a scrollable list of debit and credit amounts for any series of periods that you select. In the header, you can apply additional filters by entering codes in the Global Dimension 1 and Global Dimension 2 fields. Furthermore, you can choose to have the calculations include or exclude closing entries by selecting the appropriate option in the Closing Entries field.

Related Topics

Viewing Debit and Credit Balances for All G/L Accounts

Viewing Balances for All G/L Accounts by Periods

The G/L Account Balance Window


Viewing Balances for All G/L Accounts by Periods

You can view balances for all G/L accounts for all periods.

To View Balances for All G/L Accounts by Periods:

  1. Open the [image] Chart of Accounts window.

  2. In the Chart of Accounts window, click Balance, G/L Balance by Dimension.

In the balance header, you can apply filters by entering codes in the Global Dimension 1 and Global Dimension 2 fields. Furthermore, you can choose to have the calculations include or exclude closing entries by selecting the appropriate option in the Closing Entries field.

Related Topics

Viewing Debit and Credit Balances for All G/L Accounts

Viewing Debit and Credit Balances for Single G/L Accounts

The G/L Balance by Dimension Window


Changing Source Codes

You may want to change a source code (such as GENJNL to GNJ).

To Change Source Codes:

  1. Open the [image] Source Codes window.

  2. On the line with the code to be changed, select the code in the Code field.

  3. Enter the new code, and then click Yes. You can also change the contents of the Description field.

All subsequent entries posted from the general journal will have the new source code.

Related Topics

Defining Source Codes


Assigning Reason Codes to Journal Templates

You can assign a permanent reason code to a general journal template. Then the reason code will appear on all entries posted in batches using the template.

To Assign Reason Codes to Journal Templates:

  1. Open the [image] General Journal Templates window.

  2. On the line with the selected journal template, click the Reason Code field, and then click the AssistButton [image] to see the reason codes.

  3. Select the desired code, and then click OK.

  4. Close the journal template.

The selected reason code will be copied to new journal batches created under this journal template. You assign reason codes to journal templates in the other application areas in the same way.

Related Topics

Setting Up Reason Codes

Assigning Reason Codes to Journal Batches

Assigning Reason Codes to Journal Lines

Using Reason Codes when Invoicing


Assigning Reason Codes to Journal Batches

When you assign a reason code to a journal batch, the reason code is placed on all entries posted from that specific journal batch.

To Assign Reason Codes to Journal Batches:

  1. Go to the journal window (for example, the [image] General Journal window).

  2. In the Batch Name field, click the AssistButton [image] to see the batch window.

  3. On the line with the selected journal batch, click the Reason Code field, and then click the AssistButton [image] to see the Reason Codes window.

  4. Select the desired code, and then click OK.

Afterward, the new code will be copied to all journal lines in this journal batch.

Related Topics

Setting Up Reason Codes

Assigning Reason Codes to Journal Templates

Assigning Reason Codes to Journal Lines

Using Reason Codes when Invoicing


Assigning Reason Codes to Journal Lines

You can assign reason codes to individual transactions. You may want to use reason codes only for certain transactions, or you may want to assign a different reason code to a transaction than the code assigned to the journal batch or journal template.

To Assign Reason Codes to Journal Lines:

  1. Go to the journal window (for example, the [image] General Journal window).

  2. Enter the code in the Reason Code field on the journal line. (The field is not included in the standard layout, but you can insert it with the Show Column function.) To insert a code, click the Reason Code field, and then click the AssistButton [image]. Select the desired reason code on the list, and then click OK.

Related Topics

Using the Show Column Function

Assigning Reason Codes to Journal Batches

Assigning Reason Codes to Journal Templates

Setting Up Reason Codes

Using Reason Codes when Invoicing


Using Reason Codes when Invoicing

You can assign reason codes to transactions by using reason codes on sales and purchase invoices.

To Use Reason Codes when Invoicing:

  1. Go to the [image] Sales Invoice window or the [image] Purchase Invoice window.

  2. On the sales or purchase header, enter the code in the Reason Code field. (This field is not included in the standard layout, but you can insert it with the Design facilities.)

When the invoice is posted, the reason code is copied to each G/L, customer and vendor entry. You cannot assign different reason codes to the individual purchase and sales lines because all lines are posted as one entry.

Related Topics

Assigning Reason Codes to Journal Batches

Assigning Reason Codes to Journal Templates

Assigning Reason Codes to Journal Lines

Setting Up Reason Codes


Assigning Tariff Numbers to Items

After you have set up the necessary tariff numbers, you must enter them on the item cards.

To Assign Tariff Numbers to Items:

  1. Open the [image] Item Card window.

  2. On the Foreign Trade tab, enter the tariff number in the Tariff No. field. Click the AssistButton [image] in the field to see the Tariff Numbers window. Select the applicable code, and then click OK to copy it to the item card.


Printing Checklist Reports

Before you submit the INTRASTAT report on a diskette, you can print a checklist that contains the same information that will be in the file.

To Print Checklist Reports:

  1. Open the [image] Intrastat Journal window.

  2. Click the AssistButton [image] in the Batch Name field. Select the desired journal batch, and then click OK.

  3. If you have not already done so, fill in the journal manually or by clicking Get Entries.

  4. Click Print, Checklist Report.

  5. On the Options tab, place a check mark in the Show Intrastat Journal Lines field if you want the report to list the Intrastat journal lines.

The report contains totals for each combination of Tariff No., Country/Region Code, Transaction Type and Transport Method.


Assigning VAT Posting Groups to G/L Accounts

You can set up default VAT business posting groups and default VAT product posting groups and have the program insert the VAT business or product posting group code along with the general business or product posting group code. If you decide not to do this, then you must assign codes to the relevant G/L accounts.

To Assign VAT Posting Groups to G/L Accounts:

  1. Open the [image] Chart of Accounts window.

  2. In the Gen. Posting Type field, click the AssistButton [image], and then select the appropriate option (Purchase or Sale).

  3. In the VAT Bus. Posting Group field, click the AssistButton [image] to see the VAT Business Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the field.

  4. In the VAT Prod. Posting Group field, click the AssistButton [image] to see the VAT Product Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the field.

Related Topics

Setting up VAT

Assigning VAT Business Posting Groups to Customer and Vendor Accounts

Assigning VAT Product Posting Groups to Item and Resource Accounts


Assigning VAT Business Posting Groups to Customer and Vendor Accounts

You can set up a default VAT business posting group code for each general business posting group code and have the program insert the VAT business posting group code along with the general business posting group code. If you decide not to do this, then you must assign codes to your customer and vendor accounts.

To Assign VAT Business Posting Groups to Customer and Vendor Accounts:

  1. Open the [image] Customer Card window or the [image] Vendor Card window.

  2. Browse to the card on which you will enter a VAT posting group code, and then click the Invoicing tab.

  3. In the VAT Bus. Posting Group field, click the AssistButton [image] to see the VAT Business Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the card.

  4. Repeat the procedure for each customer and vendor account.

Related Topics

Setting up VAT

Assigning VAT Posting Groups to G/L Accounts

Assigning VAT Product Posting Groups to Item and Resource Accounts


Assigning VAT Product Posting Groups to Item and Resource Accounts

You can set up a default VAT product posting group code for each general product posting group code and have the program insert the VAT product posting group code along with the general product posting group code. If you decide not to do this, then you must assign codes to your item and resource accounts.

To Assign VAT Product Posting Groups to Item and Resource Accounts:

  1. Open the [image] Item Card window or the [image] Resource Card window.

  2. Browse to the card on which you will enter a VAT product posting group code, and click the Invoicing tab.

  3. In the VAT Prod. Posting Group field, click the AssistButton [image] to see the VAT Product Posting Groups window. Select the line with the desired posting group, and then click OK to copy the code to the card.

  4. Repeat the procedure for each item or resource account.

Related Topics

Setting up VAT

Assigning VAT Business Posting Groups to Customer and Vendor Accounts

Assigning VAT Posting Groups to G/L Accounts


Entering Basic Information on Reverse Charge VAT for Purchases

In order to have VAT on purchases from the EU treated correctly in the program, you must set up at least one VAT business posting group for this purpose.

To Enter Basic Information on Reverse Charge VAT for Purchases:

  1. Open the [image] VAT Posting Setup window.

  2. Enter a combination of a VAT business posting group and a VAT product posting group and fill in the fields with G/L account numbers.

  3. Click the AssistButton [image] in the VAT Calculation Type field and select Reverse Charge VAT.

  4. Fill in the Reverse Chrg. VAT Acc. field with the relevant G/L account number.

  5. Repeat this procedure to set up as many combinations in the VAT posting setup as necessary.

Related Topics

Recording VAT


Using Accounts for Unrealized VAT

You can choose to have VAT amounts calculated and posted to a temporary G/L account when an invoice is posted, and then posted to the correct G/L account and included in VAT statements when the actual payment of the invoice is posted. Before you can do this, you must complete the VAT posting setup.

To Use Accounts for Unrealized VAT:

  1. Open the [image] General Ledger Setup window.

  2. On the Application tab, place a check mark in the Unrealized VAT field.

  3. Close the window.

  4. Open the [image] VAT Posting Setup window.

  5. On the menu bar, click View, Show Column. Select the Unrealized VAT Type, Sales VAT Unreal. Account and Purch. VAT Unreal. Account fields. Click OK to have the fields displayed in the window.

  6. Click the AssistButton [image] in the Unrealized VAT Type field and select an option that determines how unrealized VAT will be treated.

  7. Click the Sales VAT Unreal. Account field, and then enter the G/L account for unrealized sales VAT.

  8. Click the Purch. VAT Unreal. Account field, and then enter the G/L account for unrealized purchase VAT.

Attention

The first (blank) option is the default value of the field, meaning that unrealized VAT is not used. You can select one of the other options only if the Unrealized VAT field in the General Ledger Setup window contains a check mark.


Setting Up Codes for Import VAT

You use the import VAT feature in the program when you need to post a document where the entire amount must be treated as VAT. This is necessary if you receive a VAT invoice from the tax authorities for imported goods.

To Set Up Codes for Import VAT:

  1. Open the [image] VAT Product Posting Groups window. Set up a new VAT posting group for import VAT.

  2. Open the [image] VAT Posting Setup window. Set up a new line. You may use any of your existing VAT business posting groups in combination with the new VAT product posting group for import VAT.

  3. In the VAT Calculation Type field, click the AssistButton [image], and then select the option Full VAT.

  4. In the Purchase VAT Account field, enter the G/L account to be used for posting import VAT. You do not have to enter any other G/L accounts on the line.

Related Topics

Posting Import VAT

Setting up VAT


Posting Import VAT

After you have set up codes for import VAT, you can post import VAT invoices.

To Post Import VAT:

  1. Open the [image] General Journal window.

  2. Fill in one line in the journal with the amount of the invoice and the G/L account for import VAT.

  3. In the Gen. Posting Type field, enter Purchase. In the VAT Bus. Posting Group field, select the posting group you entered in the import VAT combination in the VAT Posting Setup window. In the VAT Prod. Posting Group field, select the posting group you set up for import VAT (you need to do this only if the G/L account does not have any of these codes assigned). The VAT posting group fields are not shown in the standard layout, but you can insert them with the Show Column function.

  4. After filling in the fields, click Posting, Post to post the journal.

Related Topics

Recording VAT

Posting Import VAT with a Purchase Invoice

Viewing VAT Entries

Using the Show Column Function


Viewing VAT Entries

Every posting that involves VAT creates an entry in the VAT Entries window. These entries are used to calculate your VAT settlement amount (your payment or refund) for a specific period.

To View VAT Entries:

  1. Open the [image] G/L Registers window.

  2. Click Register, VAT Entries.

  3. On the menu bar, click View, Show All.

The window now displays all the posted VAT entries.


Previewing VAT Statements

After you have defined a VAT statement, you can see a preview of it on the screen.

To Preview VAT Statements:

  1. Open the [image] VAT Statement window.

  2. Click VAT Statement, Preview.

  3. To the left on the preview header, enter a date or a date interval in the Date Filter field to limit the statement to a specific period. To the right, you can select various options to specify the type of VAT entries that are to be included in the statement.

  4. On the lines where the Type field contains VAT Entry Totaling, you can see a list of VAT entries by clicking the AssistButton [image] in the Column Amount field.

Related Topics

Recording VAT

Printing VAT Statements


Entering Basic Information for Consolidated Companies

To consolidate several companies' figures in a consolidated company, you must first enter information about the business units (companies) to be included and about the degree to which their figures will be included. You can use any number of business units in a consolidation.

To Enter Basic Information for Consolidated Companies:

  1. On the menu bar, click File, Company, Open and select the consolidated company.

  2. Click OK.

  3. Open the [image] Business Unit Card window.

  4. Press F3 to enter a new business unit.

  5. For each business unit, fill in a card. You must fill in the Code, Company Name, Consolidate, and Consolidation % fields. For Help about a specific field, click the field and press F1.

  6. If the business unit's financial statements are in a different currency than those of the consolidated company, the following fields are mandatory: Currency Code, Exch. Rate Gains Acc., Exch. Rate Loss Acc. and Residual Account. For Help about a specific field, click the field and press F1.

  7. Fill in the Starting Date and Ending Date fields if the business unit's fiscal year differs from that of the consolidated company.

  8. After entering this information for all the business units to be consolidated, close the window.

If your business unit uses a foreign currency, you must specify the exchange rate to be used in the consolidation. You must also enter consolidation information on the business unit's G/L accounts.

Related Topics

Processing Consolidations

Consolidating from Databases

Consolidating from Files

Testing Databases before Consolidating

Testing Files before Consolidating

Exporting Business Unit Information from Databases in the Program


Specifying Exchange Rates for Consolidations

There are three exchange rates that the program uses when consolidating the financial statements of business units if the financial statements are in a foreign currency. They are the income statement exchange rate, the balance sheet exchange rate and the last balance sheet exchange rate. You must enter the appropriate exchange rate before consolidating. Before you can enter the exchange rate, you must enter information about the relevant business unit.

To Specify Exchange Rates for Consolidations:

  1. Open the [image] Business Unit List window.

  2. Select the line with the relevant business unit, and then click Exch. Rates, Average Rate... or Closing Rate...

  3. In the window that appears, the contents of the Relational Exch. Rate field have been copied from the Curr. Exchg. Rate table, but you can modify them.

Related Topics

Processing Consolidations

Updating Exchange Rates


Entering Consolidation Information on G/L Accounts

After setting up the chart of accounts for a consolidated company, you must specify accounts for consolidation. In each company that will be included in the consolidation, for each G/L account, you must specify the G/L account in the consolidated company to which the balance will be transferred on consolidation.

To Enter Consolidation Information on G/L Accounts:

  1. On the menu bar, click File, Company, Open. Select a business unit from the company list.

  2. Open the [image] Chart of Accounts window.

  3. For each G/L account (Posting type), fill in the Consol. Debit Acc., Consol. Credit Acc. and Consol. Translation Method fields. (These fields are not in the standard layout of the Chart of Accounts window, but you can insert them with the Show Column function.) For Help about a specific field, click the field and press F1.

  4. After entering account numbers for all the G/L accounts, close the Chart of Accounts window.

If you have more than one business unit in the same database, close the current company, open another business unit and repeat the procedure.

Related Topics

Processing Consolidations


Exporting Business Unit Information from Databases in the Program

If consolidation takes place in another database than the one where you have your company's information, than you must export consolidation data from your company to a file. Each company must be exported separately. The program contains a batch job for this purpose.

To Export Business Unit Information from Databases in the Program:

  1. On the menu bar, click File, Database, Open. Select the database that contains the company to be exported, and then click OK.

  2. In the selected company, open the [image] Export Consolidation batch job request form.

  3. On the Options tab, fill in the fields to specify how the batch job will create the file. For Help about a specific field, click the field and press F1.

  4. Click OK to start the export. When the export is finished, close the window.

Now you can send the file with the data for your company to the company where the consolidation will be performed.

Related Topics

Processing Consolidations

Entering Basic Information for Consolidated Companies

Entering Consolidation Information on G/L Accounts

Testing Databases before Consolidating

Testing Files before Consolidating

Consolidating from Databases

Consolidating from Files


Testing Databases before Consolidating

After you have set up the consolidated company and the business units and exported the necessary data, you are ready to do the consolidation – that is, to transfer the figures from the business units to the consolidated company.

Before you do so, it is a good idea to check whether there are differences between the basic information in the business units and in the consolidated company. There are two reports for this purpose – one for testing a database and one for testing a file.

To Test Databases before Consolidating:

  1. On the menu bar, click File, Company, Open. Select the consolidated company from the list.

  2. Open the [image] Business Unit List window.

  3. Click Functions, Test Database.

  4. On the Business Unit tab, you can set a filter to select the business units to be tested. If you do not set a filter, all business units that have a check mark in the Consolidate field will be tested.

  5. On the Options tab, fill in the appropriate fields. For Help about a specific field, click the field and press F1. In the Copy Dimensions field, click the Assistbutton [image] and select the dimension codes.

  6. After filling in the tabs, click Preview to print the report to the screen or Print to print the report to the printer.

The program checks whether you have used account numbers or dimension codes that are not in the consolidated company. If it finds any errors, they are listed one by one in the report. If there is not enough space to display all the errors on the screen, the program prints a message.

If the report contains errors, you must correct them before you run the consolidation.

Related Topics

Processing Consolidations

Entering Basic Information for Consolidated Companies

Entering Consolidation Information on G/L Accounts

Exporting Business Unit Information from Databases in the Program

Consolidating from Databases

Consolidating from Files

Dimension


Testing Files before Consolidating

After you have set up the consolidated company and the business units, and you have exported the necessary data, you are ready to do the consolidation – that is, to transfer the figures from the business units to the consolidated company.

Before you do so, it is a good idea to check whether there are differences between the basic information in the business units and in the consolidated company. There are two reports for this purpose – one for testing a database and one for testing a file.

To Test Files before Consolidating:

  1. On the menu bar, click File, Company, Open. Select the consolidated company from the list.

  2. Open the [image] Business Unit List window.

  3. Click Functions, Test File.

  4. Enter the name of the file to be tested, and then click Print.

The report is similar to the Test Database report.

Related Topics

Processing Consolidations

Consolidating from Databases

Consolidating from Files

Entering Basic Information for Consolidated Companies

Entering Consolidation Information on G/L Accounts


Consolidating from Databases

After you have tested the data, you can start the consolidation – that is, you can import the data from the business units in the same database or from files.

To Consolidate from Databases:

  1. Ensure that you are in the consolidated company.

  2. Open the [image] Business Unit List window.

  3. Click Functions, Import Database.

  4. On the Business Unit tab, you can set a filter in the Code field to select the business units that will be consolidated.

  5. On the Options tab, fill in the appropriate fields. For Help about a specific field, click the field and press F1. In the Copy Dimensions field, click the Assistbutton [image] and select the dimension codes.

  6. Click OK to start the import.

Related Topics

Processing Consolidations

Testing Databases before Consolidating

Testing Files before Consolidating

Entering Basic Information for Consolidated Companies

Dimension


Consolidating from Files

After you have tested the data, you can start the consolidation – that is, you can import the data from the business units in the same database or from files.

To Consolidate from Files:

  1. Open the [image] Business Unit List window.

  2. Click Functions, Import File.

  3. On the Options tab, enter the name of the file (including drive and path). Then enter the document number to be assigned to the imported entries.

  4. Click OK to start the import.

Related Topics

Processing Consolidations

Testing Databases before Consolidating

Testing Files before Consolidating

Entering Basic Information for Consolidated Companies


Specifying the People Responsible for Setup Tables

The Setup Checklist window gives you an overview of the setup tables in each application area. Then you can fill in the Status, Responsible ID, Starting Date, Ending Date and Comments fields for each. This helps you keep track of the setup process. It is important that you keep these fields up-to-date.

To Specify the People Responsible for Setup Tables:

  1. Open the [image] Setup Checklist window.

  2. In the Responsible ID field on the table line, click the AssistButton [image] to open the Database Logins window.

  3. Enter the relevant database login information or, where applicable, select an existing database login, and then click OK.

Related Topics

Specifying Status for Setup Tables

Writing Comments about Setup Tables

Copying Data from Other Companies

Setting Up Tables from the Setup Checklist Window

Creating a Database Login


Writing Comments about Setup Tables

Writing comments for a table can help you remember which setup decisions have been made, and why. It is also a means of communicating decisions to others. Comments are included as footnotes on the Setup Checklist report but are not otherwise used by the program.

To Write Comments about Setup Tables:

  1. Open the [image] Setup Checklist window.

  2. On the table line, click the AssistButton [image] in the Comments field to open the Comment Sheet window.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. After filling in the fields, close the window.

The program inserts the text Yes in the Comments field of the Setup Checklist window for the selected table.

Related Topics

Specifying Status for Setup Tables

Specifying the People Responsible for Setup Tables

Specifying Status for Setup Tables

Copying Data from Other Companies


Copying Data from Other Companies

If your license file gives you permission to work with more than one company, you can copy setup data from an existing company to your new company.

To Copy Data from Other Companies:

  1. Open the [image] Setup Checklist window.

  2. Click Functions, Copy Data to open the Copy Data window.

  3. In the Copy from field, click the AssistButton [image] to open the Companies window. Select the relevant company, and then click OK.

    The program now displays the setup tables for the selected company in the Copy Data window. You can copy data from one or more tables at a time.

  4. Select the tables you want to copy data from, and then click OK to copy the data to your new company.

After you have copied data from a table, the program removes it from the Copy Data window.

Related Topics

Writing Comments about Setup Tables

Specifying Status for Setup Tables

Specifying the People Responsible for Setup Tables

Setting Up Tables from the Setup Checklist Window


Posting the Year End Closing Entry

After you use the Close Income Statement batch job to generate the year-end closing entry or entries, you must open the journal you specified in the batch job, and then review and post the entries.

  1. Open the [image] General Journal window.

  2. In the Batch Name field, click the AssistButton [image] and select the batch that contains the closing entries.

  3. Review the entries.

  4. Click the Posting button and select Post.

  5. In the posting confirmation window, click Yes.

If an error is detected, an error message is displayed. If the posting is successful, the system removes the posted entries from the journal.

Once posted, an entry is posted to each income statement account so that its balance becomes zero and the year's result is transferred to the balance sheet.

Related Topics

About Year End Processes

Closing Accounting Periods


Period-End Processes

You are not required by the program to close periods, however, there are many month-end activities that can be performed if you wish to do so. The following is a list of those procedures, which may or may not be necessary for your company.

General Ledger

Specify system-wide and user-specific Posting Date ranges. Depending on your business needs, you may want to restrict user posting date ranges at the start of the period-end process.

Sales & Receivables

All Sales Orders, Invoices, Credit Memos, and Return Orders are posted

All Cash Receipt Journals have been posted

Update and Post Recurring Journals related to Sales & Receivables

Run the Aged Accounts Receivables report and reconcile A/R to the general ledger

Run the Delete Invoiced Sales Orders batch job

Purchases & Payables

All Purchase Orders, Invoices, Credit Memos, and Return Orders are posted

All Payment Journals have been posted

Update and Post Recurring Journals related to Purchases & Payables

Run the Aged Accounts Payable report and reconcile A/P to the general ledger

Run the Delete Invoiced Purchase Orders batch job

Fixed Assets

All Maintenance costs have been posted through the FA Journals or Invoices

Post Adjustments

Post Appreciation

Post Depreciation

Update and Post Recurring Fixed Asset Journal

Intercompany

Process Intercompany Postings

VAT and Intrastat

Calculate and Process VAT

Report Intrastat

Tasks to be Performed Sequentially

The following processes, which affect Manufacturing, Inventory, and General Ledger, should be performed sequentially.

Manufacturing

Within Manufacturing, the following processes should be performed sequentially.

All Consumption and Output has been posted

All completed Production Orders have been changed to a status of Finished

Inventory

Within Inventory, the following processes should be performed sequentially.

Make all necessary Inventory adjustments

Run the Adjust Cost - Item Entries batch job

Run the Post Inventory Cost to G/L batch job

Run the Inventory Valuation report and reconcile Inventory and COGS to the general ledger

Run the Inventory Valuation - WIP report and reconcile WIP to the general ledger

General Ledger

Within the General Ledger, the following processes should be performed sequentially.

Make all necessary G/L adjustments

Update and post Recurring Journals

Process Consolidations

Run Account Schedules:

  • Open the Account Schedule window, and click Print.

  • Fill in the Account Schedule request form and click Print.

Specify system-wide and user-specific Posting Date ranges.

Related Topics

About Year End Processes


Correcting Dimension Value Codes on Item Ledger Entries for Sales

To correct an erroneous sales entry, enter two lines in an item journal. Enter the quantity as a positive number on the line with the incorrect code and enter the quantity as a negative number on the line with the correct code.

To Correct a Dimension Value Code on an Item Ledger Entry for Sales:

  1. Open the [image] Item Journal window.

  2. On the first entry line, enter an exact copy of the erroneous sales entry. In the Entry Type field, make sure to select sale. For Help about a specific field, click the field and press F1.

  3. Click Line, Dimensions.

  4. In the Dimension Code field, select the code of the incorrect dimension or in the Dimension Value Code field, and then select the dimension with the incorrect dimension value.

  5. On the second entry line in the Item Journal, enter the correct sales entry with the correct dimension and dimension value. The quantity must be a negative number.

  6. To post the entry, click Posting, Post.

Note

The incorrect dimension might be one of the eight dimensions available on the line.

Related Topics

Entering Dimension Values on Entries

Correcting Dimension Value Codes on an Item Ledger Entry for Purchase

Correcting Dimension Value Codes on a Ledger Entry

Dimension


Correcting Dimension Value Codes on Item Ledger Entries for Purchase

To correct an erroneous purchase entry, use the item reclass. journal in order to link the new entry to the original purchase entry, thus ensuring that the correct cost is found when inventory valuation is done.

To Correct a Dimension Value Code on a Item Ledger Entry for Purchase:

  1. Open the [image] Item Reclass. Journal window.

  2. On the first entry line, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Click Line, Dimensions.

  4. Fill in the fields according to these guidelines:

    Dimension Code

    Click the AssistButton [image], and select the code of the incorrect dimension or the dimension with the incorrect dimension value.

    Dimension Value Code

    Click the AssistButton [image], and select the code of the incorrect dimension value.

    New Dimension Value Code

    If the correct dimension value still belongs to the same dimension code as the incorrect, then click the AssistButton [image], and select the code of the correct dimension value.

    If the correct dimensions value belongs to another dimension code leave the field blank. And enter a new line with the correct dimension and the correct new dimension value.

  5. To post the entry, click Posting, Post.

Note

If the new correct dimension value belongs to the same dimension as the incorrect dimension value then you only enter one line in the Item Journal Line window. If it belongs to another dimension, you enter two lines.

Related Topics

Correcting a Dimension Value Code on a Item Ledger Entry for Sales

Entering Dimension Values on Entries

Dimension


Viewing Global Dimensions in Ledger Entry Windows

Note that global dimensions are always company-defined and company-named. To see the global dimensions for your company, open the [image] General Ledger Setup window.

In a ledger entry window, you can see whether there are global dimensions for the entries. The two global dimensions differ from the rest of your dimensions because you can use them as filters anywhere in Microsoft Dynamics NAV.

To View Global Dimensions in Ledger Entry Windows:

  1. Open the [image] Chart of Accounts window.

  2. Click Account, Ledger Entries.

  3. To see only the entries that are relevant, set a table filter. On the menu bar, click View, Table Filter.

  4. To see all the dimensions for a entry, select the entry and click Entry, Dimensions.

Note

The Ledger Entry Dimensions window displays the dimensions for one ledger entry at a time. As you scroll through the ledger entries, the content in the Ledger Entry Dimensions window changes accordingly.

Tip

You can insert the global dimension fields to your layout in the ledger entry windows by using the Show Column function.

To see only the entries for a certain global dimension, you can use a field filter.

Related Topics

Setting Up Global Dimensions

Dimensions


Viewing Actual and Budgeted Amounts for all Accounts

You can view G/L budgets and compare them with actual figures in several areas of Microsoft Dynamics NAV.

To View Actual and Budgeted Amounts for all Accounts:

  1. Open the [image] G/L Balance/Budget window.

  2. Fill in the fields in the header. For Help about a specific field, click the field and press F1.

  3. To see a specification of an amount shown, select the amount and click the AssistButton [image].

Note

The filters you set in the window header will be applied to G/L entries as well as budget entries.

The left-hand columns contain the chart of accounts. Of the five columns on the right hand side, the first four columns show actual and budgeted debit and credit amounts for each account. The fifth column shows the proportional relationship between the actual and the budgeted amounts on the G/L account.

Tip

Use the time interval buttons in the G/L Balance/Budget window to select the period length and the way the amounts will be calculated (Net Change or Balance at Date).

Related Topics

Viewing Actual and Budgeted Amounts for several Periods

Viewing Budgets

Setting Up New Budgets

Copying Budgets

Dimension


Viewing Actual and Budgeted Amounts for more Periods

Instead of viewing the actual and budgeted amounts for all accounts within a single period, you can view a number of periods for a single account.

To View Actual and Budgeted Amounts for several Periods:

  1. Open the [image] Chart of Accounts window.

  2. Select the relevant G/L account.

  3. Click Balance, G/L Account Balance/Budget.

  4. Fill in the fields in the header. For Help about a specific field, click the field and press F1.

  5. To see a specification of an amount shown, select the amount and click the AssistButton [image].

Note

The filters you set in the window header will be applied to G/L entries as well as budget entries.

The left-hand columns contain the periods according to the selected time interval button. There are five columns on the right hand side. The first four columns show actual and budgeted debit and credit amounts for each account. The fifth column shows the proportional relationship between the actual and the budgeted amounts on the G/L account.

Tip

Use the time interval buttons in the G/L Account Balance/Budget window to select the period length and the way the amounts will be calculated (Net Change or Balance at Date).

Related Topics

Viewing Actual and Budgeted Amounts for all Accounts

Viewing Budgets

Setting Up New Budgets

Copying Budgets

Dimension


Updating Analysis Views

The amounts that are displayed in the Analysis by Dimensions window give you a picture of the company’s state at the time of the last update. To get a picture of the actual state, you must update the analysis view by running the update function. You can do this from the:

  • Update Analysis Views window under General Ledger, Periodic Activities.

  • Analysis View card under General Ledger, Setup, Dimensions, Analysis View.

  • Analysis View list, which you access from the Analysis by Dimensions window or the Analysis View card.

The following procedure is for updating an analysis view from the Analysis by Dimensions window.

To Update an Analysis View:

  1. Open the [image] Analysis by Dimensions window.

  2. In the Analysis View Code field, click the AssistButton [image].

  3. Select the relevant analysis view card.

  4. Click Update.

Note

To update some or all analysis views at the same time, you must use the [image] Update Analysis Views batch job.

If you enter a check mark in the Update on Posting field in an analysis view card, the program automatically updates whenever you post.

Related Topics

Setting Up Analysis Views

Viewing Analyses by Dimensions

Dimensions


Deleting Change Log Entries

You can always delete change log entries that are of no use to you.

To Delete Change Log Entries:

  1. Open the [image] Change Log - Delete window.

  2. Enter the date or period for the change log entries you want to delete. You can also enter time.

  3. Enter the table number of the tables for which you want to delete change log entries.

  4. To see a list of the change log entries you are about to delete, click the AssistButton in the lower left-hand corner of the window.

  5. Click OK.

Note

To keep a history of the deleted change log entries, you can print a report of the change log entries you want to delete.

Related Topics

Entering Datetimes

Printing Change Log Entries

Setting Up Change Logs

Viewing Change Log Entries


Printing Change Log Entries

Once you have set up the change log, activated it and somebody has made changes to data, you can print reports of the change logs entries.

To Print Change Log Entries:

  1. Open the [image] Change Log Entries window and click Print.

  2. In the Date and Time field, enter the date or period for the change log entries you want to delete. You can also enter time.

  3. To print the report, click Print.

Note

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields.

You can set filters on any of the fields. If you do not set any filters, the document will include all your records.

Related Topics

Entering Datetimes

Setting Up Change Logs

Viewing Change Log Entries

Deleting Change Log Entries


Printing from the Acc. Schedule Overview Window

Sometimes you may set up an account schedule on screen in the Acc. Schedule Overview window, and then find out that you want to print out the account schedule that you have designed. Instead of opening the report request window from the report menu and filling in the information all over again, you can use the following shortcut.

To Print from the Acc. Schedule Overview Window:

  1. In the Acc. Schedule Overview window, click Function, Print. The program automatically fills in the fields in the report request window.

  2. Click the Print button to print the report.

Related Topics

Account Schedule Report


Reversing Journal Postings

When you reverse (undo) an erroneous journal posting, the program creates and posts correcting entries (entries identically to the original entry but with opposite sign in the amount field) with the same document number and posting date as the original entry. After reversing an entry, you must make the correct entry.

You can only reverse entries posted from a general journal line. And only reverse an entry once either alone or as part of a whole register. Once you have reversed a entry from a register, you can no longer reverse the whole register, but must reverse transaction per transaction.

You can reverse entries from the following windows: General Ledger Entries, Customer Ledger Entries, Vendor Ledger Entries, Bank Account Ledger Entries, FA Ledger Entries, Maintenance Ledger Entries and G/L Registers.

To Reverse a Journal Posting:

  1. Open one of the following windows:

the [image] General Ledger Entries window

the [image] Customer Ledger Entries window

the [image] Vendor Ledger Entries window

the [image] Bank Account Ledger Entries window

the [image] FA Ledger Entries window

the [image] Maintenance Ledger Entries window

the [image] G/L Registers window

  2. Select the relevant entry and click Functions, Reverse Transactions. Or for the G/L Registers select the relevant register and click Functions, Reverse Register.

  3. In the Description field, you can change the description by clicking F2 in the field.

  4. Click Reversing, Reverse.

  5. Click YES and then OK.

Attention

Before you can reverse an applied customer or vendor ledger entry, you must unapply the entry.

You can only reverse entries generated from a general journal line.

The program cannot reverse:

  • bank account ledger entries that are closed or linked to a check ledger entry.

  • VAT ledger entries that are closed.

  • journal ledger entries from an unbalanced transaction.

  • fixed assets ledger entries where the fixed asset has been sold.

  • fixed assets ledger entries, if the reversal results in a negative book value.

  • entries that have been date compressed.

Related Topics

Unapplying Applied Customer or Vendor Ledger Entries

Correcting with General Journals


Viewing a Graphic Display of Account Schedules

You can view one, two or three lines from the Acc. Schedule Overview window in a bar chart. This can make it easier to get an overview of the amounts in the account schedules.

To View a Graphic Display of Account Schedules:

  1. Open the [image] Acc. Schedule Overview window and fill in the Account Schedule Name and Column Layout Name fields.

  2. Select the lines that you want to display in the bar chart. You can select from 1 to 3 lines.

  3. Click Functions, Show Bar Chart.

  4. If you cannot see all of the columns at one time, click the Columns arrow buttons to scroll.

  5. Click on a column to drill down to the underlying data.

You can also change the filters in the window.

Related Topics

Creating New Account Schedules

Setting Up Account Schedules with Overviews

Changing Column Layouts in Account Schedules

Setting Up Account Schedule Rows Manually

Setting Up Account Schedule Columns Manually

Assigning Predefined Column Layouts to Account Schedules


Importing the Intercompany Chart of Accounts

Before you can complete this procedure, you need to have an XML file containing the intercompany chart of accounts that you and your partner companies have agreed to use.

To Import the Intercompany Chart of Accounts:

  1. Open the [image] IC Chart of Accounts window.

  2. Click Functions, Import....

  3. Specify the file name and location of the XML file and click Open.

The program fills in the lines in the IC Chart of Accounts window.

Now you must specify how the accounts in the IC chart of accounts correspond to the accounts in your company's chart of accounts.

Related Topics

Setup of the Intercompany Chart of Accounts

Setting Up Intercompany Postings

Defining the Intercompany Chart of Accounts


Importing the Intercompany Dimensions

Before you can complete this procedure, you need to have an XML file containing the intercompany dimensions that you and your partner companies have agreed to use.

To Import the IC Dimensions:

  1. Open the [image] IC Dimensions window.

  2. Click Functions, Import...

  3. Specify the file name and location of the XML file and click Open.

The program fills in the lines in the IC Dimensions window and the IC Dimension Values window.

Now you must specify how the intercompany dimensions correspond to your company's dimensions.

Related Topics

Setup of the Intercompany Dimensions

Defining the Intercompany Dimensions


Re-creating Intercompany Inbox and Outbox Transactions

Once in a while, you might need to re-create a transaction in the inbox or outbox. For example, if you accepted a transaction in your inbox but then deleted the document or journal instead of posting it, you can re-create the inbox entry and accept it again.

This procedure describes how to re-create inbox transactions, but it works the same in the outbox.

To Re-create Intercompany Inbox Transactions:

  1. Open the [image] Handled IC Inbox Transactions window and select the line with the transaction that you want to re-create in the inbox.

  2. Click Functions, Re-create Inbox Transaction. Click Yes in the window that appears.

The program removes the line from the Handled IC Inbox Transactions window and re-creates it in the inbox.


Defining the Intercompany Chart of Accounts

In order for a group of companies to make intercompany transactions, they must agree on a chart of accounts to use as a common reference. To define the intercompany chart of accounts that your partner companies will use to make intercompany transactions, follow this procedure.

To Define the Intercompany Chart of Accounts:

  1. Open the [image] IC Chart of Accounts window.

  2. Enter each account on a line in the window. If your IC chart of accounts will be identical or similar to your regular chart of accounts, you can fill in the window automatically by clicking Functions, Copy from Chart of Accounts, and then you can edit the resulting lines.

You can export the intercompany chart of accounts to an XML file for distribution to your partner companies.

  3. Click Functions, Export...

  4. Specify the file name and the location where you want to save the XML file and then click Save.

Before you can use the intercompany chart of accounts, you need to map the intercompany chart of accounts to your company's chart of accounts.

Related Topics

Setup of the Intercompany Chart of Accounts

Importing the Intercompany Chart of Accounts


Defining the Intercompany Dimensions

In order for a group of companies to use dimensions on intercompany transactions, they must agree on a set of dimensions to use as a common reference. To define the IC dimensions that you and your partner companies will use to make intercompany transactions, follow this procedure:

To Define the IC Dimensions:

  1. Open the [image] IC Dimensions window.

  2. Enter each dimension on a line in the window. If your IC dimensions will be similar or identical to your company dimensions, you can fill in the window automatically by clicking Functions, Copy from Dimensions, and then you can edit the resulting lines.

You can export the IC dimensions to an XML file for distribution to your partner companies.

  3. Click Functions, Export...

  4. Specify the file name and the location where you want to save the XML file and then click Save.

Before you can use the intercompany dimensions, you need to map intercompany dimensions to your company's dimensions.

Related Topics

Setup of the Intercompany Dimensions

Importing the Intercompany Dimensions


Mapping IC Dimensions to Your Company's Dimensions

After you fill in the IC Dimensions window with the dimensions that you and your intercompany partners have agreed to use, you have to associate each of the intercompany dimensions with one of your company's dimensions, and vice versa. In the IC Dimensions window, you specify how IC dimensions on incoming transactions will be translated into dimensions from your company's Dimension table. In the Dimension window, you specify how your dimensions will be translated into intercompany dimensions on outgoing transactions.

To Map IC Dimensions to Your Company's Dimensions:

If any of the intercompany dimensions have the same code as the corresponding dimensions in your company's Dimension table, then you can have the program automatically map the dimensions:

  1. Open the [image] IC Dimensions window. Select the lines that you want to automatically map, and then click Functions, Map to Dim. with Same Code.

The IC dimension values will be mapped automatically at the same time.

For each intercompany dimension that was not mapped automatically:

  2. Fill in the Map-to Dimension Code field.

  3. Click IC Dimension, IC Dimension Values. In the IC Dimension Values window, fill in the Map-to Dimension Value Code field for each IC dimension value.

Now you must also specify how your company's dimensions map to the intercompany dimensions.

  4. Open the [image] Dimensions window. Select the lines that you want to automatically map, and then click Functions, Map to IC Dim. with Same Code.

For each intercompany dimension that was not mapped automatically:

  5. Fill in the Map-to IC Dimension Code field.

  6. Click Dimension, Dimension Values. In the Dimension Values window, fill in the Map-to IC Dimension Value Code field for each dimension value.

Related Topics

Setup of the Intercompany Dimensions

Defining the Intercompany Dimensions

Importing the Intercompany Dimensions


Mapping the IC Chart of Acc. to Your Company's Chart of Acc.

After you fill in the IC Chart of Accounts window with the chart of accounts that you and your intercompany partners have agreed to use, you need to associate each of the intercompany G/L accounts with one of your company's G/L accounts. In the IC Chart of Accounts window, you specify how intercompany G/L accounts on incoming transactions will be translated into accounts from your company's chart of accounts.

When you create an intercompany sales or purchase line to send as an outgoing transaction, you will enter an account from the IC chart of accounts as a default for which account in your partner's company the amount should be posted to.

To Map the IC Chart of Accounts to Your Company's Chart of Accounts:

If any of the accounts in the intercompany chart of accounts have the same account number as the corresponding accounts in your company's chart of accounts, then you can have the program automatically map the accounts:

  1. Open the [image] IC Chart of Accounts window.

  2. Select the lines that you want to map automatically and then click Functions, Map to Acc. with Same Number.

For each intercompany G/L account that was not mapped automatically:

  3. Fill in the Map-to G/L Acc. No. field.

Now you can set up default IC partner G/L accounts.

Related Topics

Setup of the Intercompany Chart of Accounts

Defining the Intercompany Chart of Accounts

Importing the Intercompany Chart of Accounts


Setting up Default IC Partner G/L Accounts

When you create an intercompany sales or purchase line to send as an outgoing transaction, you will enter an account from the IC chart of accounts as a default for which account in your partner's company the amount should be posted to. In the Chart of Accounts window, for accounts that you often use on outgoing IC sales or purchase lines, you can specify a default IC partner G/L account. For example, for your receivables accounts, you can enter the corresponding payables accounts from the IC chart of accounts.

To Set up Default IC Partner G/L Accounts:

  1. Open the [image] Chart of Accounts window. Repeat the following step for each account that you often enter in the Bal. Account No. field on a line in an intercompany journal or document.

  2. Click the Default IC Partner G/L Acc. No field (the field is not included in the standard layout, but you can insert it with the Show Column function) and then click the AssistButton in the field. Select the IC G/L account that your partner will post to when you post to the G/L account on the line.

Now, when you enter a G/L account in the Bal. Account No. field on an intercompany line with IC Partner in the Account Type field, the program will automatically fill in the IC Partner G/L Acc. No. field.


Defining Virtual Cubes in a Business Analytics Database

You may want to create a data cube that includes unrelated tables. You can set up separate cubes for the tables, and then you can combine the cubes into a virtual cube.

Before you can create virtual cubes, you must already have defined the cubes that you want to include in the virtual cube.

To Define Virtual Cubes in a Business Analytics Database:

  1. Open the [image] BA Db. Overview window. Select the line with Virtual Cubes in the Description field, and then click Functions, New. Click Yes.

  2. Enter a name in the Name field.

  3. In the Cube Name field, click the AssistButton. A list appears of the cubes that you have defined. Select a cube that you want to include in the virtual cube.

You can include as many cubes as you want in a virtual cube.

Related Topics

Defining Cubes in a Business Analytics Database

Business Analytics Cubes


Creating Account Schedule Columns That Calculate Percentages

Sometimes you may want to include a column in an account schedule to calculate percentages of a total. For example, if you have a number of rows that break down sales by dimension, you may want a column to indicate the percentage of total sales that each row represents.

To Create a Column That Calculates Percentages:

  1. Set up an account schedule row to calculate the total on which the percentages will be based.

In the Account Schedule window, insert a line immediately above the first row for which you want to display a percentage.

Fill in the fields on the line. In the Totaling Type field, enter Set Base for Percent. In the Totaling field, enter a formula for the total that the percentage will be based on (for example, if row 11 contains the total sales, enter 11.)

  2. Set up a column in the Column Layout window.

Fill in the fields on the line. In the Column Type field, select Formula. In the Formula field, enter a formula for the amount that you want to calculate a percentage for, followed by % (for example, if column number N contains the net change, enter N%).

Repeat step 1 for each group of rows that you want to break down by percentage.

Related Topics

Changing Column Layouts in Account Schedules

Setting Up Account Schedule Columns Manually

Setting Up Account Schedule Rows Manually

Setting Up Account Schedules with Overviews

Creating New Account Schedules


Viewing Documents from One Responsibility Center

You can set up users so that in their daily routines the program retrieves only the documents relevant for their particular work areas. Users are usually associated with one responsibility center and work only with documents related to specific application areas at that particular center.

To set this up, you assign responsibility centers to users in three basic functional areas: Purchase & Payables, Sales & Receivables and Service Management.

To Assign Responsibility Centers to Users:

  1. Open the [image] User Setup window.

  2. Select the user you want to assign a responsibility center to. If the user not is on the list, you must enter a user ID in the User ID field.

  3. In the Sales Resp. Ctr. Filter field, enter the responsibility center where the user will have tasks related to Sales & Receivables.

  4. In the Purchase Resp. Ctr. Filter field, enter the responsibility center where the user will have tasks related to Purchase & Payables.

  5. In the Service Resp. Ctr. Filter field, enter the responsibility center where the user will have tasks related to Service Management.

Note

Users will still be able to view all posted documents and ledger entries, not just those related to their own responsibility center.

Related Topics

Setting Up Responsibility Centers


Assigning Responsibility Centers to Companies

If you are using responsibility centers to administer your company, it can be useful to have a default responsibility center for your company. The responsibility center assigned to the company will be used on all purchase and sales documents, if the user, customer or vendor have no default responsibility center.

To Assign Responsibility Centers to Companies:

  1. Open the [image] Company Information window.

  2. On the Shipping tab, in the Responsibility Center field, enter the responsibility center you want as the default responsibility center for the company.

Related Topics

Setting up Responsibility Centers

About Using Locations and Responsibility Centers


Setting Up Responsibility Centers

In Microsoft Dynamics NAV, you can set up responsibility centers to help administer your business.

A responsibility center can be a cost center, a profit center or an investment center. Examples of responsibility centers are a sales office, a purchasing department for several locations, and a plant planning office.

A responsibility center can for example, administer sales and purchases for one or more warehouses or distribution centers, where goods are handled and stored prior to use.

To Set Up Responsibility Centers:

Open the [image] Responsibility Center Card window.

Fill in the fields. For help about a specific field, click the field and press F1.

Note

When you enter a responsibility center code on a document, it affects the address, dimensions, and prices on the document.